<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'analytics', language 'ps', version '4.4'.
 *
 * @package     analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['analysablenotused'] = 'د تحلیل وړ{$a->analysableid} ندی کارول شوی: {$a->errors}';
$string['analysablenotvalidfortarget'] = 'د تحلیل وړ  {$a->analysableid} معتبر نه دی د دې موخې لپاره: {$a->result}';
$string['analysisinprogress'] = 'لاهم د تیرې اعدام لخوا تحلیل کیږي';
$string['analytics'] = 'تحلیلونه';
$string['analyticslogstore'] = 'د تحلیلونو لپاره کارول شوی لاګ سټور';
$string['analyticslogstore_help'] = 'د لاګ پلورنځی چې د کاروونکو د فعالیت د لوستلو لپاره به د تحلیل API لخوا کارول کیږي';
$string['analyticssettings'] = 'د تحلیل تنظیمات';
$string['disabledmodel'] = 'ناتوانه شوی ماډل';
$string['erroralreadypredict'] = 'فایل {$ a دمخه د وړاندوینو جوړولو لپاره کارول شوی.';
$string['errorcannotreaddataset'] = 'د ډیټاسیټ فایل {$ a} نشي لوستل کېدای';
$string['errorcannotwritedataset'] = 'د ډیټا سیټ فایل {$ a نشي لیکل کېدای';
$string['errorinvalidindicator'] = 'ناسم  {$ a ator شاخص';
$string['errorinvalidtimesplitting'] = 'د وخت ناسمه برخه ورکول؛ مهرباني وکړئ ډاډ ترلاسه کړئ چې تاسو بشپړ فعال ټولګي نوم اضافه کړئ.';
$string['errornoindicators'] = 'دا ماډل هیڅ شاخصونه نلري.';
$string['errornopredictresults'] = 'د وړاندوینو پروسسر څخه هیڅ پایله نه وه راوتلې.  د نورو معلوماتو لپاره د وتنی لارښود مینځپانګه چیک کړئ.';
$string['errornoroles'] = 'د زده کونکي یا ښوونکي رولونه ندي تعریف شوي.  دوی د تحلیلي تنظیماتو پاڼه کې تعریف کړئ.';
$string['errornotarget'] = 'دا ماډل هیڅ هدف نلري.';
$string['errornotimesplittings'] = 'دا ماډل د وخت تقسیم کولو میتود نلري.';
$string['errorpredictioncontextnotavailable'] = 'د دې وړاندوینې شرایط نور شتون نلري.';
$string['errorpredictionformat'] = 'د وړاندوینې غلط حساب کولو فارمټ';
$string['errorpredictionnotfound'] = 'وړاندوینه ونه موندل شوه';
$string['errorpredictionsprocessor'] = 'د وړاندوینو پروسسر تېروتنه: {$ a';
$string['errorpredictwrongformat'] = 'د وړاندوینې پروسیسر بیرته راستنیدنه بیاځل کوډ نشي کولی: "{$ a}"';
$string['errorprocessornotready'] = 'د ټاکل شوی وړاندوینې پروسیسر چمتو نه دی: {$ a';
$string['errorsamplenotavailable'] = 'وړاندویل شوې نمونه نور شتون نلري';
$string['errorunexistingmodel'] = 'غیر موجود ماډل {$ a';
$string['errorunexistingtimesplitting'] = 'د وخت تقسیم کولو انتخاب شوی میتود شتون نلري.';
$string['errorunknownaction'] = 'نامعلوم عمل';
$string['eventinsightsviewed'] = 'اېنسایټونه لیدل شوي';
$string['eventpredictionactionstarted'] = 'د وړاندوینې لړۍ پیل شوه';
$string['fixedack'] = 'ومنل شو';
$string['insightinfomessagehtml'] = 'دې سیسټم ستاسو لپاره یو څه اېنسایټ ترلاسه کړ : <a href ="{$a}"> {$ a} </a>.';
$string['invalidanalysablefortimesplitting'] = 'دا د تقسیم کولو میتود په کارولو سره تحلیل کیدی نشي .';
$string['invalidtimesplitting'] = 'د {$a}  آی ډي سره ماډل د وخت تقسیم کولو میتود ته اړتیا لري مخکې لدې چې د روزنې لپاره وکارول شي.';
$string['modeloutputdir'] = 'د ماډلونو لارښود';
$string['modeltimelimit'] = 'په هر ماډل کې د تحلیلي وخت حد';
$string['modeltimelimitinfo'] = 'دا تنظیم کله محدودوي چې هر ماډل د سایټ د موضوعاتو د تحلیل کولو لپاره مصرفوي .';
$string['nocourses'] = 'د تحلیل لپاره هیڅ کورس نشته';
$string['nodata'] = 'د تحلیل لپاره هیڅ معلومات نشته';
$string['noevaluationbasedassumptions'] = 'د انګیرنې پراساس ماډلونه نشي ارزول کیدی.';
$string['noinsights'] = 'هیڅ خبر ندی ورکړل شوی';
$string['noinsightsmodel'] = 'دا ماډل لید نه رامنځته کوي';
$string['nonewdata'] = 'هیڅ نوې ډېټا نشته';
$string['nonewranges'] = 'تراوسه نوې وړاندوینې نشته';
$string['nopredictionsyet'] = 'تر دې دمه هیڅ وړاندوینې شتون نلري';
$string['noranges'] = 'تراوسه کومه وړاندوینه نه ده شوې';
$string['notrainingbasedassumptions'] = 'د انګیرنې پر بنسټ موډل روزنې ته اړتیا نلري';
$string['notuseful'] = 'ګټور نه دی';
$string['novaliddata'] = 'هیڅ سم معلومات شتون نلري';
$string['novalidsamples'] = 'هیڅ سمې بېلګې شتون نلري';
$string['onlycli'] = 'یوازې د کمانډ لاین له لارې د لړیو تحلیلونه تر سره کوي';
$string['onlycliinfo'] = 'د تحلیل پروسې لکه د ماډلونو ارزونه ، د روزنې ماشین زده کړې الګوریتمونه یا وړاندوینې ترلاسه کول لږ وخت نیسي ، دوی به د کرون دندو په توګه وګرځي او دوی د قوماندې کرښې له لارې اړ ایستل کیدی شي.  دا تنظیم غیر فعال کړئ که تاسو غواړئ ستاسو د سایټ مدیران د دې وړتیا ولري چې دا پروسې په لاسي ډول د ویب انٹرفیس له لارې پرمخ بوځي';
$string['predictionsprocessor'] = 'د وړاندوینو پروسیسر';
$string['predictionsprocessor_help'] = 'یو وړاندوینې پروسیسر د ماشین زده کړې ملاتړ دی چې د ماډلونو شاخصونو او اهدافو محاسبه کولو له لارې رامنځته شوي ډیټاسیټونه پروسس کوي .  ټول روزل شوي الګوریتمونه او وړاندوینې به حذف شي که تاسو بل وړاندوینې پروسیسر ته بدل کړئ.';
$string['privacy:metadata:analytics:indicatorcalc'] = 'د شاخص حسابونه';
$string['privacy:metadata:analytics:indicatorcalc:contextid'] = 'اړوند';
$string['privacy:metadata:analytics:indicatorcalc:endtime'] = 'محاسبه د پای وخت';
$string['privacy:metadata:analytics:indicatorcalc:indicator'] = 'د شاخص شمېرګر ټولګی';
$string['privacy:metadata:analytics:indicatorcalc:sampleid'] = 'د نمونې پیژند';
$string['privacy:metadata:analytics:indicatorcalc:sampleorigin'] = 'د نمونې ډیفالټ جدول';
$string['privacy:metadata:analytics:indicatorcalc:starttime'] = 'محاسبه د پیل وخت';
$string['privacy:metadata:analytics:indicatorcalc:timecreated'] = 'کله چې وړاندوینه وشوه';
$string['privacy:metadata:analytics:indicatorcalc:value'] = 'محاسبه شوی ارزښت';
$string['privacy:metadata:analytics:predictionactions'] = 'وړاندوینې کړنې';
$string['privacy:metadata:analytics:predictionactions:actionname'] = 'د عمل نوم';
$string['privacy:metadata:analytics:predictionactions:predictionid'] = 'د وړاندوینې شناخت';
$string['privacy:metadata:analytics:predictionactions:timecreated'] = 'کله چې د وړاندوینې عمل ترسره شو';
$string['privacy:metadata:analytics:predictionactions:userid'] = 'هغه کارن چې عمل یې کړی';
$string['privacy:metadata:analytics:predictions'] = 'وړاندوینې';
$string['privacy:metadata:analytics:predictions:calculations'] = 'د شاخص حسابونه';
$string['privacy:metadata:analytics:predictions:contextid'] = 'اړوند';
$string['privacy:metadata:analytics:predictions:modelid'] = 'د ماډل پېژند';
$string['privacy:metadata:analytics:predictions:prediction'] = 'وړاندوینه';
$string['privacy:metadata:analytics:predictions:predictionscore'] = 'د وړاندوینې نمره';
$string['privacy:metadata:analytics:predictions:rangeindex'] = 'د وخت تقسیم کولو طریقه';
$string['privacy:metadata:analytics:predictions:sampleid'] = 'د نمونې پیژند';
$string['privacy:metadata:analytics:predictions:timecreated'] = 'کله چې وړاندوینه وشوه';
$string['privacy:metadata:analytics:predictions:timeend'] = 'د وخت محاسبه';
$string['privacy:metadata:analytics:predictions:timestart'] = 'د وخت محاسبه';
$string['processingsitecontents'] = 'د سایټ مینځپانګې پروسس کول';
$string['successfullyanalysed'] = 'په بریالیتوب سره تحلیل شوی';
$string['timesplittingmethod'] = 'د وخت تقسیم کولو طریقه';
$string['timesplittingmethod_help'] = 'د وخت تقسیم کولو میتود د کورس موده په برخو ویشلې ده؛ د وړاندوینو انجن به د دې برخو په پای کې چلیږي.  دا سپارښتنه کیږي چې تاسو یوازې د وخت تقسیم کولو میتودونه فعال کړئ چې ممکن تاسو یې په کارولو کې علاقه ولرئ.  د ارزونې لړۍبه د وخت په تثبیت کولو ټولو فعالو میتودونو تکرار کړي، نو د وخت تقسیم کولو میتودونه چې پکې فعال وي ، د ارزونې لړۍبه یې ورو وي.';
$string['timesplittingmethod_link'] = 'Time_splitting_methods';
$string['viewprediction'] = 'د وړاندوینې جزئیات وګورئ';
