<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus_clamav', language 'ps', version '4.4'.
 *
 * @package     antivirus_clamav
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clamfailed'] = 'ClamAV په چلېدلو کې ناکامه شو. د بیاراګرځېدلو پیغام  "{$a}" و. له ClamAV څخه پایله دا وه.';
$string['clamfailureonupload'] = 'په Clam AV ناکامۍ کې';
$string['configclamactlikevirus'] = 'له فایلونو سره د وایروس په څېر چلند وکړئ';
$string['configclamdonothing'] = 'له فایلونو سره په سمه توګه چلند وشي';
$string['configclamfailureonupload'] = 'که تاسو clam داسې تنظیم کړی وي چې اپلوډ شوي فایولنه سکن کړي، خو په سمه توګه نه وي تنظیم شوی یا هم د ځینو نامعلومو دلایلو له امله یې چلېدل ناکامه شي، څرنګه باید چلند وکړي؟ کا تاسو )له فایلونو سره د ویروس په توګه چلند وکړه) وټاکئ، هغوی به قرنطین سیمې ته واستول شي، یا به هم حذف شي. که تاسو (له فایلونو سره په سمه توګه چلند وکړئ) وټاکئ، فایلونه به په نورماله توګه ښودل شوي ځای ته ولېږدول شي. په دواړو حالتونو کې به مدیرانو ته خبرتیا ورکول کیږي چې clam ناکامه شو. که تاسو (له فایلونو سره د ویروس په څېر چلند وکړئ) وټاکئ او د ځینو دلایلو له امله د clam چلېدل ناکامه شي (چې معمولا د د ناباوره pathtoclam له امله وي) ټول فایلونه چې اپلوډ شوي به د قرنطین سیمې ته ولېږل شي یا به حذف شي، له دې تنظیماتو سره پام وکړئ.';
$string['errorcantopensocket'] = 'له یونېکس ډومېن ساکټ سره نښلېدلو کې تېروتنه وشوه.';
$string['errorclamavnoresponse'] = 'clamAV ځواب نه ورکوي. د daemon د مخکې تللو حالت چک کړئ';
$string['errornounixsocketssupported'] = 'د یونکس ډومېن ساکېټ لېږد په دې سیسټم کې نه ملاتړیږي. هیله ده دا پر ځای یې دا د اوامرو د کرښې اپشن وکاروئ';
$string['invalidpathtoclam'] = 'ClamAV ته لاره موجوده نده.';
$string['pathtoclam'] = 'د اوامرو کرښه';
$string['pathtoclamdesc'] = 'که د چلولو تګلاره پر (کومانډ لاین) تګلاره برابر شوي وي، clamAV ته تګلاره دلته دننه کړئ په linux به هغه /usr/bin/clamscan وي یا /usr/bin/clamdscan';
$string['pathtounixsocketdesc'] = 'که د چلولو تګلاره پر (یونېکس ډومېن ساکېټ) تګلاره برابر شوي وي، clamAV unix socket ته تګلاره دلته دننه کړئ په debian linux به  /var/run/clamav/clamd.ctl وي. ډاډ ترلاسه کړئ چې clamacdaemon اد اپلوډ شویو فایلونو لوست ته لاسرسی لري، تر ټولو اسانه لار چې ډاډ ترلاسه شي خپل وېب سرور ګروپ (\'www-data\' on Debian Linux) ته د (ClamAV)  اضافه کول دي';
$string['pluginname'] = 'ClamAV انټي وایروس';
$string['privacy:metadata'] = 'د ClamAV انټي وایروس پلګ اېن هېڅ شخصي ډېټا نه ساتي';
$string['quarantinedir'] = 'د قرنطین لارښونه';
$string['runningmethod'] = 'د چلولو تګلاره';
$string['runningmethodcommandline'] = 'د اوامرو کرښه';
$string['runningmethoddesc'] = 'د ClamAVد جلولو تګلاره. د اوامرو کرښه په ډیفالټ توګه د دې لپاره کارول کیږي، که څه هم په یونکس سیسټم کې د سیسټم د ساکټ په کارولو سره ښې کړنې ترلاسه کېدای شي';
$string['runningmethodunixsocket'] = 'د یونکس ډومېن ساکېټ';
$string['unknownerror'] = 'له ClamAV سره یوه نامعلومه تېروتنه وشوه';
