<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'ps', version '4.4'.
 *
 * @package     atto_charmap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alefsymbol'] = 'د الف سمبول';
$string['almostequalto'] = 'تقریبا مساوي کیږي';
$string['alpha'] = 'الفا';
$string['alpha_caps'] = 'الفا';
$string['angle'] = 'زاویه';
$string['approximatelyequalto'] = 'تقریبا مساوي کیږي';
$string['beta'] = 'بېټا';
$string['beta_caps'] = 'بېټا';
$string['brokenbar'] = 'ویجاړ شوی بار';
$string['bullet'] = 'ګولۍ';
$string['centsign'] = 'د سنټ نښه';
$string['containsasmember'] = 'د غړي په توګه';
$string['copyrightsign'] = 'د کاپي رایټ نښه';
$string['currencysign'] = 'د سعر نښه';
$string['dagger'] = 'خنجر';
$string['degreesign'] = 'د درجې نښه';
$string['delta'] = 'دلټا';
$string['delta_caps'] = 'دلټا';
$string['diameter'] = 'قطر';
$string['divisionsign'] = 'د تقسیم نښه';
$string['downwardsarrow'] = 'لاندې ارو';
$string['downwardsdoublearrow'] = 'لاندې ډبل ارو';
$string['eacute'] = 'E –بحراني';
$string['eacute_caps'] = '-بحراني';
$string['epsilon'] = 'اپسیلون';
$string['epsilon_caps'] = 'اپسیلون';
$string['eta'] = 'اېټا';
$string['eta_caps'] = 'اېټا';
$string['eurosign'] = 'د یورو نښه';
$string['feminineordinalindicator'] = 'مادي مسلسل شاخصی';
$string['finalsigma'] = 'وروستۍ سیګما';
$string['forall'] = 'د ټولو لپاره';
$string['fractiononehalf'] = 'نیم';
$string['fractiononequarter'] = 'څلورمه برخه';
$string['fractionslash'] = 'سلش';
$string['fractionthreequarters'] = 'په څلورو کې درېیمه برخه';
$string['functionflorin'] = 'تابع /';
$string['gamma'] = 'ګاما';
$string['gamma_caps'] = 'ګاما';
$string['greaterthanorequalto'] = 'لوی یا مساوي';
$string['greaterthansign'] = 'د لوی نښه';
$string['iacute'] = 'بحراني';
$string['iacute_caps'] = 'بحراني';
$string['identicalto'] = 'پېژندل شوي';
$string['imaginarypart'] = 'خیالي برخه';
$string['infinity'] = 'لاییتناهي';
$string['integral'] = 'انټګرال';
$string['intersection'] = 'تقاطع';
$string['iota'] = 'لوټا';
$string['iota_caps'] = 'لوټا';
$string['kappa'] = 'کاپا';
$string['kappa_caps'] = 'کاپا';
$string['lambda'] = 'لامبدا';
$string['lambda_caps'] = 'لامبدا';
$string['leftceiling'] = 'ښیڼ چت';
$string['leftdoublequotationmark'] = 'کیڼ ډبل کوټېشن نښه';
$string['leftfloor'] = 'کيڼ';
$string['leftpointinganglebracket'] = 'کيڼ اشاره کوونکی د زاویې قوس';
$string['leftrightarrow'] = 'کيڼ لور څخه ښي لورته تیر';
$string['leftrightdoublearrow'] = 'کينې لور څخه ښۍ لور ته ډبل تیر';
$string['leftsinglequotationmark'] = 'کيڼ یو کوټېشن مارک';
$string['lefttorightmark'] = 'کیڼ څخه ښي اړخ ته نښه';
$string['leftwardsarrow'] = 'کيڼ لور ته تیر';
$string['leftwardsdoublearrow'] = 'کیڼ لور ته دوه تیره';
$string['lessthanorequalto'] = 'لږ یا هم مساوي';
$string['lessthansign'] = 'د لږ نښه';
$string['logicaland'] = 'منطقي او';
$string['logicalor'] = 'منطقي یا';
$string['lozenge'] = 'لوزینګ';
$string['macron'] = 'مکرون';
$string['masculineordinalindicator'] = 'مذکر معمولي شاخص';
$string['microsign'] = 'مایکرو نښه';
$string['middledot'] = 'منځنی ټکی';
$string['minussign'] = 'منفي نښه';
$string['multiplicationsign'] = 'د ضرب نښه';
$string['naryproduct'] = 'اېن ارې ضرب';
$string['narysumation'] = 'اېن ارې جمع';
$string['nobreakspace'] = 'له واټن پرته';
$string['notanelementof'] = 'د ... عنصر نه دی';
$string['notasubsetof'] = 'فرعي سېټ نه دی';
$string['notequalto'] = 'مساوي نه دی';
$string['notsign'] = 'د نه نښه';
$string['omega'] = 'اومیګا';
$string['omega_caps'] = 'اومیګا';
$string['omicron'] = 'اومایکرون';
$string['omicron_caps'] = 'اومایکرون';
$string['oslash'] = 'سلش';
$string['oslash_caps'] = 'او سلش';
$string['paragraphsign'] = 'د پرګراف نښه';
$string['partialdifferential'] = 'نسبي ډيفرنشیل';
$string['permillesign'] = 'په یوه میل نښه';
$string['perpendicular'] = 'عمود';
$string['phi'] = 'فای';
$string['phi_caps'] = 'فای';
$string['pi'] = 'پای';
$string['pi_caps'] = 'پای';
$string['pisymbol'] = 'پای سمبول';
$string['pluginname'] = 'کرکټر دننه کړئ';
$string['plusminussign'] = 'مثبت منفي نښه';
$string['poundsign'] = 'پونډ نښه';
$string['privacy:metadata'] = 'د atto_charmap پلګ اېن شخصي ډېټا نه ساتي';
$string['proportionalto'] = 'متناسب';
$string['quotationmark'] = 'کوټېشن نښه';
$string['realpartsymbol'] = 'حقیقي برخې سمبول';
$string['registeredsign'] = 'د راجستر نښه';
$string['rho'] = 'رو';
$string['rho_caps'] = 'رو';
$string['rightceiling'] = 'ښی چت';
$string['rightdoublequotationmark'] = 'ښی ډبل کوټېشن نښه';
$string['rightfloor'] = 'ښۍ ځمکه';
$string['rightpointinganglebracket'] = 'ښي لور ته قوس';
$string['rightsinglequotationmark'] = 'ښي لور ته یو کوټېشن نښه';
$string['righttoleftmark'] = 'ښي څخه کیڼ لور ته نښه';
$string['rightwardsarrow'] = 'ښي لور ته تیر';
$string['rightwardsdoublearrow'] = 'ښي لور ته ډبل تیرونه';
$string['secondsinches'] = 'ثانیې / انچونه';
$string['sectionsign'] = 'د برخې نښه';
$string['sigma'] = 'سیګما';
$string['sigma_caps'] = 'سیګما';
$string['similarto'] = 'ورته';
$string['singleleftpointinganglequotationmark'] = 'یوه کيڼ لور ته کوټېشن نښه';
$string['singlerightpointinganglequotationmark'] = 'یوه کيڼ لور ته کوټېشن نښه';
$string['softhyphen'] = 'نرم هایفېن';
$string['squareroot'] = 'جذر مربع';
$string['subsetof'] = 'فرعي سېټ';
$string['subsetoforequalto'] = 'فرعي سېټ یا مساوي';
$string['thereexists'] = 'شتون لري';
$string['therefore'] = 'ځکه نو';
$string['theta'] = 'ټېټا';
$string['theta_caps'] = 'ټېټا';
$string['thetasymbol'] = 'د ټېټا سمبول';
$string['trademarksign'] = 'سوداګریزه نښه';
$string['turnedquestionmark'] = 'د پوښتنې نښه';
$string['union'] = 'اتحاد';
$string['upsilon'] = 'اپسیلون';
$string['upsilon_caps'] = 'اپسیلون';
$string['upsilonhooksymbol'] = 'د اپسیلون سمبول';
$string['upwardsarrow'] = 'پاس لور ته تیر';
$string['upwardsdoublearrow'] = 'پاس لور ته ډبل تیر';
$string['yensign'] = 'د ین نښه';
$string['zeta'] = 'زېټا';
$string['zeta_caps'] = 'زېټا';
