<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_oauth2', language 'ps', version '4.4'.
 *
 * @package     auth_oauth2
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accountexists'] = 'یو کارکوونکی د مخه په دې سایټ کې د دې کارکوونکي نوم سره شتون لري. که دا ستاسو حساب دی، نو د خپل کارکوونکي نوم او پسوړد په داخلولو سره ننوځئ او';
$string['alreadylinked'] = 'دا بهرنۍ حساب د مخه په دې سایټ کې د یوه حساب سره تړل شوی دی.';
$string['auth_oauth2description'] = 'د OAuth 2 معیارونو پر بنسټ تصدیق';
$string['auth_oauth2settings'] = 'د OAuth 2 تصدیق کولو تنظیمات';
$string['confirmaccountemail'] = 'سلام{$a->fullname}، په کې ستاسو د اېمېل ادرس په کارولو سره په  \'{$a->sitename}\' کې د نوي حساب غوښتنه شوې ده. ستاسو د نوي حساب د تصدیق لپاره هیله ده دې وېب پتې ته ولاړ شئ: {$a->link} په ډېرو مېل پروګرامونو کې دا باید په یوه آبي رنګ سره ښکاره شي چې تاسو یوازې پرې کليک کولای شئ. که هغه کار ونکړي، نو بیا پته د پتې کرښې ته کاپي کړئ چې ستاسو د وېب بروزر په پاس ځای کې دی. که تاسو مرستې ته اړتیا لرئ له مدیر سره اړیکه ونیسئ، که تاسو دا کار ونکړئ، بل څوک به ستاسو د حساب لپاره جوړجاړی وکړي. په عاجله توګه خپل د سایټ له مدیر سره اړیکه ونیسئ.';
$string['confirmaccountemailsubject'] = '{$a}: د حساب تایید';
$string['confirmationinvalid'] = 'د تایید لینک ناباوره دی، یا ختم شوی دی. مهرباني وکړئ د نوي تایید ایمیل جوړولو لپاره بیا د ننوتلو پروسه پیل کړئ.';
$string['confirmationpending'] = 'دا حساب د بریښنالیک تایید په تمه دی.';
$string['confirmlinkedloginemail'] = 'سلام، ستاسو د اېمېل ادرس په کارولو سره ستاسو حساب ته د لاګ اېن د لېنک کولو لپاره یوه غوښتنه شوې. د دې لپاره چې دا غوښتنه تصدیق شي او له دې لاګ اېنونو سره اړیکه ټینګه شي، دې وېب پتې ته مراجعه وکړئ: په ډېرو اېمېل پروګرامونو کې دا باید د یوه آبي رنګ په کارولو سره وښودل شي چې تاسوکلیک پرې کولای شئ. که هغه کار ورنکړي، نو د خپل بروزر په پاسني پته ځای کې پته کاپي کړئ. که مو مرستې ته اړتیا وي، د خپل سایټ له مدیر سره اړیکه ونیسئ، که دا تر سره نکړئ بل څوک ستاسو د حاسب لپاره جوړجاړی کولای شي. هیله ده د خپل سایټ له مدیر سره په عاجله توګه اړیکه ونیسئ.';
$string['confirmlinkedloginemailsubject'] = '{$a}: نښلیدلی لاګ اېن تایید';
$string['createaccountswarning'] = 'د تصدیق پلګ ان کارکوونکو ته اجازه ورکوي ستاسو سایټ کې حسابونه رامنځته کړي.';
$string['createnewlinkedlogin'] = 'نوی حساب ونښلوئ ({$a})';
$string['emailconfirmlink'] = 'خپل حسابونه ونښلوئ';
$string['emailconfirmlinksent'] = 'له دې اېمېل سره یو موجود حساب شته دی خو لا لېنک شوی نه دي. حسابونو ستاسو له لاګ اېن مخکې باید لېنک شوي وي. په <b>{$a}</b>.</p> <p> کې ستاسو پتې ته یو اېمېل باید استول شوی وي. په دې کې ستاسو د حسابونو د لېنک کولو لپاره اسانه لارښوونې شته دي. که تاسو څه ستونزه درلوده د خپل سایټ له مدیر سره اړیکه ونیسئ.';
$string['info'] = 'بهرنۍ حساب';
$string['issuer'] = 'د OAuth 2 خدمت';
$string['issuernologin'] = 'دا جاري کوونکی ننوتلو لپاره نشي کارول کیدی';
$string['linkedlogins'] = 'نښلول شوي لاګ اېنونه';
$string['linkedloginshelp'] = 'د نښلول شويو لاګ اېنونو سره مرسته';
$string['loginerror_authenticationfailed'] = 'د تصدیق کولو پروسه ناکامه شوه.';
$string['loginerror_cannotcreateaccounts'] = 'ستاسو له بریښنالیک پتې سره حساب ونه موندل شو.';
$string['loginerror_invaliddomain'] = 'په دې سایټ کې بریښنالیک  پتې ته اجازه نشته.';
$string['loginerror_nouserinfo'] = 'د کارکوونکي معلومات بیرته نه دي راستن شوي. د OAuth 2 خدمت ممکن په سمه توګه تنظیم شوي وي.';
$string['loginerror_userincomplete'] = 'د ورکړل شوي کارن معلومات یو کارن نوم او بریښنالیک پته نه لري. د OAuth 2 خدمت ممکن په سمه توګه تنظیم شوی وي.';
$string['noissuersavailable'] = 'هیڅ یو ترتیب شوی OAuth 2 خدمات تاسو تع اجازه نه ورکوي چې د ننوتلو حسابونه وصل کړئ';
$string['notenabled'] = 'بښنه غواړو، د OAuth تصدیق کولو پلګ ان نه دی فعال شوی';
$string['notloggedindebug'] = 'د ننوتلو هڅه ناکامه شوه. دلیل: {$ a';
$string['notwhileloggedinas'] = 'نښلول شوي لاګ اېنونه د بل کاروونکي په توګه د لاګ اېن کیدلو په مهال نه شي اداره کیدلی.';
$string['oauth2:managelinkedlogins'] = 'خپل نښلول شوي لاګ اېن حسابونه اداره کړئ';
$string['plugindescription'] = 'دا د تصدیق کولو پلګ اېن د لاګ اېن پاڼه کې ترتیب شوي پیژند پاڼې چمتو کوونکو لیست ښیې. د پیژندونکي چمتو کوونکي غوره کول کاروونکو ته اجازه ورکوي چې د OAuth 2 چمتوکوونکي څخه خپل اعتبار سره ننوځي.';
$string['pluginname'] = 'OAuth 2';
$string['privacy:metadata:auth_oauth2'] = 'د OAuth 2 تصدیق';
$string['privacy:metadata:auth_oauth2:authsubsystem'] = 'دا پلګ اېن د فرعي سیستم تصدیق سره نښلیدلی دی.';
$string['privacy:metadata:auth_oauth2:confirmtoken'] = 'د تایید نښه.';
$string['privacy:metadata:auth_oauth2:confirmtokenexpires'] = 'مهال ویش کله چې د تایید توکي پای ته رسي.';
$string['privacy:metadata:auth_oauth2:email'] = 'بهرني بریښنالیک چې دې حساب ته نقشه کوي.';
$string['privacy:metadata:auth_oauth2:issuerid'] = 'د دې OAuth 2 لاګ اېڼ لپاره د OAuth 2 جاري کوونکي ID';
$string['privacy:metadata:auth_oauth2:tableexplanation'] = 'د OAuth 2 حسابونه د کارکوونکي موډل حساب سره تړاو لري.';
$string['privacy:metadata:auth_oauth2:timecreated'] = 'د مهال ویش کله چې د کارکوونکي حساب د OAuth 2  ننوتلو سره ونښلید.';
$string['privacy:metadata:auth_oauth2:timemodified'] = 'د مهال ویش کله چې دا ریکاړد ترمیم شو.';
$string['privacy:metadata:auth_oauth2:userid'] = 'د کاروونکي حساب ID چې د OAuth 2 ننوتلو سره تړاو لري.';
$string['privacy:metadata:auth_oauth2:usermodified'] = 'د کارکوونکي ID چې چا دې حساب ته بدلون ورکړی.';
$string['privacy:metadata:auth_oauth2:username'] = 'بهرني د کاروونکي نوم چې دې حساب ته نقشه کوي.';
