<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability', language 'ps', version '4.4'.
 *
 * @package     availability
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessrestrictions'] = 'د لاسرسي محدودیتونه';
$string['addrestriction'] = 'اضافه کول . . .';
$string['and'] = 'او';
$string['condition_group'] = 'د محدودیت سیټ';
$string['condition_group_info'] = 'د پیچلي منطق پلي کولو لپاره د ځړول شوي محدودیتونو سیټ اضافه کړئ.';
$string['editsettings'] = 'د سمون تنظیمات';
$string['enableavailability'] = 'محدود لاسرسی فعال کړئ';
$string['enableavailability_desc'] = 'کله چې فعال شي، دا تاسو ته اجازه درکوي شرایط وټاکئ (د نیټې ، درجې ، یا بشپړ  پراساس) چې کنټرول یو فعالیت یا سرچینې ته لاسرسی کنټرول کېدی شي.';
$string['error_list_nochildren'] = 'د محدودیت سیټونه باید لږترلږه یو شرط ولري.';
$string['hidden_all'] = 'په بشپړ ډول پټ که چیرې کاروونکي شرایط پوره نه کړي';
$string['hidden_individual'] = 'په بشپړ ډول پټ که چیرې کاروونکي دا شرایط پوره نه کړي';
$string['hidden_marker'] = 'له دې پرته پټ شي';
$string['hide_verb'] = 'د پټولو لپاره کلیک وکړئ';
$string['invalid'] = 'مهرباني وکړئ تنظیم یې کړئ';
$string['item_unknowntype'] = 'دا محدودیتونه یو پلګین کاروي کوم چې نور شتون نلري (که دا د دې محدودیت لرې کولو لپاره سم وي ، لاندې یې حذف کړئ)';
$string['itemheading'] = 'د {$a->number} {$a->type} محدودیت';
$string['label_multi'] = 'اړین محدودیتونه';
$string['label_sign'] = 'د محدودیت ډول';
$string['list_and'] = 'ټول:';
$string['list_and_hidden'] = 'ټول (به له دې پرته پټ شي):';
$string['list_or'] = 'کوم یو:';
$string['list_or_hidden'] = 'هر یو (به له دې پرته پټ شي):';
$string['list_root_and'] = 'شتون نلري تر هغه چې:';
$string['list_root_and_hidden'] = 'شتون نلري (پټ شوی) مګر:';
$string['list_root_or'] = 'شتون نلري تر هغه چې:';
$string['list_root_or_hidden'] = 'شتون نلري (پټ شوی) خو هیڅ یو څخه:';
$string['listheader_multi_after'] = 'د';
$string['listheader_multi_and'] = 'ټول';
$string['listheader_multi_before'] = 'سمون';
$string['listheader_multi_or'] = 'کوم';
$string['listheader_sign_before'] = 'زده کونکی';
$string['listheader_sign_neg'] = 'نه باید';
$string['listheader_sign_pos'] = 'ضرور';
$string['listheader_single'] = 'لاندې ته سمون ورکړی';
$string['manageplugins'] = 'بندیزونه اداره کړئ';
$string['missingplugin'] = 'د محدودیت لګون نلري';
$string['or'] = 'یا';
$string['privacy:metadata'] = 'د لاسرسي د محدودیت فرعي سیستم هیڅ شخصي معلومات نه ثبت کوي.';
$string['restrictaccess'] = 'لاسرسی محدود کړئ';
$string['restrictbygroup'] = 'د ډلې / ګروپ کولو لاسرسي محدودیت اضافه کړئ';
$string['setheading'] = '{$ a-> شمیره} د {$ a-> شمیرنې} محدودیت (مقررات) تنظیم';
$string['show_verb'] = 'د ګریډ اوټ ښودلو لپاره کلیک وکړئ';
$string['shown_all'] = 'که چیرې کاروونکي شرایط پوره نه کړي نو ګریډ ایټ ښودل کیږي';
$string['shown_individual'] = 'که کاروونکي دا حالت پوره نکړي ګریډ آؤټ ښودل کیږي';
$string['unknowncondition'] = 'نامعلوم حالت (د حذف شوي حالت پلگ ان)';
