<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'ps', version '4.4'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'تاسو راتلونکي bigbluebuttonbn  غونډه لرئ';
$string['bbbduetimeoverstartingtime'] = 'د دې فعالیت لپاره ټاکلی وخت باید د پیل وخت څخه ډیر وي';
$string['bbbdurationwarning'] = 'د دې غونډې لپاره تر ټولو لویه موده ٪موده٪ دقیقې دي.';
$string['bbbrecordallfromstartwarning'] = 'دا غونډه له پیل څخه ثبت کیږي';
$string['bbbrecordwarning'] = 'دا غونډه شاید ثبت شي.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:addinstance'] = 'نوی BigBlueButton خونه/ فعالیت اضافه کړئ';
$string['bigbluebuttonbn:join'] = 'د bigbluebuttonbn غونډې کې ګډون وکړئ';
$string['bigbluebuttonbn:managerecordings'] = 'د bigbluebuttonbn ثبتونه اداره کړئ';
$string['bigbluebuttonbn:view'] = 'یوه خونه / فعالیت وګورئ';
$string['calendarstarts'] = '{$a} مهالوېش شوی لپاره د';
$string['completionattendance'] = 'زده کوونکی باید په ناسته کې ګډون وکړي لپاره د:';
$string['completionattendancegroup'] = 'ګډون ته اړتیا لري';
$string['completionattendancegroup_help'] = 'د بشپړیدو لپاره په ناسته کې د (n) دقیقو لپاره ګډون اړین دی';
$string['completionengagementchats'] = 'د چټ پیښې';
$string['completionengagementemojis'] = 'Emojis';
$string['completionengagementgroup'] = 'ښکیلتیا ته اړتیا ده';
$string['completionengagementgroup_help'] = 'د غونډې په جریان کې فعال ګډون د بشپړیدو لپاره اړین دی';
$string['completionengagementpollvotes'] = 'ټولپوښتنه';
$string['completionengagementraisehand'] = 'د لاس پورته کړئ پیښې';
$string['completionengagementtalks'] = 'د خبرو پیښې';
$string['completionupdatestate'] = 'د بشپړیدو تازه حالت';
$string['completionvalidatestate'] = 'بشپړول بااعتباره کړئ';
$string['completionvalidatestatetriggered'] = 'د اعتبار بشپړتیا محرک شوې ده.';
$string['config_default_messages'] = 'تلواله استوزې';
$string['config_default_messages_description'] = 'د فعالیتونو لپاره د استوزې تلوالې وټاکئ';
$string['config_disablecam_default'] = 'کیمره چې په تلواله توګه فعاله شوې نافعال کړئ';
$string['config_disablecam_default_description'] = 'که چیرې فعال شي، ویب کیمرې به نافعال شي.';
$string['config_disablecam_editable'] = 'نافعال کیمره ایډیټ کیدای شي';
$string['config_disablecam_editable_description'] = 'په تلواله توګه نافعاله کیمره ایډیټ کیدای شي کله چې یوه بېلګه يې اضافه یا اوسمهاله شي';
$string['config_disablemic_default'] = 'نافعال مایکروفون په تلواله توګه فعال شو';
$string['config_disablemic_default_description'] = 'که چیرې فعال شي، غیر فعال  مایکروفون به  نافعال شي';
$string['config_disablemic_editable'] = 'نافعال مایکروفون ایډیټ کیدای شي';
$string['config_disablemic_editable_description'] = 'په تلواله توګه نافعال مایکروفون ایډیټ کیدای شي کله چې یوه بېلګه يې اضافه یا اوسمهاله شي';
$string['config_disablenote_default'] = 'نافعال ونډول شوي نوټونه په تلواګه توګه فعال شول';
$string['config_disablenote_default_description'] = 'که چیرې فعال شي، ونډول شوي نوټونه به نافعال شي';
$string['config_disablenote_editable'] = 'نافعال ونډول شوي نوټونه ایډیټ کیدای شي';
$string['config_disablenote_editable_description'] = 'په تلواله توګه نافعال ونډول شوی نوټونه ایډیټ کیدای شي کله چې یوه بېلګه يې اضافه یا اوسمهاله شي';
$string['config_disableprivatechat_default'] = 'شخصي چټ چې په تلواله توګه فعال شوی نافعال کړئ';
$string['config_disableprivatechat_default_description'] = 'که چیرې فعال شي شخصی چټ به نافعال شي';
$string['config_disableprivatechat_editable'] = 'نافعال شخصي چټ ایډیټ کیدای شي';
$string['config_disableprivatechat_editable_description'] = 'په تلواله توګه نافعال شخصي چټ ایډیټ کیدای شي کله چې یوه بېلګه اضافه یا اوسمهاله شي';
$string['config_disablepublicchat_default'] = 'عامه چټ نافعاله کړئ چې په تلواله توګه فعال شوی';
$string['config_disablepublicchat_default_description'] = 'که چیرې فعال شي نو عامه چټ به نافعال شي.';
$string['config_disablepublicchat_editable'] = 'نافعال عامه چټ ایډیټ کیدای شي';
$string['config_disablepublicchat_editable_description'] = 'په تلواله توګه نافعال عامه چټ ایډیټ کیدای شي کله چې یوه بېلګه يې اضافه یا اوسمهاله شي';
$string['config_experimental_features'] = 'د تجربوي ځانګېړنو لپاره سازونه';
$string['config_experimental_features_description'] = 'د تجربوي ځانګېړنو لپاره سازونه.';
$string['config_extended_capabilities'] = 'د پراخو وړتیاو لپاره سازونه';
$string['config_extended_capabilities_description'] = 'د پراخو وړتیاو لپاره سازونه کله چې د BigBlueButton سرور(پالنګر) دوی ته وړاندیز کوي.';
$string['config_general'] = 'عمومي سازونه';
$string['config_general_description'] = 'دا امستنې <b>تل</b> کارول کیږي';
$string['config_hideuserlist_default'] = 'د کاروونکي لیست پټ کړئ چې په تلواله توګه فعال شوی';
$string['config_hideuserlist_default_description'] = 'که چیرې فعال شي د سیشن کاروونکي لیست به پټ وي.';
$string['config_hideuserlist_editable'] = 'د کاروونکې لیست پټ کړئ، ایډیټ کیدای شي';
$string['config_hideuserlist_editable_description'] = 'په تلواله توګه د کاروونکي لسټ پت کړئ، ایډیټ کیدای شي کله چې یوه بېلګه يې اضافه یا اوسمهاله شي';
$string['config_importrecordings'] = 'د "ثبت شوي وارد کړئ" ځانګېړنې لپاره سازونه';
$string['config_importrecordings_description'] = 'دا امستنې د ځانګړتیا ځانګري دي';
$string['config_importrecordings_enabled'] = 'ریکارډونه وارد کړئ، فعال شو';
$string['config_importrecordings_enabled_description'] = 'کله چې دا او د ثبت کولو ځانګړتیا فعاله وي، دا امکان لري چې له مختلف کورسونو څخه ثبتونه په یوه فعالیت کې وارد کړئ.';
$string['config_importrecordings_from_deleted_enabled'] = 'د ړنګ شوي فعالیتونو څخه ریکارډونه واردول فعال شوي';
$string['config_importrecordings_from_deleted_enabled_description'] = 'کله چې دا او د ثبت کولو ځانګړتیا فعاله وي، دا امکان لري د هغه فعالیتونو څخه ریکارډونه وارد کړئ چې نور په کورس کې ندي.';
$string['config_locksettings'] = 'د بندولو امستنو لپاره امستنې';
$string['config_meetingevents_enabled'] = 'ژوندۍ پیښې ثبت کړئ';
$string['config_meetingevents_enabled_description'] = 'د ناستې پای ته رسیدو وروسته د ژوندي پیښو منلو او پروسس کولو لپاره پلګین وړ کړئ. (دا باید د "فعالیت بشپړولو" لپاره فعال شي او یوازې هغه وخت به کار وکړي کله چې د BigBlueButton سرور د ورسته پېښو سکریپټونو پروسس کولو وړ وي)';
$string['config_muteonstart'] = '"په پیل کې خاموش اوسئ" ځانګړتیا لپاره سازونه';
$string['config_muteonstart_default'] = 'په پیل کې خاموش اوسئ، په تلواله توګه فعال شو';
$string['config_muteonstart_default_description'] = 'که چیرې فعال شي ناسته به په پیل کې خاموش شي.';
$string['config_muteonstart_editable'] = 'په پیل کې خاموش اوسئ، ایډیټ کیدای شي';
$string['config_muteonstart_editable_description'] = 'په پیل کې خاموش اوسئ، ایډیټ کیدای شي کله چې بیلګه اضافه یا نوې شي.';
$string['config_participant'] = 'برخه اخیستونکی سازونه';
$string['config_participant_description'] = 'دا امستنې په کنفرانس کې د برخه اخیستونکو لپاره تلواله رول تعریفوي.';
$string['config_participant_moderator_default'] = 'ترسره کوونکی په تلواله توګه';
$string['config_participant_moderator_default_description'] = 'دا قاعده په تلواله توګه کارول کیږي کله چې نوې خونه اضافه شي.';
$string['config_presentation_default'] = 'د "اپلوډ دمخه پریزنټشن" ځانګړتیا لپاره تلواله دوتنه';
$string['config_presentation_default_description'] = 'دا امستنه د ټولو BBB بېلګو کې په تلواله توګه کارولو لپاره د دوتنې غوره کولو ته اجازه ورکوي که چیرې "د اپلوډ دمخه پریزنټشن" فعال شي.';
$string['config_preuploadpresentation'] = '"د اپلوډ دمخه پریزنټشن" ځانګړتیا لپاره سازونه';
$string['config_recording'] = 'د "ناسته ثبت کړئ" ځانګړتیا لپاره سازونه';
$string['config_recording_all_from_start_default'] = 'ټول له پیل څخه ثبت کړئ';
$string['config_recording_all_from_start_default_description'] = 'که چک شوی وي، نو ناسته به د پیل څخه ثبت شي';
$string['config_recording_all_from_start_editable'] = 'د پیل څخه ټول ثبت کړئ، ایډیټ کیدای شي';
$string['config_recording_all_from_start_editable_description'] = 'که چک شوی وي، نو برسیر د پیل څخه ثبت ځانګړتیا فعال او غیر فعال کولو لپاره یو انتخاب لري.';
$string['config_recording_default'] = 'د ثبت کولو ځانګړتیا په تلواله توګه فعال شوه';
$string['config_recording_default_description'] = 'که چیرې فعال شي، په BigBlueButton کې رامنځته شوي ناستې به د ثبت ظرفیت ولري.';
$string['config_recording_description'] = 'دا امستنې د ځانګړتیا ځانګړنه ده';
$string['config_recording_editable'] = 'د ثبت کولو ځانګړتیا ایډیټ کیدای شي';
$string['config_recording_editable_description'] = 'که چک شوی وي، نو برسیر د ثبت کولو ځانګړنې فعال او غیر فعال کولو لپاره یو انتخاب لري.';
$string['config_recording_hide_button_default'] = 'د ثبت کولو تڼۍ پټه کړئ';
$string['config_recording_hide_button_default_description'] = 'که چک شوی وي، د ریکارډ لپاره تڼۍ به پټه وي';
$string['config_recording_hide_button_editable'] = 'د ثبت کولو تڼۍ پته کړئ، ایډیټ کیدای شي';
$string['config_recording_hide_button_editable_description'] = 'که چک شوی وي، نو برسیر د ثبت کولو تڼۍ پټه کړئ ځانګړنې فعال او غیر فعال کولو لپاره یو انتخاب لري.';
$string['config_recordingready_enabled'] = 'خبرتیاوې واستوئ کله چې ثبت چمتو وي';
$string['config_recordingready_enabled_description'] = 'د خبرتیاوو لیږلو لپاره پلګ ان فعال کړئ کله چې ثبت چمتو وي. (دا به یوازې کار وکړي که چیرې سکریپټ post_publish_recording_ready_callback د BigBlueButton سرور کې فعال شوی وي)';
$string['config_recordings'] = 'د "ثبت وښایاست" ځانګړنې لپاره سازونه';
$string['config_recordings_asc_sort'] = 'ثبتونه په ختند اوډون کړئ.';
$string['config_recordings_asc_sort_description'] = 'په تلواله توګه، ثبتونه په پرتند اوډون کې ښودل کیږي. کله چې وکتل شي دوی به په ختند اوډون شی.';
$string['config_recordings_deleted_default'] = 'د ړنګ شویو فعالیتونو څخه ثبت شامل کړئ، په تلواله توګه فعال شو';
$string['config_recordings_deleted_default_description'] = 'که چیرې فعال شوي، د ثبت کولو لښتیال به د ړنګ شوي فعالیتونو پورې اړوند ثبت شامل کړي که چیرې شتون ولري.';
$string['config_recordings_deleted_editable'] = 'د ړنګ شوي فعالیتونوځانګړنې ثبت شامل کړئ، ایډیټ کیدای شي';
$string['config_recordings_deleted_editable_description'] = 'په تلواله توګه د ړنګ شوي فعالیتونوځانګړنې ثبت شامل کړئ، ایډیټ کیدای شي کله چې یوه بېلګه اضافه یا ایډیت شي';
$string['config_recordings_description'] = 'دا امستنې د ځانګړنې خاص دي';
$string['config_recordings_general'] = 'د ثبت امستنې وښایاست';
$string['config_recordings_general_description'] = 'دا امستنې یوازې هغه وخت کارول کیږي کله چې ثبتونه ښودل کیږي';
$string['config_recordings_imported_default'] = 'یوازې د وارد شوي لینکونه وښایاست، په تلواله توګه فعال شو';
$string['config_recordings_imported_default_description'] = 'که چیرې فعال شي د ثبت لښتیال کې به یوازې ثبت ته وارد شوي لینکونه شامل وي.';
$string['config_recordings_imported_editable'] = 'یوازې د وارد شوي لینکونو ځانګړنه وښایاست، ایډیټ کیدای شي';
$string['config_recordings_imported_editable_description'] = 'په تلواله توګه یوازې د وارد شوي لینکونو ځانګړنه وښایاست، ایډیټ کیدای شي کله چې یوه بېلګه اضافه یا ایډیت شي';
$string['config_recordings_preview_default'] = 'مخلید په تلواله توګه فعال شو';
$string['config_recordings_preview_default_description'] = 'که چیرې فعال شی نو په لښتیال کې د پریزنټشن یو مخکتنه شامله ده.';
$string['config_recordings_preview_editable'] = 'د مخلید ځانګړنه ایډیټ کیدای شي';
$string['config_recordings_preview_editable_description'] = 'د مخلید ځانګړنه ایډیټ کیدای شي کله چې یوه بېلګه اضافه یا ایډیت شي';
$string['config_scheduled'] = 'د "مهالویش غونډو" لپاره سازونه';
$string['config_scheduled_description'] = 'دا امستنې د ټاکل شوي ناستو لپاره په تلواله توګه ځینې چلندونه تعریفوي.';
$string['config_scheduled_pre_opening'] = 'د خلاصیدو وخت (دقیقې) دمخه د لاسرسي وړ';
$string['config_scheduled_pre_opening_description'] = 'د غونډې لپاره دقیقو کې وخت د ټاکل شوي پرانیستې وخت ټاکل کیدو دمخه د لاسرسي وړ وي.';
$string['config_server_url'] = 'د BigBlueButton Server URL';
$string['config_server_url_description'] = 'ستاسو د BigBlueButton سرور URL باید د / bigbluebutton / سره پای ته ورسي. (دا تلواله URL د BigBlueButton سرور لپاره د Blindside Networks لخوا چمتو شوی چې تاسو یې د ازموینې لپاره کارولای شئ.)';
$string['config_shared_secret'] = 'د BigBlueButton شریک شوی راز';
$string['config_shared_secret_description'] = 'ستاسو د BigBlueButton سرور امنیت مالګه. (دا تلوله مالګه د BigBlueButton سرور لپاره ده چې د Blindside Networks لخوا چمتو شوې چې تاسو یې د ازموینې لپاره کارولأی شئ.)';
$string['config_uidelegation_enabled'] = 'د UI پلاوی فعال دی';
$string['config_uidelegation_enabled_description'] = 'دا امستنې د BigBlueButton سرور ته د UI پلاوي فعال یا غیرفعالوي.';
$string['config_userlimit'] = 'د "کارن محدودیت" ځانګړنې لپاره سازونه';
$string['config_userlimit_default'] = 'د کارن محدودیت په تلواله توګه فعال شو';
$string['config_userlimit_default_description'] = 'په تلواله توګه په ناسته کې د مجاز کاروونکو شمیر کله چې نوې خونه یا کنفرانس اضافه شي. که چیرې شمیره 0 ته ټاکل شوې وي، هیڅ محدودیت نلري';
$string['ends_at'] = 'پای';
$string['event_activity_created'] = 'فعالیت جوړ شو';
$string['event_activity_deleted'] = 'فعالت ړنګ شو';
$string['event_activity_updated'] = 'فعالیت اوسمهال شو';
$string['event_live_session'] = 'د ژوندۍ ناستې پیښه';
$string['event_meeting_created'] = 'ناسته جوړه شوه';
$string['event_meeting_ended'] = 'ناسته په جبري ډول پای ته ورسیده';
$string['event_meeting_joined'] = 'ناسته کې ګډون وشو';
$string['event_meeting_left'] = 'ناسته ولاړه';
$string['event_recording_deleted'] = 'ثبت ړنګ شو';
$string['event_recording_edited'] = 'ثبت اوسمهال شو';
$string['event_recording_imported'] = 'ثبت وارد شو';
$string['event_recording_protected'] = 'ثبت خوندي دی';
$string['event_recording_published'] = 'ثبت خپور شو';
$string['event_recording_unprotected'] = 'ثبت غیر محفوظ شول';
$string['event_recording_unpublished'] = 'ثبت خپور نشو';
$string['event_recording_viewed'] = 'ثبت وکتل شو';
$string['general_error_not_allowed_to_create_instances'] = 'کارن ته اجازه نشته چې د هرډول بېلګې رامنځته کړي.';
$string['general_error_unable_connect'] = 'د پیوستون توان نلري. مهرباني وکړئ د BigBlueButton سرور URL وګورئ چې د BigBlueButton سرور چلیږي.';
$string['index_confirm_end'] = 'ایا تاسو غواړئ چې مجازي ټولګي پای ته ورسوئ؟';
$string['index_disabled'] = 'غیر فعال شو';
$string['index_enabled'] = 'فعال شو';
$string['index_ending'] = 'د مجازی ټولګي پای. ... مهرباني وکړئ په تمه اوسئ';
$string['index_error_bbtn'] = 'د BigBlueButton پیژند شمیره {$a} ناسمه ده';
$string['index_error_checksum'] = 'په checksum تیروتنه وشوه. ډاډ ترلاسه کړئ چې تاسو سمه مالګه دننه کړې.';
$string['index_error_forciblyended'] = 'پدې ناسته کې د برخې اخیستو توان نلري ځکه چې دا په لاسي ډول پای ته رسول شوې ده.';
$string['index_error_noinstances'] = 'د bigbluebuttonbn هیڅ بېلګې شتون نلري';
$string['index_error_unable_display'] = 'د غونډو د ښودلو توان نلري. مهرباني وکړئ د BigBlueButton سرور url وګورئ او وګورئ چې د BigBlueButton سرور چلیږي.';
$string['index_heading'] = 'د BigBlueButton خونې';
$string['index_heading_actions'] = 'کړنې';
$string['index_heading_group'] = 'ډله';
$string['index_heading_moderator'] = 'ترسر رسونکې';
$string['index_heading_name'] = 'خونه';
$string['index_heading_recording'] = 'ثبت';
$string['index_heading_users'] = 'کاروونکي';
$string['index_heading_viewer'] = 'لیدونکي';
$string['indicator:cognitivedepth'] = 'د BigBlueButtonBN پوهه';
$string['indicator:cognitivedepth_help'] = 'دا نغوتاند د پوهې ژورتیا پراساس دی چې د زده کوونکي لخوا په BigBlueButtonBN فعالیت کې رسیدلی.';
$string['indicator:socialbreadth'] = 'BigBlueButtonBN ټولنیز';
$string['indicator:socialbreadth_help'] = 'دا نغوتاند د ټولنیز پراخوالي پراساس دی چې د زده کوونکي لخوا په BigBlueButtonBN  فعالیت کې ترلاسه شوی.';
$string['instance_type_default'] = 'خونه / فعالیت د ثبتونه سره';
$string['instance_type_recording_only'] = 'یوازې ثبتونه';
$string['instance_type_room_only'] = 'یوازې خونه / فعالیت';
$string['minute'] = 'دقیقه';
$string['minutes'] = 'دقیقې';
$string['mod_form_block_general'] = 'عمومي امستنې';
$string['mod_form_block_participants'] = 'د ژوندۍ ناستې په جریان کې ټاکل شوی رول';
$string['mod_form_block_presentation'] = 'د پریزنټشن منځپانګه';
$string['mod_form_block_presentation_default'] = 'د پریزنټشن تلواله منځپانګه';
$string['mod_form_block_record'] = 'د ثبت کولو امستنې';
$string['mod_form_block_recordings'] = 'د ثبت لپاره لید';
$string['mod_form_block_room'] = 'د فعالیت / خونې امستنې';
$string['mod_form_block_schedule'] = 'د غونډې لپاره مهالویش';
$string['mod_form_field_closingtime'] = 'ګډون بند شو';
$string['mod_form_field_conference_name'] = 'د کانفرانس نوم';
$string['mod_form_field_disablecam'] = 'ویب کیم غیر فعال کړئ';
$string['mod_form_field_disablemic'] = 'مایکروفون غیرفعال کړئ';
$string['mod_form_field_disablenote'] = 'شریک شوي نوټونه غیر فعال کړئ';
$string['mod_form_field_disableprivatechat'] = 'شخصي چټ غیر فعال کړئ';
$string['mod_form_field_disablepublicchat'] = 'عامه چټ غیر فعال کړئ';
$string['mod_form_field_duration'] = 'موده';
$string['mod_form_field_duration_help'] = 'د ناستې لپاره د وخت ټاکل به د ناستې لپاره ترټولو لوی وخت وټاکي ترڅو ثبت پای ته رسیدو دمخه ناسته ژوندي اوسي';
$string['mod_form_field_hideuserlist'] = 'د کاروونکو لړ پټ کړئ';
$string['mod_form_field_instanceprofiles'] = 'د بېلګې ډول';
$string['mod_form_field_instanceprofiles_help'] = 'د دې BigBlueButtonBN بېلګې لپاره ډول وټاکئ.';
$string['mod_form_field_intro'] = 'توضیح';
$string['mod_form_field_intro_help'] = 'د خونې یا کنفرانس لپاره لنډ تفصیل.';
$string['mod_form_field_muteonstart'] = 'په پیل کې چپ';
$string['mod_form_field_name'] = 'د مجازي ټولګي نوم';
$string['mod_form_field_nosettings'] = 'هیڅ امستنې نشي ایډیټ کیدای';
$string['mod_form_field_openingtime'] = 'په خلاص کې ګډون وکړئ';
$string['mod_form_field_participant_add'] = 'ملاقات اضافه کړئ';
$string['mod_form_field_participant_bbb_role_moderator'] = 'ترسر رسوونکی';
$string['mod_form_field_participant_bbb_role_viewer'] = 'لیدونکی';
$string['mod_form_field_participant_list'] = 'د ملاقات لړ';
$string['mod_form_field_participant_list_action_add'] = 'اضافه کول';
$string['mod_form_field_participant_list_action_remove'] = 'پاکول';
$string['mod_form_field_participant_list_text_as'] = 'په ناسته کئ ګډون کوي په څیر د';
$string['mod_form_field_participant_list_type_all'] = 'ټول کارکوونکي نوم لیکل شوي';
$string['mod_form_field_participant_list_type_owner'] = 'څښتن';
$string['mod_form_field_participant_list_type_role'] = 'رول';
$string['mod_form_field_participant_list_type_user'] = 'کاروونکی';
$string['mod_form_field_record'] = 'ناسته ثبت کیدای شي';
$string['mod_form_field_recordallfromstart'] = 'ټول له پیل څخه ثبت کړئ';
$string['mod_form_field_recordhidebutton'] = 'د ثبت کولو ټڼۍ پټه کړئ';
$string['mod_form_field_recordings_deleted'] = 'د ړنګ شوي فعالیتونو څخه ثبت کول شامل کړئ';
$string['mod_form_field_recordings_html'] = 'لښتیال په ساده HTML کې ښکاره کړئ';
$string['mod_form_field_recordings_imported'] = 'یوازې وارد شوي لینکونه وښایاست';
$string['mod_form_field_recordings_preview'] = 'د ثبت مخلید وښایاست';
$string['mod_form_field_room_name'] = 'د خونې نوم';
$string['mod_form_field_userlimit'] = 'د کارونکي حد';
$string['mod_form_field_userlimit_help'] = 'په ناسته کې د کاروونکو تر ټولو لوی حد. که چیرې محدودیت 0 ته ټاکل شوی وي نو د کاروونکو شمیر به نامحدود وي.';
$string['mod_form_field_voicebridge'] = 'د غږ پل [####]';
$string['mod_form_field_voicebridge_format_error'] = 'د بڼې تېروتنه. تاسو باید د 1 او 9999 ترمنځ یوه شمیره داخل کړئ.';
$string['mod_form_field_voicebridge_help'] = 'د غږیز کنفرانس شمیره چې برخه اخیستونکي د غږ کنفرانس کې د ګډون لپاره دننه کیږي کله چې شمیره کاروي. د 1 او 9999 ترمینځ یو شمیر باید ولیکل شي. که ارزښت 0 وي د ثابت غږپل شمیره به له پامه وغورځول شي او تصادفی شمیره به د BigBlueButton لخوا رامنځته شي. یو 7 شمیریزعدد به د لیکل شوي څلورو شمیرو ته لاړشي.';
$string['mod_form_field_voicebridge_notunique_error'] = 'ځانګړی ارزښت نه دی. دا شمیره د بلې خونې یا کنفرانس لخوا کارول کیږي.';
$string['mod_form_field_wait'] = 'د غونډې مشر ته په تمه اوسئ';
$string['mod_form_field_wait_help'] = 'لیدونکي باید په تمه اوسي تر هغه چې د غونډې مشر ناستې ته ننوځي مخکې لدې چې دوی داسې وکړي';
$string['mod_form_field_welcome'] = 'ښه راغلاست استوزه';
$string['mod_form_field_welcome_default'] = '<br> ته ښه راغلاست<b>%%د کانفراانس نوم%%</b>!<br><br> د BigBlueButton کارولو په اړه د مرستې لپاره دا وګورئ (لنډ) <a href="event:http://www.bigbluebutton.org/content/videos"><u>ښوونې ویډیوګانې</u></a> <br> <br> صوتی پل کې د شاملیدو لپاره د تلیفون په نښه باندې کلیک وکړئ (پورته مرکز). <b> مهرباني وکړئ د نورو لپاره د شالید شور رامینځته کیدو څخه مخنیوی لپاره یو هیډیسټ وکاروئ. </ b>';
$string['mod_form_field_welcome_help'] = 'د BigBlueButton سرور لپاره ټاکل شوی تلواله استوزه ځای پر ځای کوي. په استوزه کې کلیدي ټکي شامل کیدی شي  (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%) کوم چې به په خپلکاري ډول ځای پر ځای شي، او د HTML بچوي په څیر  &lt;b>...&lt;/b>, &lt;br />, &lt;u>&lt;/u> or &lt;i>&lt;/i>';
$string['mod_form_locksettings'] = 'امستنې بندول';
$string['modulename'] = 'BigBlueButtonBN';
$string['modulename_help'] = 'د BigBlueButtonBN تاسو ته اجازه درکوي د موډل لینکونو څخه د ریښتیني وخت آنلاین ټولګیو ته د BigBlueButton په کارولو سره رامینځته کړئ چې د لرې زده کړې لپاره یو خلاص-سرچینې ویب کنفرانس سیسټم دی.

د BigBlueButtonBN کارولو سره تاسو کولای شئ سرلیک، توضیحات ، د تقویم کیلنر ته ننوتنه(کوم چې په ناسته کې د شاملیدو لپاره نیټه ورکوي)، ډلې او پر لیکه ناستې ثبت کولو په اړه توضیحات ټاکي.';
$string['modulename_link'] = 'BigBlueButton/view';
$string['modulenameplural'] = 'BigBlueButtonBN';
$string['pluginadministration'] = 'BigBlueButton پازوالنه';
$string['pluginname'] = 'BigBlueButtonBN';
$string['privacy:metadata:bigbluebutton'] = 'د BigBlueButton غونډو رامنځته کولو او شاملولو لپاره، د کارن ډیټا اړتیا لري چې د سرور سره تبادله شي.';
$string['privacy:metadata:bigbluebutton:fullname'] = 'د کاروونکي بشپړ نوم چې د BigBlueButton سرور ته لاسرسی لري.';
$string['privacy:metadata:bigbluebutton:userid'] = 'د کاروونکي کارن پیژند چې د BigBlueButton سرور ته لاسرسی لري.';
$string['privacy:metadata:bigbluebuttonbn'] = 'د خونې یا فعالیت لپاره سازونه ذخیره کوي چې د BigBlueButton ناستې ځانګړتیاوې او عمومي چلند تعریف کوي.';
$string['privacy:metadata:bigbluebuttonbn:participants'] = 'د مقرراتو لړ چې په ژوندۍ ناسته کې د کاروونکو رول تعریفوي. د کارونکي پیژند ممکن هر رول یا کاروونکې ته د اجازه ورکول لپاره زیرمه شي .';
$string['privacy:metadata:bigbluebuttonbn_logs'] = 'هغه پيښې ثبت وي کله چې د پلګین څخه په ګټه اخستو، محرک شی';
$string['privacy:metadata:bigbluebuttonbn_logs:log'] = 'د کارن په واسطه د پیښې ډول رامنځته شو.';
$string['privacy:metadata:bigbluebuttonbn_logs:meetingid'] = 'د ناستې پیژند چې کارن ورته لاسرسۍ لري.';
$string['privacy:metadata:bigbluebuttonbn_logs:meta'] = 'ممکن د غونډې یا د پیښې څخه اغیزمن شوي ثبت کولو پورې اړوند اضافي معلومات شامل کړي.';
$string['privacy:metadata:bigbluebuttonbn_logs:timecreated'] = 'هغه وخت چې خبرال رامنځته شو.';
$string['privacy:metadata:bigbluebuttonbn_logs:userid'] = 'د هغه کارن پیژند چې پیښه یې محرک کړې.';
$string['removedevents'] = 'ړنګي شوی پيښې';
$string['removedlogs'] = 'ړنګ شوی دودیز خبرال';
$string['removedrecordings'] = 'ړنګ شوي ثبتونه';
$string['removedtags'] = 'ړنګ شوی بچوی';
$string['resetevents'] = 'پيښې ړنګې کړئ';
$string['resetlogs'] = 'دودیز خبرال ړنګ کړئ';
$string['resetlogs_help'] = 'د خبرال ړنګول به د ثبتونو ته مراجع ضایع کیدو لامل شي';
$string['resetrecordings'] = 'ثبتونه ړنګ کړئ';
$string['resetrecordings_help'] = 'د ثبتونو ړنګول به له دوی څخه د هر ځای د لاسرسۍ وړتیا واخلي او دا بیرته شاته نشي ګرځېدلای';
$string['resettags'] = 'بچوي ړنګ کړئ';
$string['search:activity'] = 'BigBlueButtonBN - د فعالیت معلومات';
$string['search:tags'] = 'BigBlueButton BN - د بچوي معلومات';
$string['sendnotification'] = 'خبرتیا واستوئ';
$string['started_at'] = 'پیل شو';
$string['starts_at'] = 'پیل کوي';
$string['view_conference_action_end'] = 'ناسته پای ته ورسوئ';
$string['view_conference_action_join'] = 'ناسته کې ګډون وکړئ';
$string['view_error_action_not_completed'] = 'کړنه بشپړه کیدای نشوه.';
$string['view_error_bigbluebutton'] = 'BigBlueButton د تیروتنو سره ځواب ورکړ. {$a}';
$string['view_error_create'] = 'د BigBlueButton سرور د یو تیروتنې استوزې سره ځواب ورکړ، ناسته نشي رامنځته کیدلای.';
$string['view_error_current_state_not_found'] = 'اوسنی حالت ونه موندل شو. ثبت ممکن ړنګ شوی وي یا د BigBlueButton سرور د ترسره شوي کړنې سره جوړ نه وي.';
$string['view_error_import_no_courses'] = 'هیڅ کورسونه نشته چې د ثبت لپاره پلټنه پسې وکړئ';
$string['view_error_import_no_recordings'] = 'د واردولو لپاره پدې کورس کې هیڅ ثبتونه نشته';
$string['view_error_invalid_session'] = 'د ناستې وخت پای ته رسیدلی. د فعالیت اصلي پاڼې ته بیرته لاړشئ.';
$string['view_error_max_concurrent'] = 'د مجاز هم مهاله ناستو شمیر پای ته رسیدلی دی.';
$string['view_error_meeting_not_running'] = 'یو تیروتنه رامنځته شوه، ناسته روانه نه ده.';
$string['view_error_no_group'] = 'تراوسه کومې ډلې نه دي تنظیم شوي. مهرباني وکړئ په ناسته کې د شامیلیدو دمخه ډلې جوړې کړئ.';
$string['view_error_no_group_student'] = 'تاسو په یوه ډله کې شامل نه یاست. مهرباني وکړئ خپل ښوونکي یا پازوال سره اړیکه ونیسئ.';
$string['view_error_no_group_teacher'] = 'تراوسه کومې ډلې نه دي تنظیم شوي. مهرباني وکړئ ډلې جوړي کړئ یا د پازوال سره اړیکه ونیسئ.';
$string['view_error_unable_join'] = 'ناسته کې د برخه اخیستو توان نلري. مهرباني وکړئ د BigBlueButton سرور URL وګورئ او وګورئ چې د BigBlueButton سرور چلیږي.';
$string['view_error_unable_join_student'] = 'د BigBlueButton سرور سره ونښلول شو. مهرباني وکړئ خپل ښوونکي یا پازوال سره اړیکه ونیسئ.';
$string['view_error_unable_join_teacher'] = 'د BigBlueButton سرور سره ونښلول شو. مهرباني وکړئ له پازوال سره اړیکه ونیسئ.';
$string['view_error_url_missing_parameters'] = 'پدې URL کې ارزښتمنې ورکي دي';
$string['view_error_userlimit_reached'] = 'په ناسته کې د مجاز کاروونکو شمیر پای ته رسیدلی.';
$string['view_groups_nogroups_warning'] = 'خونه د ډلو کارولو لپاره تنظیم شوې وه مګر د کورس لپاره ډلې ندي ټاکل شوي.';
$string['view_groups_notenrolled_warning'] = 'خونه د ډلو کارولو لپاره سازول شوې وه مګر تاسو په دوی هیڅ یوه کې نوم لیکل شوي نه یاست.';
$string['view_groups_selection'] = 'هغه ډله وټاکئ چې تاسو غواړئ ګډون ورسره وکړئ او کړنه تاید کړئ';
$string['view_groups_selection_join'] = 'ګډون وکړئ';
$string['view_groups_selection_warning'] = 'د هرې ډلې لپاره د کنفرانس خونه شتون لري او تاسو له یوې څخه ډیرو ته لاسرسی لرئ. ډاډه اوسئ چې سم وټاکئ.';
$string['view_login_moderator'] = 'د غونډې مشر په توګه ننوتل ...';
$string['view_login_viewer'] = 'د لیدونکي په توګه ننوتل ...';
$string['view_message_and'] = 'او';
$string['view_message_conference_has_ended'] = 'دا کنفرانس پای ته ورسید.';
$string['view_message_conference_in_progress'] = 'دا کنفرانس روان دی.';
$string['view_message_conference_not_started'] = 'دا کنفرانس لا نه دی پیل شوی.';
$string['view_message_conference_room_ready'] = 'د دې کنفرانس خونه چمتو ده. تاسو کولآی شئ همدا اوس ناسته کې ګډون وکړئ.';
$string['view_message_conference_wait_for_moderator'] = 'د غونډې مشر د یوځای کیدو لپاره انتظار.';
$string['view_message_finished'] = 'دا فعالیت پای ته رسیدلی';
$string['view_message_has_joined'] = 'ګډون وکړ';
$string['view_message_have_joined'] = 'ګډون وکړ';
$string['view_message_hour'] = 'ساعت';
$string['view_message_hours'] = 'ساعتونه';
$string['view_message_importrecordings_disabled'] = 'په دې سروسر کې، د ثبت تړونې وارد کړئ، ځانګړنه غیر فعال شوې';
$string['view_message_minute'] = 'دقیقه';
$string['view_message_minutes'] = 'دقیقې';
$string['view_message_moderator'] = 'د غونډې مشر';
$string['view_message_moderators'] = 'د غونډې مشران';
$string['view_message_norecordings'] = 'د ښودلو لپاره هیڅ ثبتونه شتون نلري.';
$string['view_message_notavailableyet'] = 'دا ناسته تراوسه د شتون نلري.';
$string['view_message_recordings_disabled'] = 'ثبتونه پدې سرور کې غیر فعال شوي وو. یوازې د ثبت لپاره BigBlueButtonBN بېلګې نشي کارول کیدای.';
$string['view_message_room_closed'] = 'دا خونه بنده ده';
$string['view_message_room_open'] = 'دا خونه خلاصه ده';
$string['view_message_room_ready'] = 'دا خونه چمتو ده.';
$string['view_message_session_for'] = 'لپاره غونډه';
$string['view_message_session_has_user'] = 'دلته دی';
$string['view_message_session_has_users'] = 'دلته دي';
$string['view_message_session_no_users'] = 'پدې غونډه کې هیڅ کاروونکي شتون نلري';
$string['view_message_session_running_for'] = 'دا غونډه روانه وه د لپاره';
$string['view_message_session_started_at'] = 'دا غونډه پیل شوې په';
$string['view_message_tab_close'] = 'دا ټب / کړکۍ باید په لاسي ډول وتړل شي';
$string['view_message_times'] = 'وختونه';
$string['view_message_user'] = 'کاروونکی';
$string['view_message_users'] = 'کاروونکي';
$string['view_message_viewer'] = 'لیدونکی';
$string['view_message_viewers'] = 'لیدونکي';
$string['view_mobile_message_groups_not_supported'] = 'دا بیلګه د ډلو سره کار کولو لپاره فعاله شوې مګر ګرځنده موبایل کاریال د دې لپاره ملاتړ نه کوي. مهرباني وکړئ په ډیکسټاپ کې پرانيزئ که تاسو غواړئ د ډلې ملاتړ وکاروئ.';
$string['view_mobile_message_reload_page_creation_time_meeting'] = 'تاسو پدې پاڼه کې 45 ثانیې حد ته رسیدلي یاست، مهرباني وکړئ ناسته کې د سم ګډون لپاره پاڼه بیابار (ریلوډ) کړئ.';
$string['view_noguests'] = 'BigBlueButtonBN میلمنو لپاره خلاص ندی';
$string['view_nojoin'] = 'تاسو په هغه رول کې نه یاست چې پدې ناسته کې د ګډون اجازه ولرئ.';
$string['view_recording'] = 'ثبتول';
$string['view_recording_actionbar'] = 'ټولبار';
$string['view_recording_activity'] = 'فعالیت';
$string['view_recording_button_import'] = 'د ثبت تړونې وارد کړئ';
$string['view_recording_button_return'] = 'شاته لاړ شئ';
$string['view_recording_course'] = 'کورس';
$string['view_recording_date'] = 'نیټه';
$string['view_recording_delete_confirmation'] = 'ایا ته باوري یې چې دا {$a} ړنګول غواړې؟';
$string['view_recording_delete_confirmation_warning_p'] = 'دا ثبت {$a} تړونې لري چې په بیلابیلو کورسونو یا فعالیتونو کې وارد شوي و. که چیرې ثبت ړنګ شي نو دا تړونې به هم ړنګ شي';
$string['view_recording_delete_confirmation_warning_s'] = 'دا ثبت {$a} تړ لري چې په بیلابیلو کورسونو یا فعالیتونو کې وارد شوي و. که چیرې ثبت ړنګ شي نو دا تړ به هم ړنګ شي';
$string['view_recording_description'] = 'توضیح';
$string['view_recording_duration'] = 'موده';
$string['view_recording_duration_min'] = 'لږترلږه';
$string['view_recording_format_errror_unreachable'] = 'د دې ثبت بڼې لپاره URL د رسیدو وړ ندي.';
$string['view_recording_format_notes'] = 'یادونه';
$string['view_recording_format_podcast'] = 'پوډکاسټ (صوتی ثبت)';
$string['view_recording_format_presentation'] = 'پریزنټشن';
$string['view_recording_format_screenshare'] = 'د سکرین شریکول';
$string['view_recording_format_statistics'] = 'ارقام';
$string['view_recording_format_video'] = 'ویډیو';
$string['view_recording_import_confirmation'] = 'ایا تاسو باوري یاست چې دا ریکارډ وارد کړئ؟';
$string['view_recording_length'] = 'اوږدوالی';
$string['view_recording_link_warning'] = 'دا یو تړ دی چې ثبت ته اشاره کوي او په مختلف کورس یا فعالیت کې رامنځته شوی';
$string['view_recording_list_action_delete'] = 'ړنګول';
$string['view_recording_list_action_edit'] = 'اوسمهالول';
$string['view_recording_list_action_play'] = 'پېل کول';
$string['view_recording_list_action_process'] = 'د پروسه په حال کې';
$string['view_recording_list_action_protect'] = 'ساتنه';
$string['view_recording_list_action_publish'] = 'خپرول';
$string['view_recording_list_action_unprotect'] = 'ساتنه نکول';
$string['view_recording_list_action_unpublish'] = 'نه خپرول';
$string['view_recording_list_action_update'] = 'اوسمهالول';
$string['view_recording_list_actionbar'] = 'توکپټه';
$string['view_recording_list_actionbar_delete'] = 'ړنګ کړئ';
$string['view_recording_list_actionbar_edit'] = 'ایډیټ کړئ';
$string['view_recording_list_actionbar_hide'] = 'پټ کړئ';
$string['view_recording_list_actionbar_import'] = 'وارد کړئ';
$string['view_recording_list_actionbar_protect'] = 'دا خصوصي کړئ';
$string['view_recording_list_actionbar_publish'] = 'خپور یې کړئ';
$string['view_recording_list_actionbar_show'] = 'وښایاست';
$string['view_recording_list_actionbar_unprotect'] = 'دا عمومي کړئ';
$string['view_recording_list_actionbar_unpublish'] = 'نه خپرول';
$string['view_recording_list_activity'] = 'فعالیت';
$string['view_recording_list_course'] = 'کورس';
$string['view_recording_list_date'] = 'نیټه';
$string['view_recording_list_description'] = 'توضیح';
$string['view_recording_list_duration'] = 'موده';
$string['view_recording_list_recording'] = 'ثبت';
$string['view_recording_meeting'] = 'ناسته';
$string['view_recording_modal_button'] = 'غوښتنه وکړئ';
$string['view_recording_modal_title'] = 'د ثبت لپاره ارزښتونه وټاکئ';
$string['view_recording_name'] = 'نوم';
$string['view_recording_playback'] = 'بياغږول';
$string['view_recording_preview'] = 'مخلید';
$string['view_recording_preview_help'] = 'د انځور بشپړ لیدلو لپاره پر عکس باندې خپل ماوس ودروئ.';
$string['view_recording_publish_link_deleted'] = 'دا تړ بیا نشي خپریدای ځکه چې اصلي ثبت په اوسني BigBlueButton سرور کې شتون نلري. تړ باید لرې شي.';
$string['view_recording_publish_link_not_published'] = 'دا تړونی بیا خپریدای نشي ځکه چې اصلي ثبت خپور شوی ندی.';
$string['view_recording_recording'] = 'ثبت';
$string['view_recording_tags'] = 'بچوي';
$string['view_recording_unprotect_link_deleted'] = 'دا تړونی نشي کولای نا-خوندي شي ځکه چې اصلي ثبت په اوسني BigBlueButton کې شتون نلري. تړونی باید لیرې شي.';
$string['view_recording_unprotect_link_not_unprotected'] = 'دا تړونی نشي نا-خوندي کیدای ځکه چې اصلي ثبت خوندي دی';
$string['view_recording_unpublish_confirmation'] = 'ایا تاسو باوري یاست چې دا {$a} خپرول لغو کړې؟';
$string['view_recording_unpublish_confirmation_warning_p'] = 'دا ثبت کول {$a} تړوني لري چې په بیلابیلو کورسونو یا فعالیتونو کې وارد شوي و. که چیرې ثبت نه وي خپور شوی نو دا تړوني به هم خپاره نه شي';
$string['view_recording_unpublish_confirmation_warning_s'] = 'دا ثبت {$a} تړونی لري چې په بیلابیلو کورس یا فعالیت کې وارد شوي و. که چیرې ثبت نه وي خپور شوی نو دا تړونی به هم خپور نه شي';
$string['view_recording_yui_first'] = 'لومړی';
$string['view_recording_yui_go'] = 'ځه';
$string['view_recording_yui_last'] = 'ورستی';
$string['view_recording_yui_next'] = 'بل مخ';
$string['view_recording_yui_page'] = 'پاڼه';
$string['view_recording_yui_prev'] = 'مخکینی';
$string['view_recording_yui_rows'] = 'سطرونه';
$string['view_recording_yui_show_all'] = 'ټول وښایاست';
$string['view_room'] = 'خونه وښایاست';
$string['view_section_title_presentation'] = 'د پریزنټیشن دوتنه';
$string['view_section_title_recordings'] = 'ثبتونه';
$string['view_warning_default_server'] = 'دا Moodle سرور د BigBlueButton ازموینې سرور کاروي چې په تلواله توګه مخکي سازول شوی وي. دا باید د تولید لپاره ځای په ځای شي.';
