<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'ps', version '4.4'.
 *
 * @package     cache
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'کړنې';
$string['addinstance'] = 'مثال اضافه کړئ';
$string['addlocksuccess'] = 'په بریالیتوب سره د لاک مثال اضافه شو.';
$string['addnewlockinstance'] = 'نوی لاک مثال اضافه کړئ';
$string['addstore'] = '{$ a} پلورنځی اضافه کړئ';
$string['addstoresuccess'] = 'په بریالیتوب سره یو نوی {$ a} پلورنځی اضافه شو.';
$string['area'] = 'سیمه';
$string['cacheadmin'] = 'د کیچ اداره';
$string['cacheconfig'] = 'شکل بندي';
$string['cachedef_calendar_categories'] = 'د کلیزه  کورس کتګورۍ چې یو کارن لاسرسی ورته درلودلی شي';
$string['cachedef_calendar_subscriptions'] = 'د کلیزه  شراکت';
$string['cachedef_capabilities'] = 'د سیسټم وړتیا لیست';
$string['cachedef_completion'] = 'د فعالیت بشپړتیا حالت';
$string['cachedef_config'] = 'کارن تنظیمات';
$string['cachedef_contextwithinsights'] = 'د بصیرتونو سره اشاره';
$string['cachedef_coursecat'] = 'د ځانګړي کارونکي لپاره د کورس کتګورۍ لیست';
$string['cachedef_coursecatrecords'] = 'د کورس کټګورۍ ریکارډونه';
$string['cachedef_coursecattree'] = 'د کورس کټګورۍ ونې';
$string['cachedef_coursecompletion'] = 'د کورس بشپړ  حالت';
$string['cachedef_coursecontacts'] = 'د کورس د اړیکو لیست';
$string['cachedef_coursemodinfo'] = 'د هر کورس لپاره د ماډلونو او برخو په اړه منظم معلومات';
$string['cachedef_databasemeta'] = 'د ډیټابیس میټا معلومات';
$string['cachedef_eventinvalidation'] = 'د پیښې باطلول';
$string['cachedef_externalbadges'] = 'د ځانګړي کارونکي لپاره بهرني بېجونه';
$string['cachedef_fontawesomeiconmapping'] = 'د فونټ عالي لپاره د شبیانو نقشه کول';
$string['cachedef_grade_categories'] = 'د درجې کټګورۍ پوښتنې';
$string['cachedef_groupdata'] = 'د کورس ګروپ معلومات';
$string['cachedef_htmlpurifier'] = 'د HTML پاکونکی - پاک شوی موضوعات';
$string['cachedef_langmenu'] = 'د شته ژبو لیست';
$string['cachedef_locking'] = 'لاک کول';
$string['cachedef_message_processors_enabled'] = 'د پیغام پروسیجرونو فعال شوی حالت';
$string['cachedef_message_time_last_message_between_users'] = 'د کاروونکو تر مینځ د وروستي پیغام لپاره رامنځته  شوی وخت';
$string['cachedef_navigation_expandcourse'] = 'د لارښود غزولو فعال کورسونه';
$string['cachedef_observers'] = 'د پیښې کتونکي';
$string['cachedef_plugin_functions'] = 'پلگینونه شتون لري';
$string['cachedef_plugin_manager'] = 'د پلګ اېن د معلوماتو سمبالګر';
$string['cachedef_postprocessedcss'] = 'پروسس شوي CSS پوسټ کړئ';
$string['cachedef_presignup'] = 'د ځانګړي ثبت نه کونکي کارونکي لپاره دمخه د لاسلیک کولو ډېټا';
$string['cachedef_questiondata'] = 'د پوښتنې تعریفونه';
$string['cachedef_repositories'] = 'ذخیره کونکي معلومات ډیټا';
$string['cachedef_roledefs'] = 'د رول تعریفونه';
$string['cachedef_string'] = 'د ژبې سلسله کیچ';
$string['cachedef_suspended_userids'] = 'په هر کورس کې د تعلیق شوي کاروونکو لیست';
$string['cachedef_tagindexbuilder'] = 'د ټاګ شوي توکو لپاره د لټون پایلې';
$string['cachedef_tags'] = 'د ټګونو ټولګه او ساحې';
$string['cachedef_temp_tables'] = 'لنډمهاله میزونه کیچ';
$string['cachedef_user_group_groupings'] = 'په یوه کورس کې د کارونکي ګروپونه او ډلې';
$string['cachedef_userselections'] = 'هغه معلومات چې د موډل په اوږدو کې د کاروونکو انتخابونو ادامه ورکوي';
$string['cachedef_yuimodules'] = 'د YUI موډیول تعریفونه';
$string['cachelock_file_default'] = 'د دوتنې لاک کول';
$string['cachestores'] = 'د کیچ پلورنځي';
$string['caching'] = 'کیچینګ';
$string['component'] = 'جز';
$string['confirmlockdeletion'] = 'د لاک حذف کیدو تصدیق وکړئ';
$string['confirmstoredeletion'] = 'د لاک حذف کیدو تصدیق وکړئ';
$string['default_application'] = 'اصلي اپلیکېشن پلورنځی';
$string['default_request'] = 'اصلي غوښتنې پلورنځی';
$string['default_session'] = 'اصلي سیشن پلورنځی';
$string['defaultmappings'] = 'پلورنځي کارول کیږي کله چې نقشه شتون نلري';
$string['defaultmappings_help'] = 'دا ډیفالټ پلورنځي دي چې به وکارول شي که تاسو د کیش تعریف ته یو یا ډیر پلورنځي نقشه نکړئ.';
$string['defaultstoreactions'] = 'اصلي سټورونه نه شي بدلیدلی';
$string['definition'] = 'تعریف';
$string['definitionsummaries'] = 'د پیژندل شوي کیچ تعریفونه';
$string['delete'] = 'حذف کول';
$string['deletelock'] = 'لاک حذف کړئ';
$string['deletelockconfirmation'] = 'ایا ته باوري یې چې غواړې د {$ a}  ډېلېټ کړې؟';
$string['deletelockhasuses'] = 'تاسو نشئ کولی دا لاک مثال ختم کړئ ځکه چې دا د یو یا ډیرو پلورنځیو لخوا کارول کیږي.';
$string['deletelocksuccess'] = 'لاک په بریالیتوب سره ډېلېټ شو.';
$string['deletestore'] = 'پلورنځيحذف  کړئ';
$string['deletestoreconfirmation'] = 'ایا ته باوري یې چې غواړې د "{$ a}" پلورنځی حذف کړې؟';
$string['deletestorehasmappings'] = 'تاسو نشئ کولی دا پلورنځی حذف کړئ ځکه چې دا نقشه لري.  مهرباني وکړئ د پلورنځي حذف کولو دمخه ټولې نقشه له منځه  یوړئ';
$string['deletestoresuccess'] = 'په بریالیتوب سره د کیچ سټورحذف  شو';
$string['editdefinitionmappings'] = '} $ a} د تعریف پلورنځي نقشه';
$string['editdefinitionsharing'] = 'د {$ a for لپاره د تعریف شریکول';
$string['editmappings'] = 'خشه ایستل';
$string['editsharing'] = 'شریکول';
$string['editstore'] = 'پلورنځی';
$string['editstoresuccess'] = 'په بریالیتوب سره د کیچ سټور ترمیم شوی.';
$string['ex_configcannotsave'] = 'دوتنې ته د کیچې تنظیم کولو ثبت  کولو توان نلري .';
$string['ex_nodefaultlock'] = 'د ډیفالټ لاک مثال په موندلو ونه توانېد.';
$string['ex_unabletolock'] = 'د کیچینګ لپاره لاک ترلاسه کولو توان نلري.';
$string['ex_unmetstorerequirements'] = 'تاسو اوس مهال د دې پلورنځي کارولو توان نلرئ.  مهرباني وکړئ د دې اړتیاو مشخص کولو لپاره اسنادو ته مراجعه وکړئ.';
$string['gethit'] = 'ترلاسه – مارو';
$string['getmiss'] = 'ترلاسه – مس';
$string['inadequatestoreformapping'] = 'دا پلورنځی د ټولو پیژندل شوي تعریفونو اړتیاوې نه پوره کوي.  د دې پلورنځي لپاره تعریفونه چې کافي ندي د ټاکل شوي پلورنځي پرځای به اصلي ډیفالټ پلورنځی ورکړل شي.';
$string['invalidlock'] = 'ناسمه لاک';
$string['invalidplugin'] = 'ناسم  پلګ اېن';
$string['invalidstore'] = 'د کیچ ناسم  پلورنځی چمتو شوی';
$string['localstorenotification'] = 'دا کیچ په ثبت  ډول یو پلورنځي ته نقشه کیدی شي چې هر ویبسرور ته ځایی وي';
$string['lockdefault'] = 'اصلي';
$string['locking'] = 'لاک کول';
$string['locking_help'] = 'لاک کول یو داسې میکانیزم دی چې په یوه وخت کې یوې پروسې ته زیرمه شوي معلوماتو ته لاسرسی محدودوي ترڅو د ډیټا له لیکلو څخه مخنیوی وکړي.  د تالاشۍ طریقه مشخص کوي چې څرنګه لاک ترلاسه او چک کیږي.';
$string['lockname'] = 'نوم';
$string['locknamedesc'] = 'نوم باید ځانګړی وي او یوازې په ټکو پکې شامل دی: a- zA -Z_';
$string['locknamenotunique'] = 'هغه نوم چې تاسو غوره کړی ځانګړی ندی.  مهرباني وکړئ یو ځانګړی نوم غوره کړئ.';
$string['locksummary'] = 'د کیچ لاک مثالونو لنډیز.';
$string['locktype'] = 'ډول';
$string['lockuses'] = 'کاروي';
$string['mappingdefault'] = 'ډیفالټ';
$string['mappingfinal'] = 'وروستی پلورنځی';
$string['mappingprimary'] = 'لومړنی پلورنځی';
$string['mappings'] = 'زېرمتونونه نقشه کړئ';
$string['mode'] = 'حالت';
$string['mode_1'] = 'کاریال';
$string['mode_2'] = 'ناسته';
$string['mode_4'] = 'غوښتنه';
$string['modes'] = 'حالتونه';
$string['nativelocking'] = 'دا پلگ ان خپل لاک اداره کوي.';
$string['none'] = 'هیڅ نه';
$string['plugin'] = 'پلګ اېن';
$string['pluginsummaries'] = 'د کیچ سټورونه نصب شوي';
$string['privacy:metadata:cachestore'] = 'د کیچ سب سیسټم د موډل د نورو برخو په استازیتوب معلومات لنډمهاله ذخیره کوي .  دا معلومات په اسانۍ د پیژندلو فعال ندي ، او خورا لنډ ژوند لري.  دا په موډل کې بل چیرې د معلوماتو ذخیره کولو خدمت کوي ، او له همدې امله باید دمخه د موډل برخې لخوا اداره شي.';
$string['purge'] = 'پاکول';
$string['requestcount'] = 'له {$ a} غوښتنو سره ازموینه وکړئ';
$string['rescandefinitions'] = 'د ریسکان تعریفونه';
$string['result'] = 'پايله';
$string['set'] = 'سیټ';
$string['sharedstorenotification'] = 'دا کیچ باید یو پلورنځي ته نقشه شي چې ټولو ویب سرورونو کې شریک دی';
$string['sharing'] = 'شریکول';
$string['sharing_all'] = 'هرڅوک.';
$string['sharing_help'] = 'دا تاسو ته اجازه درکوي چې د کیچ ډېټا  څنګه شریکه شي که چیرې تاسو کلستر تنظیم کړی وي ، یا که تاسو ډیری سایټونه مو ټول ورته پلورنځي سره تنظیم شي او غواړئ ډېټا  شریکه کړئ.  دا پرمختللی ترتیب دی مهرباني وکړئ ډاډ ترلاسه کړئ چې تاسو د هغې د بدلولو څخه مخکې په دې موخه پوهیږئ.';
$string['sharing_input'] = 'دودیز کیلي (لاندې داخل شوي)';
$string['sharing_siteid'] = 'د ورته سایټ ID سره سایټونه.';
$string['sharing_version'] = 'سایټونه ورته نسخه پرمخ وړي.';
$string['sharingrequired'] = 'تاسو باید لږترلږه د شریکولو انتخاب غوره کړئ.';
$string['sharingselected_all'] = 'هرڅوک';
$string['sharingselected_input'] = 'دودیز کیلي';
$string['sharingselected_siteid'] = 'سایټ پېژندونکی';
$string['sharingselected_version'] = 'نسخه';
$string['store_default_application'] = 'د کاریال کیچونو لپاره د فایل فایل سټور';
$string['store_default_request'] = 'د غوښتنې کیچونو لپاره لومړني مستحکم پلورنځی';
$string['store_default_session'] = 'د سیشن کیچونو لپاره د ډیفالټ سیشن پلورنځی';
$string['storeconfiguration'] = 'د ذخیره کولو ترتیب';
$string['storename'] = 'د پلورنځي نوم';
$string['storename_help'] = 'دا د پلورنځي نوم ټاکي.  دا په سیسټم کې د پلورنځي پیژندلو لپاره کارول کیږي او یوازې د Az AZ 0-9 -_ او ځایونو مشتمل دی .  دا هم باید ځانګړی وي.  که تاسو د داسې نوم کارولو هڅه وکړئ چې دمخه کارول شوی و تاسو به یوه اشتباه ترلاسه کړئ.';
$string['storenamealreadyused'] = 'تاسو باید د دې پلورنځي لپاره ځانګړی نوم غوره کړئ.';
$string['storenameinvalid'] = 'د پلورنځي نامناسب نوم.  تاسو کولی شئ یوازې د Az AZ 0-9 -_ او ځایونه وکاروئ.';
$string['storenotready'] = 'پلورنځي چمتو نه دی';
$string['storeperformance'] = 'د کیچ سټور فعالیت راپور ورکولو - په هر عملیاتو کې ځانګړي غوښتنې.';
$string['storeready'] = 'چمتو دی';
$string['storerequiresattention'] = 'پاملرنې ته اړتیا لري.';
$string['storerequiresattention_help'] = 'دا پلورنځی مثال د کارولو لپاره چمتو ندی خو نقشه لري.  د دې مسلې حل کول به ستاسو په سیسټم کې فعالیت ته وده ورکړي.  مهرباني وکړئ وګورئ چې د پلورنځي بیک اینڈ د کارولو لپاره چمتو دی او دا چې د PHP کومې اړتیاوې پوره کیږي.';
$string['storeresults_application'] = 'غوښتنې ذخیره کړئ کله چې د غوښتنلیک کیچ په توګه وکارول شي.';
$string['storeresults_request'] = 'غوښتنې ذخیره کړئ کله چې د غوښتنې کیچ په توګه وکارول شي.';
$string['storeresults_session'] = 'غوښتنې ذخیره کړئ کله چې د غونډې کیچ په توګه وکارول شي.';
$string['stores'] = 'پلورنځي';
$string['storesummaries'] = 'د پلور مثالونه تنظیم شوي';
$string['supports'] = 'ملاتړ کوي';
$string['supports_dataguarantee'] = 'د معلوماتو تضمین';
$string['supports_keyawareness'] = 'مهم خبرتیا';
$string['supports_multipleidentifiers'] = 'ګڼ پیژندونکي';
$string['supports_nativelocking'] = 'بندول';
$string['supports_nativettl'] = 'Ttl';
$string['supports_searchable'] = 'د کیلي لخوا لټول';
$string['tested'] = 'ازمیښت شوی';
$string['testperformance'] = 'د ټیسټ فعالیت';
$string['unsupportedmode'] = 'ناملاتړی اکر';
$string['untestable'] = 'بې ارزښته';
$string['userinputsharingkey'] = 'د شریکولو لپاره دودیز کلي';
$string['userinputsharingkey_help'] = 'دلته خپله شخصي کیلي دننه کړه.  کله چې تاسو په نورو سایټونو کې نور پلورنځي تنظیم کړئ نو تاسو غواړئ د دې سره معلومات شریک کړئ ډاډ ترلاسه کړئ چې تاسو ورته عین کلیدي هلته تنظیم کړې.';
