<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'ps', version '4.4'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'د درجې ترلاسه کول';
$string['activities'] = 'فعالیتونه';
$string['activitiescompleted'] = 'د فعالیت بشپړتیا';
$string['activitiescompletednote'] = 'یادونه: د فعالیت بشپړتیا باید پورتني لیست کې د څرګندیدو په موخه د یوه فعالیت لپاره تنظیم شي.';
$string['activitieslabel'] = 'فعالیتونه / سرچینې';
$string['activityaggregation'] = 'حالت اړتیا لري';
$string['activityaggregation_all'] = 'ټول ټاکل شوي فعالیتونه چې باید بشپړ شي';
$string['activityaggregation_any'] = 'کوم ټاکل شوي فعالیتونه به بشپړ شي';
$string['activitycompletion'] = 'د فعالیت بشپړتیا';
$string['activitycompletionupdated'] = 'بدلونونه ثبت  شوي';
$string['affectedactivities'] = 'بدلونونه به پر لاندې <b> {$ a} </b> فعالیتونو یا سرچینو اغیزې وکړي:';
$string['aggregationmethod'] = 'د راټولولو طریقه';
$string['all'] = 'ټول';
$string['any'] = 'کوم';
$string['approval'] = 'تصویب';
$string['areyousureoverridecompletion'] = 'ایا تاسو باوري یاست چې غواړئ د دې کارونکي لپاره د دې فعالیت اوسنی بشپړ  شوی حالت له سره تنظیم کړئ او دا "{$ a}" په نښه کړئ؟';
$string['badautocompletion'] = 'کله چې تاسو د اتوماتیک بشپړتیا وټاکئ، نو تاسو باید لږترلږه یوه اړتیا هم لاندې فعاله کړئ (لاندې).';
$string['bulkactivitycompletion'] = 'د لویې کچې اېډېټ د فعالیت بشپړول';
$string['bulkactivitydetail'] = 'هغه فعالیتونه غوره کړئ چې تاسو غواړئ په لویه کچه ایډیټ کړئ.';
$string['bulkcompletiontracking'] = 'د بشپړتیا تعقیب';
$string['bulkcompletiontracking_help'] = '<strong>None:</strong>د فعالیت بشپړتیا شتون نلري <strong>Manual:</strong> زده کوونکي کولای شي چې فعالیت د بشپړ په توګه مارک کړي <strong>With condition(s):</strong>فعالیت د بشپړ په توګه وښایاست کله چې شرایط برابر شي';
$string['checkactivity'] = 'د فعالیت / سرچینې لپاره چیک باکس: {$ a';
$string['checkall'] = 'ټول فعالیتونه او سرچینې چیک یا غیر چیک کړئ';
$string['checkallsection'] = 'په لاندې برخه کې ټول فعالیتونه او سرچینې چیک یا غیر چیک کړئ: {$ a';
$string['completed'] = 'بشپړ شوی';
$string['completedunlocked'] = 'د بشپړیدو اختیارونه خلاص شول';
$string['completedunlockedtext'] = 'کله چې تاسو بدلونونه ثبت  کړئ ، نو د ټولو زده کونکو لپاره د بشپړ  حالت به له منځه  ویسي.  که تاسو پدې اړه خپل فکر بدل کړئ ، نو فورمه مه ثبت  کوئ.';
$string['completedwarning'] = 'د بشپړیدو اختیارونه بند دي';
$string['completedwarningtext'] = 'دا فعالیت دمخه د {$ a} برخه اخیستونکو لپاره بشپړ شوي په توګه په نښه شوی.  د بشپړیدو اختیارونو بدلول به د دوی بشپړیدو حالت له منځه  ویسي او ممکن د ګډوډۍ لامل شي.  پدې توګه اختیارونه لاک شوي او باید ونه پرانیستل شي پرته لدې چې ډېر اړین وي.';
$string['completion'] = 'د بشپړتیا تعقیب';
$string['completion-alt-auto-enabled'] = 'سیسټم دا شرایط له شرایطو سره سم بشپړ په نښه کوي: {$ a}';
$string['completion-alt-auto-fail'] = 'بشپړ شوی: {$ a} (د بریالیتوب سند نه دی ترلاسه کړی)';
$string['completion-alt-auto-n'] = 'ندی بشپړ شوی: {$ a';
$string['completion-alt-auto-n-override'] = 'نه وي بشپړ کړی: {$ درازراز> modname } (له خوا جوړ {$ درازراز> overrideuser })';
$string['completion-alt-auto-pass'] = 'بشپړ شوی: {$ a} (ترلاسه شوی سند)';
$string['completion-alt-auto-y'] = 'بشپړ شوی: {$ a';
$string['completion-alt-auto-y-override'] = 'بشپړې کړي دي: {$ درازراز> modname } (له خوا جوړ {$ درازراز> overrideuser })';
$string['completion-alt-manual-enabled'] = 'زده کونکي کولی شي په لاسي ډول دا توکي بشپړ په نښه کړي: {$ a}';
$string['completion-alt-manual-n'] = 'ندی بشپړ شوی: {$ a}.  د بشپړ په توګه نښه کولو لپاره یې وټاکئ.';
$string['completion-alt-manual-n-override'] = 'ندی بشپړ شوی: {$a->modname} (set by {$a->overrideuser})د بشپړ په توګه نښه کولو لپاره وټاکئ.';
$string['completion-alt-manual-y'] = 'بشپړ شوی: {$ a}.  د بشپړیدو په توګه نښه کولو لپاره وټاکئ.';
$string['completion-alt-manual-y-override'] = 'بشپړې کړي دي: {$ درازراز> modname } (له خوا جوړ {$ درازراز> overrideuser }).  د بشپړیدو په توګه نښه کولو لپاره وټاکئ.';
$string['completion-fail'] = 'بشپړ شوی (د بریالیتوب سند نه دی ترلاسه کړی)';
$string['completion-n'] = 'ندی بشپړ شوی';
$string['completion-n-override'] = 'بشپړ شوی ندی (د {$ a by لخوا ټاکل شوی)';
$string['completion-pass'] = 'بشپړ شوی (د بریالیتوب سند ترلاسه شوی)';
$string['completion-y'] = 'بشپړ شوی';
$string['completion-y-override'] = 'بشپړ شوی (د {$ a by لخوا ټاکل شوی)';
$string['completion_automatic'] = 'کله چې شرایط پوره کیږي فعالیت د بشپړپه توګه وښایاست';
$string['completion_help'] = 'که چیرې فعال شوی وي ، نو د فعالیت بشپړول په ځانګړي ډول یا پخپله د خاصو شرایطو پراساس تعقیب کیږي.  ډیری شرایط ټاکل کیدی شي تنظیم شي.  که داسې وي ، نو فعالیت به یوازې کله بشپړ وګ beل شي کله چې ټول شرایط پوره شي.  د کورس په پا onه کې د فعالیت نوم سره سم نښه په ګوته کوي کله چې فعالیت بشپړ شي.';
$string['completion_link'] = 'activity/completion';
$string['completion_manual'] = 'زده کونکي کولی شي په بشپړ ډول فعالیت بشپړ کړي په نښه کړي';
$string['completion_none'] = 'د فعالیت بشپړتیا په ګوته نکړئ';
$string['completionactivitydefault'] = 'د فعالیت ډیفالټ وکاروئ';
$string['completiondefault'] = 'د بشپړ بشپړونې تعقیب';
$string['completiondisabled'] = 'نافعال شوی ، د فعالیت په تنظیماتو  کې نه ښودل شوی';
$string['completionduration'] = 'نوم لیکنه';
$string['completionenabled'] = 'فعال شوی ، د بشپړتیا او فعالیت تنظیماتو له لارې کنټرول';
$string['completionexpected'] = 'په . . .  کې د بشپړېدو تمه شوې';
$string['completionexpected_help'] = 'دا تنظیم نیټه مشخص کوي کله چې د فعالیت بشپړیدو تمه کیږي.';
$string['completionexpecteddesc'] = 'په {$a} کې د بشپړیدو تمه شوې';
$string['completionexpectedfor'] = 'د {$ a-> مثال نوم} باید بشپړ شي';
$string['completionicons'] = 'د بشپړ ټیک بکسونه';
$string['completionicons_help'] = 'د فعالیت له نوم سره سم ټیک ممکن د دې ښودلو لپاره وکارول شي چې فعالیت بشپړ شوی وي.  که چیرې یو کڅوړه له ټکي شوي پولې سره وښودل شي ، نو ټیک به په اوتومات ډول څرګند شي کله چې تاسو د ښوونکي لخوا ټاکل شوي شرایطو سره سم فعالیت بشپړ کړی.  که چیرې یو قوي سرحد سره یو بکس وښودل شي، تاسو فکر کوئ چې فعالیت مو بشپړ کړی تاسو کولی شئ د بکس ټیک کولو لپاره دا کلیک کړئ.  (د دې کلیک کول بیا ټک لرې کوي که تاسو خپل نظر بدل کړئ. )';
$string['completionmenuitem'] = 'بشپړول';
$string['completionnotenabled'] = 'بشپړول نه دي فعاله شوي';
$string['completionnotenabledforcourse'] = 'د دې کورس لپاره بشپړ فعاله ندی';
$string['completionnotenabledforsite'] = 'د دې سایټ لپاره بشپړول ندی فعال شوي';
$string['completionondate'] = 'نیټه';
$string['completionondatevalue'] = 'نیټه کله چې کورس به د بشپړ په توګه نښه شي';
$string['completionsettingslocked'] = 'د بشپړولو تنظیمات  بند شوې';
$string['completionupdated'] = 'د فعالیت لپاره نوي شوي بشپړ << {$ a} </b>';
$string['completionusegrade'] = 'درجې ته اړتیا ده';
$string['completionusegrade_desc'] = 'زده کونکی باید د دې فعالیت بشپړولو لپاره فراغت ترلاسه کړي';
$string['completionusegrade_help'] = 'که چیرې فعاله شي ، نو فعالیت بشپړ ګڼل کیږي کله چې زده کونکی درجه ترلاسه کوي.  د بریالي او ناکام نښې ښودل کیدی شي که چیرې د فعالیت لپاره د بریالي رتبه ترتیب شوې وي.';
$string['completionview'] = 'لیدنې ته اړتیا شته';
$string['completionview_desc'] = 'زده کونکی باید د دې بشپړولو لپاره دا فعالیت وګوري';
$string['configcompletiondefault'] = 'د بشپړونې تعقیب لپاره ډیفالټ ترتیب کله چې نوي فعالیتونه رامنځته  کوي.';
$string['configenablecompletion'] = 'کله چې فعال شوی ، دا تاسو ته اجازه درکوي د کورس په کچه د بشپړ  تعقیب (پرمختګ) ځانګړنې ته واړوئ.';
$string['confirmselfcompletion'] = 'د ځان بشپړ  کیدل تصدیق کړئ';
$string['courseaggregation'] = 'حالت اړتیا لري';
$string['courseaggregation_all'] = 'ټول انتخاب شوي کورسونه به بشپړ شي';
$string['courseaggregation_any'] = 'کوم ټاکل شوي کورسونه به بشپړ شي';
$string['coursealreadycompleted'] = 'تاسو دمخه دا کورس بشپړ کړی دی';
$string['coursecomplete'] = 'کورس بشپړ';
$string['coursecompleted'] = 'کورس بشپړ شو';
$string['coursecompletion'] = 'د کورس بشپړول';
$string['coursecompletioncondition'] = 'حالت: {$ a';
$string['coursegrade'] = 'د کورس درجه';
$string['coursesavailable'] = 'کورسونه شتون لري';
$string['coursesavailableexplaination'] = 'یادونه: د کورس بشپړ  شرایط باید پورتني لیست کې د کورس لپاره څرګند شي.';
$string['criteria'] = 'معیارونه';
$string['criteriagroup'] = 'د معیارونو ډله';
$string['criteriarequiredall'] = 'لاندې ټول معیارونه اړین دي';
$string['criteriarequiredany'] = 'لاندې کوم معیارونه اړین دي';
$string['csvdownload'] = 'د اسپریډ شیټ په فارمټ یې ډاونلوډ کړئ (UTF-8 . csv)';
$string['datepassed'] = 'نیټه تیره شوه';
$string['days'] = 'ورځې';
$string['defaultcompletion'] = 'د ډیفالټ فعالیت بشپړول';
$string['defaultcompletionupdated'] = 'بدلونونه ثبت شوي';
$string['deletecompletiondata'] = 'د بشپړیدو ډېټا حذف کړئ';
$string['dependencies'] = 'انحصار';
$string['dependenciescompleted'] = 'د نورو کورسونو بشپړول';
$string['editcoursecompletionsettings'] = 'د کورس بشپړولو تنظیمات  ایډیټ کړئ';
$string['enablecompletion'] = 'د بشپړتیا تعقیب فعال کړئ';
$string['enablecompletion_help'] = 'که چیرې فعال شي، نو د فعالیت بشپړیدو شرایط ممکن د هغه د فعالیت تنظیماتو کې تنظیم شي او / یا به د کورس بشپړیدو شرایط تنظیم شي.  سپارښتنه کیږي چې دا فعال شوی وي نو معنی لرونکي معلومات د ډیسک بورډ په کورس کې په عمومي کتنه کې ښودل شوي.';
$string['enrolmentduration'] = 'د شمولیت موده';
$string['enrolmentdurationlength'] = 'کارونکي باید د دې لپاره نوم لیکل شوي پاتې شي';
$string['err_noactivities'] = 'د هر فعالیت لپاره د معلوماتو بشپړول ندي فعال شوي ، نو هیڅ یو یې نشي ښودل کېدی.  تاسو کولی شئ د فعالیت د تنظیماتو په ترمیمولو سره د معلوماتو بشپړول فعاله کړئ.';
$string['err_nocourses'] = 'د کورس بشپړول د نورو کورسونو لپاره فعال ندي ، نو هیڅ یو یې نشي ښودل کېدی.  تاسو کولی شئ د کورس په تنظیماتو کې د کورس بشپړتیا فعال کړئ.';
$string['err_nograde'] = 'د دې کورس لپاره د کورس د بریالیتوب درجه نه ده ټاکل شوې.  د دې ډول معیارونو د فعال کولو لپاره تاسو باید د دې کورس لپاره د بریالیتوب درجه جوړه کړئ.';
$string['err_noroles'] = 'د وړتیا موډل / کورس سره هیڅ نقش شتون نلري : په دې کورس کې بشپړ نښه کړئ.';
$string['err_nousers'] = 'په دې کورس یا ډلې کې هیڅ زده کونکي شتون نلري چې د هغه لپاره د بشپړیدو معلومات ښودل شوي وي.  (په ډیفالټ توګه، د بشپړیدو معلومات یوازې د زده کونکو لپاره ښودل کیږي ، نو که چیرې زده کونکي نه وي، نو تاسو به دا تېروتنه وګورئ.  مدیران کولی شي دا اپشن د اېډمېن سکرینونو له لارې بدل کړي. )';
$string['err_settingslocked'] = 'یو یا ډیرو زده کونکو لا دمخه یو معیار بشپړ کړی نو تنظیمات بند شوي دي.  د بشپړتیا معیار تنظیماتو خلاصول به د هر ډول کاروونکي ډیټا حذف او ممکن د ګډوډۍ لامل شي.';
$string['err_system'] = 'د بشپړیدو په سیستم کې داخلي تېروتنه وشوه.  (د سیسټیم مدیران کولی شي د لازیاتو جزییاتو د لیدلو لپاره د معلوماتو ډیبګینګ فعاله کړي. )';
$string['eventcoursecompleted'] = 'کورس بشپړ شو';
$string['eventcoursecompletionupdated'] = 'د کورس بشپړول نوي شوي';
$string['eventcoursemodulecompletionupdated'] = 'د کورس د فعالیت بشپړونه اپډېټ شو';
$string['eventdefaultcompletionupdated'] = 'د کورس فعالیت بشپړولو لپاره ډیفالټ اپډېټ شو';
$string['excelcsvdownload'] = 'له اکسیل – سره سم فارمټ کې (. csv) ډاونلوډ کړئ';
$string['fraction'] = 'کسر';
$string['graderequired'] = 'د کورس اړینه درجه';
$string['gradexrequired'] = 'اړین دی';
$string['hiddenrules'] = '<b> {$ a} < /b>  ته ځانګړي ځینې تنظیمات پټ شوي دي.  د لیدلو لپاره نور فعالیتونه له انتخابه وباسئ.';
$string['inprogress'] = 'په لړ کې';
$string['manual'] = 'لارښود';
$string['manualcompletionby'] = 'د نورو لخوا لاسي بشپړول';
$string['manualcompletionbynote'] = 'یادونه: د وړتیا مزاج / کورس: د نښه کولو لپاره باید په لیست کې د رول څرګندولو لپاره اجازه ورکړل شي.';
$string['manualselfcompletion'] = 'لاسي ځان بشپړول';
$string['manualselfcompletionnote'] = 'یادونه: که چیرې د لارښود ځان بشپړولو فعال وي نو د ځان بشپړ کولو بلاک باید کورس ته اضافه شي.';
$string['markcomplete'] = 'بشپړ په نښه کړئ';
$string['markedcompleteby'] = 'د {$ a لخوا بشپړ په نښه شوی';
$string['markingyourselfcomplete'] = 'د ځان بشپړ نښه کول';
$string['modifybulkactions'] = 'هغه کړنې ترمیم کړئ چې تاسو غواړئ په لویه کچه ایډیټ کړئ';
$string['moredetails'] = 'نور جزییات';
$string['nocriteriaset'] = 'د دې کورس لپاره د بشپړ کولو هیڅ معیار ټاکل شوی نه دی';
$string['nogradeitem'] = 'د <b> {$ a} </b> لپاره اړینې درجې فعال کیدی نشي ځکه چې فعالیت درجه بندي شوی نه دی.';
$string['notcompleted'] = 'ندی بشپړ شوی';
$string['notenroled'] = 'تاسو پدې کورس کې شامل نه یاست';
$string['nottracked'] = 'تاسو اوس مهال پدې کورس کې بشپړیدو سره نه تعقیب کیږئ';
$string['notyetstarted'] = 'تراوسه نه دی پیل شوی';
$string['overallaggregation'] = 'د بشپړیدو اړتیاوې';
$string['overallaggregation_all'] = 'کله چې ټول شرایط پوره شي کورس بشپړ دی';
$string['overallaggregation_any'] = 'کله چې هر یو شرایط پوره شي کورس بشپړ دی';
$string['pending'] = 'د انتظار په حال کې';
$string['periodpostenrolment'] = 'له دورې وروسته نوم لیکنه';
$string['privacy:metadata:completionstate'] = 'که چیرې فعالیت بشپړ شوی وي';
$string['privacy:metadata:course'] = 'د کورس پیژندونکی';
$string['privacy:metadata:coursecompletedsummary'] = 'د هغو کاروونکو په اړه معلومات ذخیره کوي چې په کورس کې معیارونه بشپړ کړي';
$string['privacy:metadata:coursemoduleid'] = 'د فعالیت ID';
$string['privacy:metadata:coursemodulesummary'] = 'د کارونکي لپاره د فعالیت د بشپړولو ډیټا ذخیره کوي';
$string['privacy:metadata:coursesummary'] = 'د کارونکي لپاره د کورس د بشپړولو ډیټا ذخیره کوي.';
$string['privacy:metadata:gradefinal'] = 'د کورس بشپړیدو لپاره نهایی مرحله ترلاسه شوه';
$string['privacy:metadata:overrideby'] = 'د هغه سړي کارن ID چې فعالیت یې بشپړ کړی دی';
$string['privacy:metadata:reaggregate'] = 'که چیرې د کورس بشپړتیا یوځل بیا تنظیم شوه .';
$string['privacy:metadata:timecompleted'] = 'کله چې کورس بشپړ شو.';
$string['privacy:metadata:timeenrolled'] = 'کله چې کارونکی په کورس کې شامل شو';
$string['privacy:metadata:timemodified'] = 'کله چې د فعالیت بشپړول ښودل شوې وي';
$string['privacy:metadata:timestarted'] = 'کله چې کورس پیل شو.';
$string['privacy:metadata:unenroled'] = 'که کارونکی له کورس څخه ایستل شوی وي';
$string['privacy:metadata:userid'] = 'د فعالیت او کورس بشپړولو سره د سړي کارن ID';
$string['privacy:metadata:viewed'] = 'که چیرې فعالیت ولیدل شي';
$string['progress'] = 'د زده کونکي پرمختګ';
$string['recognitionofpriorlearning'] = 'د مخکینۍ زده کړې پیژندنه';
$string['remainingenroledfortime'] = 'د ټاکل شوې مودې لپاره پاتې کیدل';
$string['remainingenroleduntildate'] = 'تر یوې ټاکلې نیټې پورې نوم لیکنه پاتې ده';
$string['requiredcriteria'] = 'اړین معیارونه';
$string['resetactivities'] = 'ټول کتل شوي فعالیتونه او سرچینې پاک کړئ';
$string['restoringcompletiondata'] = 'د بشپړیدو ډېټا  لیکل';
$string['roleaggregation'] = 'حالت اړتیا لري';
$string['roleaggregation_all'] = 'ټول هغه رولونه په نښه کولو لپاره غوره کوي کله چې حالت پوره کیږي';
$string['roleaggregation_any'] = 'کله چې شرط پوره کیږي د نښه کولو لپاره کوم نقشونه غوره کړي';
$string['roleidnotfound'] = 'د رول پېژند {$ a} ونه موندل شو';
$string['saved'] = 'ثبت  شوی';
$string['seedetails'] = 'جزییات وګورئ';
$string['select'] = 'وټاکئ';
$string['self'] = 'ځان';
$string['selfcompletion'] = 'ځان بشپړول';
$string['showinguser'] = 'کارن ښيي';
$string['unenrolingfromcourse'] = 'له کورس څخه ایستل';
$string['unenrolment'] = 'وباسئ';
$string['unit'] = 'واحد‍';
$string['unlockcompletion'] = 'د بشپړیدو اپشنونه پرانیزئ';
$string['unlockcompletiondelete'] = 'د بشپړیدو اپشنونه پرانیزئ او د کارن بشپړیدو معلومات حذف کړئ';
$string['updateactivities'] = 'د چیک شوي فعالیتونو بشپړیدو حالت اپډېټ  کول';
$string['usealternateselector'] = 'د بدیل کورس انتخاب کونکي وکاروئ';
$string['usernotenroled'] = 'کارونکي پدې کورس کې شامل شوي ندي';
$string['viewcoursereport'] = 'د کورس راپور وګورئ';
$string['viewingactivity'] = 'د {$ a کتل';
$string['withconditions'] = 'له شرایطو سره';
$string['writingcompletiondata'] = 'د بشپړیدو ډېټا  لیکل';
$string['xdays'] = '$ a} ورځې';
