<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'ps', version '4.4'.
 *
 * @package     data
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'عمل';
$string['add'] = 'انټري اضافه کړئ';
$string['addcomment'] = 'نظر اضافه کړئ';
$string['addentries'] = 'انټري اضافه کړئ';
$string['addtemplate'] = 'ټیمپلیټ اضافه کړئ';
$string['advancedsearch'] = 'پرمختللې پلټنه';
$string['allowcomments'] = 'پر انټري ګانو د نظرونو اجازه ورکړئ';
$string['alttext'] = 'بدیل متن';
$string['approvalstatus'] = 'د تایید حالت';
$string['approve'] = 'منظور کړئ';
$string['approved'] = 'منظور شوی';
$string['areacontent'] = 'ساحې';
$string['ascending'] = 'صعودي';
$string['asearchtemplate'] = 'د پلټنې پرمختللی ټیمپلیټ';
$string['atmaxentry'] = 'تاسو د اجازه ورکړل شوي حد اکثر انټري ي وي!';
$string['authorfirstname'] = 'د لیکوال لومړی نوم';
$string['authorlastname'] = 'د لیکوال نوم';
$string['autogenallforms'] = 'ټولې اصلي ټیمپلیټونه تولید کړئ';
$string['autolinkurl'] = 'دURL  اتومات نښلېدل';
$string['availablefromdate'] = 'له ... ځایه موجود دی';
$string['availabletags'] = 'موجود ټګونه';
$string['availabletags_help'] = 'ټاګونه په ټیمپلیټ کې ځای لري، چې ډېټا یا نور توکي به یې پر ځای راشي، لکه د اېډېټ ایکن، کله چې لیکنې اېډېټ یا لیدل کیږي. ساحې د [[fieldname]] فارمټ لري. نور ټول ټګونه د ##sometag## فارمټ لري. یوازې هغه ټاګونه چې د "شته ټاګونو" په لیست کې شامل دي ممکن د اوسني نمونې لپاره وکارول شي.';
$string['availabletodate'] = 'شتون لري';
$string['availabletodatevalidation'] = 'نیټې ته شتون د نیټې څخه د شتون دمخه نشي کیدی.';
$string['blank'] = 'تش';
$string['buttons'] = 'کړنې';
$string['bynameondate'] = '{$a->name} - {$a->date} په واسطه';
$string['calendarend'] = '{$a} بندیږي';
$string['calendarstart'] = '{$a} پرانیستل کیږي';
$string['cancel'] = 'لغوه کول';
$string['cannotaccesspresentsother'] = 'تاسو د نورو کاروونکو څخه پرېزېټونو ته د لاسرسي اجازه نلرئ';
$string['cannotadd'] = 'انټري نشئ اضافه کولی!';
$string['cannotdeletepreset'] = 'د مختاړي په حذف کولو کې تېروتنه!';
$string['cannotoverwritepreset'] = 'د مختاړي په لیکلو کې تېروتنه';
$string['cannotunziptopreset'] = 'مخکینۍ لارښود نشي انزېپ کولای';
$string['checkbox'] = 'چک باکس';
$string['chooseexportfields'] = 'هغه فیلډونه وټاکئ چې غواړئ صادر یې کړئ:';
$string['chooseexportformat'] = 'هغه فارمټ وټکئ چې غواړئ صادر یې کړئ:';
$string['chooseorupload'] = 'فایل وټاکئ';
$string['closebeforeopen'] = 'تاسو د پیل له نیټې څخه مخکې د پای نېټه ټاکلې ده.';
$string['columns'] = 'قطارونه';
$string['comment'] = 'نظر';
$string['commentdeleted'] = 'نظر حذف شو';
$string['commentempty'] = 'نظر خالي و';
$string['comments'] = 'نظرونه';
$string['commentsaved'] = 'نظر خوندي شو';
$string['commentsn'] = '{$ a} نظر (ونه)';
$string['commentsoff'] = 'د نظرونو فارمټ ندی فعال شوې';
$string['completionentries'] = 'اړینې انټري ګانو';
$string['completionentriescount'] = 'د انټري ګانو شمېر';
$string['completionentriesdesc'] = 'د اړتیا وړ انټري ګانو اصغري شمیر: {$a}';
$string['configenablerssfeeds'] = 'دا سویچ به د ټولو ډیټابیسونو لپاره د RSS فیډونو احتمال رامنځته کړي. تاسو به اړتیا ولرئ د هر ډیټابیس لپاره په تنظیماتو کې په لاسي ډول فیډونه فعال کړئ.';
$string['confirmdeletefield'] = 'تاسو د دې سیمې حذف کولو په حال کې یاست، غواړئ تر سره یې کړئ؟';
$string['confirmdeleterecord'] = 'ایا تاسو ډاډه یاست چې غواړئ دا انټري حذف کړئ؟';
$string['confirmdeleterecords'] = 'ایا تاسو ډاډه یاست چې غواړئ دا انټري حذف کړئ؟';
$string['csstemplate'] = 'دCSS ټیمپلیټ';
$string['csvfailed'] = 'د CSV فایل څخه د خامې ډېټا د لوستلو وړتیا نلري';
$string['csvfile'] = 'د CSV فایل';
$string['csvimport'] = 'د CSV فایل واردول';
$string['csvimport_help'] = 'انټري ممکن د لومړي خط په توګه د سیمې نومونو لیست سره د ساده متن فایل له لارې وارد شي، بیا ډاټا، په هر کرښه کې د یوه ریکارډ سره.';
$string['csvwithselecteddelimiter'] = '<acronym title="Comma Separated Values">CSV</acronym> د ټاکل شوي ډیلیمیټر سره متن:';
$string['data:addinstance'] = 'نوی ډیټابیس اضافه کړئ';
$string['data:approve'] = 'تصویب شوي انټري ګانې تصویب او رد کړئ';
$string['data:comment'] = 'نظرونه ولیکئ';
$string['data:exportallentries'] = 'د ډیټابیس ټولې انټري ګانې صادر کړئ';
$string['data:exportentry'] = 'د ډیټابیس انټري صادر کړئ';
$string['data:exportownentry'] = 'د خپل ډیټابیس انټري صادر کړئ';
$string['data:exportuserinfo'] = 'د کاروونکي معلومات صادر کړئ';
$string['data:managecomments'] = 'نظرونه اداره کړئ';
$string['data:manageentries'] = 'انټري ګانې اداره کړئ';
$string['data:managetemplates'] = 'ټیمپلیټونه اداره کړئ';
$string['data:manageuserpresets'] = 'د ټیمپلیټ ټول مختاړي اداره کړئ';
$string['data:rate'] = 'انټري ګانې درجه بندي کړئ';
$string['data:readentry'] = 'انټري ګانې ولولئ';
$string['data:view'] = 'د ډیټابیس فعالیت وګورئ';
$string['data:viewallratings'] = 'د اشخاصو لخوا ورکړل شوي ټولې خامې درجه بندۍ وګورئ';
$string['data:viewalluserpresets'] = 'له ټولو کاروونکو څخه مختاړي وګورئ';
$string['data:viewanyrating'] = 'ټولې درجه بندۍ وګورئ چې چا ترلاسه کړې';
$string['data:viewentry'] = 'انټري وګوره';
$string['data:viewrating'] = 'تاسو ترلاسه کړې ټوله درجه بندي وګورئ';
$string['data:writeentry'] = 'انټري ګانې ولیکئ';
$string['date'] = 'نېټه';
$string['dateentered'] = 'نېټه دننه شوه';
$string['defaultfielddelimiter'] = '(ډیفالټ د کامه کریکټر دی)';
$string['defaultfieldenclosure'] = '(ډیفالټ هیڅ نه دی)';
$string['defaultsortfield'] = 'د ډیفالټ تنظیمولو ساحه';
$string['delcheck'] = 'د حذف کولو چک باکس';
$string['delete'] = 'حذف کول';
$string['deleteallentries'] = 'ټولې انټري ګانې حذف کړئ';
$string['deletecomment'] = 'ایا تاسو ډاډه یاست چې غواړئ دا نظر حذف کړې؟';
$string['deleted'] = 'حذف شوی';
$string['deletefield'] = 'یوه موجوده ساحه حذف کړئ';
$string['deletenotenrolled'] = 'انټري ګانې د هغه کاروونکو له خوا چې ایستل شوي دي حذف کیږي';
$string['deletewarning'] = 'ایا تاسو ډاډه یاست چې ته غواړې دا مختاړۍ حذف کړې؟';
$string['descending'] = 'نزولي';
$string['directorynotapreset'] = '{$a->directory} یو پرېزېټ نه دی: پاتې شوي فایلونه: {$a->missing_files}';
$string['disapprove'] = 'تصویب ردول';
$string['download'] = 'ډاونلوډ';
$string['edit'] = 'ایډیټ کړئ';
$string['editcomment'] = 'نظراېډېټ کړئ';
$string['editentry'] = 'انټري اېډېټ کړئ';
$string['editordisable'] = 'اېډېټرغیرفعاله کړئ';
$string['editorenable'] = 'اېډېټر فعال کړئ';
$string['emptyadd'] = 'د اضافه کولو نمونه خالي ده، د ډیفالټ حالت رامنځته کول ...';
$string['emptyaddform'] = 'تاسو هیڅ ساحه نه ده ډکه کړې!';
$string['enabletemplateeditorcheck'] = 'ایا تاسو ډاډه یاست چې غواړئ مدیر فعال کړئ؟ دا ممکن د موضوع د بدلیدو په پایله کې رامنځته شي کله چې ټېمپلېټ ثبت شي.';
$string['entries'] = 'انټري ګانې';
$string['entrieslefttoadd'] = 'تاسو باید د دې فعالیت بشپړولو لپاره {$ a-> ډېر انټري / انټري ګانېاضافه کړئ';
$string['entrieslefttoaddtoview'] = 'مخکې لدې چې تاسو وکولی شئ د نورو برخه اخیستونکو انټري ګانو وګورئ تاسو باید {$ a-> انټري / لیدنې} ډیرې انټري ګانې / انټري ګانې اضافه کړئ.';
$string['entry'] = 'انټري';
$string['entrysaved'] = 'ستاسو انټري ثبت شوې';
$string['errormustbeteacher'] = 'تاسو اړتیا لرئ د دې پاڼې د کارولو لپاره ښوونکي اوسئ!';
$string['errormustsupplyvalue'] = 'تاسو باید دلته ارزښت ورکړئ.';
$string['errorpresetexists'] = 'دلته د ټاکل شوي نوم سره دمخه مخه شتون لري';
$string['eventfieldcreated'] = 'سیمه رامنځته شوی';
$string['eventfielddeleted'] = 'سیمه حذف شوه';
$string['eventfieldupdated'] = 'ساحه اپډېټ شوه';
$string['eventrecordcreated'] = 'ریکارډ جوړ شو';
$string['eventrecorddeleted'] = 'ریکارډ حذف شو';
$string['eventrecordupdated'] = 'ریکارډ اپډېټ شو';
$string['eventtemplateupdated'] = 'ټیمپلیټ اپډېټ شو';
$string['eventtemplateviewed'] = 'ټیمپلیټونه لیدل شوي';
$string['example'] = 'د ډیټابیس موډیول بیلګه';
$string['excel'] = 'اکسیل';
$string['expired'] = 'بښنه غواړو، دا فعالیت په {$ a وتړل شو او نور شتون نه لري';
$string['export'] = 'صادرول';
$string['exportaszip'] = 'د زېپ په توګه صادر کړئ';
$string['exportaszip_help'] = 'د زېپ د ځانګړنې په توګه صادرول تاسو ته اجازه درکوي چې ټیمپلیټونه او ساحې د ډاونلوډ لپاره د مخکینۍ زېپ په توګه ثبت کړئ. زېپ بیا ممکن بل کورس ته وارد شي.';
$string['exportedtozip'] = 'لنډمهاله زېپ ته صادر شوي ...';
$string['exportentries'] = 'انټري ګانې صادر کړئ';
$string['exportownentries'] = 'یوازې خپلې انټري صادر کړئ؟ ({$a->mine}/{$a->all})';
$string['failedpresetdelete'] = 'د مختاړي په حذف کولو کې تېروتنه!';
$string['fieldadded'] = 'ساحه اضافه شوې';
$string['fieldallowautolink'] = 'د اوټولېنک اجازه ورکړه';
$string['fielddeleted'] = 'ساحه حذف شوه';
$string['fielddelimiter'] = 'د ساحې نامحدود کوونکی';
$string['fielddescription'] = 'د ساحې توضیحات';
$string['fieldenclosure'] = 'د ساحې احاطه';
$string['fieldheight'] = 'لوړوالی';
$string['fieldheightlistview'] = 'په لیست لید کې لوړوالی';
$string['fieldheightsingleview'] = 'په واحد لید کې لوړوالی';
$string['fieldids'] = 'د ساحې ID ګانې';
$string['fieldmappings'] = 'د ساحې نقشه کول';
$string['fieldmappings_help'] = 'دا مینو تاسو ته اجازه درکوي د موجوده ډیټابیس څخه ډېټا وساتئ. په یوه ساحه کې د معلوماتو ثبت کولو لپاره، تاسو باید دا نوي ساحې ته پلان کړئ ، چې ډېټا به پکې څرګند شي. هر ډګر هم خالي پریښودل کیدی شي، پدې کې هیڅ معلومات کاپي شوي ندي. هر هغه زوړ ډګر چې په نوي سره نقشه شوی نه وي له لاسه به ووزي او ټوله ډېټا به یې له منځه لاړه شي. تاسو کولی شئ یوازې د ورته ډول ساحې نقشه وکړۍ، نو هره د غورځونې مینو به بېلې ساحې وي. همداسې تاسو باید محتاط اوسئ چې هڅه ونکړئ چې له یوې څخه ډیرو نوو ساحو ته یو زړه ساحه پلان کړئ .';
$string['fieldname'] = 'د ساحې نوم';
$string['fieldnotmatched'] = 'ستاسو په فایل کې لاندې ساحې پدې ډیټابیس کې ندي پېژندل شوي: {$ a';
$string['fieldoptions'] = 'اختیارونه (په هر قطار کې یو)';
$string['fields'] = 'ساحې';
$string['fieldupdated'] = 'ساحه اپډېټ شوه';
$string['fieldwidth'] = 'پلنوالی';
$string['fieldwidthlistview'] = 'د لیست په لید کې سور';
$string['fieldwidthsingleview'] = 'په واحد لید کې';
$string['file'] = 'فایل';
$string['fileencoding'] = 'کوډ ورکول';
$string['filesnotgenerated'] = 'ټول فایلونه ندي تولید شوي: {$ a';
$string['filtername'] = 'ډیټابیس اتوماتیک وصل کول';
$string['footer'] = 'فوټر';
$string['forcelinkname'] = 'د لینک لپاره جبري نوم';
$string['foundnorecords'] = 'هیڅ ریکارډ ونه موندل شو (<a href="{$a->reseturl}">Reset filters</a>)';
$string['foundrecords'] = 'موندل شوي ریکارډونه: {$a->num}/{$a->max} (<a href="{$a->reseturl}">Reset filters</a>)';
$string['fromfile'] = 'له زېپ فایل څخه واردول';
$string['fromfile_help'] = 'د زېپ فایل ځانګړنې څخه واردول تاسو ته اجازه درکوي چې د ټیمپلیټونو او فیلمونو دمخه زېپ براوزر او اپلوډ کړئ.';
$string['generateerror'] = 'ټول فایلونه ندي تولید شوي!';
$string['header'] = 'سرلیک';
$string['headeraddtemplate'] = 'انټرفېس تعریفوي کله چې د انټريګانو اېډېټ وي';
$string['headerasearchtemplate'] = 'د پرمختللي لټونونو لپاره انټرفېس ټاکي';
$string['headercsstemplate'] = 'د نورو ټیمپلیټونو لپاره سیمه ایز CSS سټایلونه ټاکي';
$string['headerjstemplate'] = 'د نورو ټیمپلیټونو لپاره عادي جاواسکریپټ ټاکي';
$string['headerlisttemplate'] = 'د ګڼ شمیر انټري ګانو لپاره د لټون کولو انټرفېس ټاکي';
$string['headerrsstemplate'] = 'د RSS په فیډونو کې د انټريګانو بڼه تعریف کوي';
$string['headersingletemplate'] = 'د یوې انټري ګانو لپاره د لټون کولو انټرفېس ټاکي';
$string['importentries'] = 'انټري وارد کړئ';
$string['importsuccess'] = 'پریسیټ په بریالیتوب سره کارول شوی';
$string['includeapproval'] = 'د تصویب دریځ پکې شامل کړئ';
$string['includetags'] = 'ټاګونه پکې شامل کړئ';
$string['includetime'] = 'وخت / اضافه کول شامل کړئ';
$string['includeuserdetails'] = 'د کاروونکي توضیحات پکې شامل کړئ';
$string['indicator:cognitivedepth'] = 'ډیټابیس ادراکی';
$string['indicator:cognitivedepth_help'] = 'دا شاخص د هغه ادراکي ژوروالي پراساس دی چې د ډیټابیس فعالیت کې د زده کونکي لخوا ترلاسه شوی.';
$string['indicator:cognitivedepthdef'] = 'د ډیټابیس پوه';
$string['indicator:cognitivedepthdef_help'] = 'برخه اخیستونکي د تحلیل په جریان کې د ډیټابیس فعالیتونو لخوا وړاندیز شوي د پوهې ښکیلتیا دې سلنې ته رسیدلې (کچې = لید شتون نلري، لید، سپارنه)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'ټولنیز ډیټابیس';
$string['indicator:socialbreadth_help'] = 'دا شاخص د ټولنیز پراخوالي پراساس دی چې د ډیټابیس فعالیت کې د زده کونکي لخوا ترلاسه شوی.';
$string['indicator:socialbreadthdef'] = 'د ډیټابیس ټولنیز';
$string['indicator:socialbreadthdef_help'] = 'برخه اخیستونکي د تحلیل په جریان کې د ډیټابیس فعالیتونو لخوا وړاندیز شوي ټولنیزې ښکیلتیا دې سلنې ته رسیدلې (کچې = برخه نه اخیستل، یوازې برخه اخیستونکي)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['insufficiententries'] = 'د دې ډیټابیس لیدلو لپاره ډیرو انټري ګانو ته اړتیا ده';
$string['intro'] = 'توضيح';
$string['invalidaccess'] = 'دا پاڼې ته سم لاسرسی نه دی شوی';
$string['invalidfieldid'] = 'د ساحې ID ناسمه دی';
$string['invalidfieldname'] = 'مهرباني وکړئ د دې ډګر لپاره بل نوم غوره کړئ';
$string['invalidfieldtype'] = 'د ساحې ډول غلط دی';
$string['invalidid'] = 'د معلوماتو ناسمه ID';
$string['invalidpreset'] = '{$ a یو تیروتنه نده.';
$string['invalidrecord'] = 'ناسم ریکارډ';
$string['invalidurl'] = 'هغه URL چې تاسو داخل کړی د اعتبار وړ ندی';
$string['jstemplate'] = 'د جاواسکریپټ ټیمپلیټ';
$string['latitude'] = 'عرض البلد';
$string['latlong'] = 'عرض البلد / طول البلد';
$string['latlongboth'] = 'عرض البلد او طول البلد دواړه اړین دي.';
$string['latlongdownloadallhint'] = 'د ټولو انټري ګانو لپاره لینک د KML په توګه ډاونلوډ کړئ';
$string['latlongkmllabelling'] = 'په KML فایلونو کې د توکو لیبل کولو څرنګوالی (ګوګل ارت)';
$string['latlonglinkservicesdisplayed'] = 'د ښودلو لپاره لینک - آو خدمات';
$string['latlongotherfields'] = 'نورې ساحې';
$string['list'] = 'لیست وګوره';
$string['listtemplate'] = 'ټیمپلیټ لیست کړئ';
$string['longitude'] = 'طول البلد';
$string['manageapproved'] = 'د تصویب شوي انټري نو د اېډېټ اجازه';
$string['manageapproved_help'] = 'که چیرې غیرفعال شوي، تصویب شوي انټري ګانې نور د اېډېټ وړ ندي او یا د کاروونکي لخوا د حذف کولو وړ نه دي چې دوی یې اضافه کړي. دا تنظیمات ترهغې هیڅ اغېز نلري چې "تصویب ضروري" فعال شوی نه وي.';
$string['mapexistingfield'] = '{$a} ته نقشه';
$string['mapnewfield'] = 'نوې ساحه جوړه کړئ';
$string['mappingwarning'] = 'ټولې زړې ساحې به ورکې شي چې نوي ساحې ته ندی نقشه شوي او په دې برخه کې به ټول معلومات لیرې شي.';
$string['maxentries'] = 'د انټري ګانو اعظمي شمیر';
$string['maxentries_help'] = 'د دې فعالیت لپاره زده کونکو ته د اعظمي شمیر د سپارلو اجازه ورکړل شوې.';
$string['maxsize'] = 'اعظمي اندازه';
$string['menu'] = 'مینو';
$string['menuchoose'] = 'ټاکل...';
$string['missingdata'] = 'د ډېټا ID یا اعتراض باید د ساحې ټولګي ته چمتو شي';
$string['missingfield'] = 'د خپرونې جوړوونکي تېروتنه: تاسو باید د ساحې د ټولګي د تعریف کولو پر مهال ساحه او / یا ډېټا ځانګړې کړئ.';
$string['modulename'] = 'ډیټابیس';
$string['modulename_help'] = 'د ډیټابیس د فعالیت ماډیول ګډونوالو ته وړتیا ورکوي چې د انټري ګانو ټولګه رامنځته کړي، ویې ساتي او لټون وکړي (د بیلګې په توګه ریکارډونه). د انټري ګانو جوړښت د ښوونکي لخوا د یو شمیر برخو په توګه تعریف شوی. د ساحې په ډولونو کې چک باکس، راډیو تڼۍ، غورځول مینو، د متن ساحه، URL، عکس او اپلوډ فایل شامل دي. کله چې د ډیټابیس د انټري ګانې لیست کیږي، لیدل کیږي یا ایډیټ کیږي د معلوماتو لې اوټ ممکن د ډیټابیس ټیمپلیټونو لخوا کنټرول شي. د ډیټابیس فعالیتونه ممکن د مخکینیو کورسونو په توګه د کورسونو تر منځ شریک شي او یو ښوونکی ممکن د ډیټابیس انټري وارد او صادر کړي. که چیرې د ډیټابیس اتوماتیک لېنک فلټر فعال شي، په ډیټابیس کې هرې انټري ګانې به په اتومات ډول سره وصل شي چې ټکي یا ټکي د کورس په منځ کې څرګندیږي. یو ښوونکی کولی شي په انټري ګانو باندې نظریاتو ته اجازه ورکړي. انټري ګانې د ښوونکو یا زده کونکو لخوا ارزول کیدی شي (د پیر ارزونه). درجه بندي کولی شي د وروستي درجې رامنځته کولو لپاره راټول شي چې په درسي کتاب کې ثبت شوې وي. د ډیټابیس فعالیتونه ډیرې کارونې لري، لکه * د ویب لینکونو، کتابونو، کتاب کتنو، ژورنال مراجعو ګډه همکارۍ * د زده کونکو لخوا رامنځته شوي عکسونه، پوسټرې، ویب پاڼې یا د لید نظریې او بیاکتنې لپاره شعرونه.';
$string['modulename_link'] = 'mod/data/view';
$string['modulenameplural'] = 'ډیټابیسونه';
$string['more'] = 'نور';
$string['moreurl'] = 'نور URL';
$string['movezipfailed'] = 'زېپ نشي حرکت کولی';
$string['multientry'] = 'تکراري انټري';
$string['multimenu'] = 'مینو (څو انتخاب شوي)';
$string['multipletags'] = 'ګڼ ټاګونه وموندل شول! ټیمپلیټ ثبت نه شو';
$string['newentry'] = 'نوې انټري';
$string['newfield'] = 'نوې ساحه جوړه کړئ';
$string['newfield_help'] = 'یوه ساحه د معلوماتو داخل کولو ته اجازه ورکوي. په ډیټابیس فعالیت کې هره انټري کولی شي د ډیری ډولونو ډیری ساحې ولري لکه د نیټې ساحه، چې برخه اخیستونکو ته اجازه ورکوي چې له ډراپ مینو څخه یوه ورځ، میاشت او کال وټاکي، د عکس ساحه، چې ګډونوالو ته اجازه ورکوي چې د عکس فایل اپلوډ کړي، یا د چک باکس ساحه، چې ګډونوالو ته اجازه ورکوي چې یو یا ډیر اختیارونه غوره کړي. هر ساحه باید د ځانګړي ساحې نوم ولري. د ساحې توضیحات اختیاري دي.';
$string['noaccess'] = 'تاسو دې پاڼې ته لاسرسی نلرئ';
$string['nodefinedfields'] = 'نوی مختاړۍ هیڅ تعریف شوی ساحه نلري!';
$string['nofieldcontent'] = 'د ساحې موضوعات ونه موندل شول';
$string['nofieldindatabase'] = 'د دې ډیټابیس لپاره هیڅ ساحې ندي ټاکل شوي.';
$string['nolisttemplate'] = 'د لیست پمپلېټ لاهم نه دی ټاکل شوی';
$string['nomatch'] = 'سمونې انټريې ونه موندل شوې!';
$string['nomaximum'] = 'هیڅ اعظمي نشته';
$string['norecords'] = 'په ډیټابیس کې هیڅ انټري ګانې نشته';
$string['nosingletemplate'] = 'یو ټیمپلیټ لاهم نه دی ټاکل شوی';
$string['notapproved'] = 'انټري لا نه دي تصویب شوي';
$string['notinjectivemap'] = 'یوه انجېکټیف نقشه نه ده';
$string['notopenyet'] = 'بښنه غواړو، دا فعالیت تر {$ a پورې نشته دی';
$string['number'] = 'شمیره';
$string['numberrssarticles'] = 'د RSS په فیډ کې انټري ګانې';
$string['numnotapproved'] = 'د انتظار په حالت کې';
$string['numrecords'] = '{$a} انټري ګانې';
$string['ods'] = '<acronym title="OpenDocument Spreadsheet">ODS</acronym> (OpenOffice)';
$string['openafterclose'] = 'تاسو له وروستۍ نیټې وروسته د پیل نېټه ټاکلې ده';
$string['optionaldescription'] = 'لنډ تفصیل (اختیاري)';
$string['optionalfilename'] = 'د فایل نوم (اختیاري)';
$string['other'] = 'نور';
$string['overrwritedesc'] = 'مختاړۍ له سره ولیکی که چیرې دا دمخه شتون لري';
$string['overwrite'] = 'لیکل';
$string['overwritesettings'] = 'د اوسنیو تنظیماتو پر ځای بل څه ولیکئ';
$string['page-mod-data-x'] = 'د ډیټابیس د فعالیت ماډیول پاڼه';
$string['pagesize'] = 'په هره پاڼه کې انټري ګانې';
$string['participants'] = 'برخه اخیستونکي';
$string['picture'] = 'انځور';
$string['pleaseaddsome'] = 'مهرباني وکړئ لاندې یو څه جوړ کړئ یا <a href="{$a}"> د پیل کولو لپاره یو مخکیني ټاکل شوی سیټ وټاکئ</a>.';
$string['pluginadministration'] = 'د ډیټابیس د فعالیت اداره';
$string['pluginname'] = 'ډیټابیس';
$string['portfolionotfile'] = 'د فایل پرځای یې یوه پورټ فولیو ته صادر کړئ (یوازې csv او leap2a)';
$string['presetinfo'] = 'د مختاړي په څیر ثبت کول به دا ټیمپلیټ خپور کړي. نور کاروونکي ممکن وکولی شي دا په خپلو ډیټابیس کې وکاروي.';
$string['presets'] = 'مختاړي';
$string['privacy:metadata:commentpurpose'] = 'د ډیټابیس پر ریکارډونو نظرونه';
$string['privacy:metadata:data_content'] = 'د ډیټابیس د فعالیت په ماډیول کې یوې برخې ته یو ځواب وړاندې کوي';
$string['privacy:metadata:data_content:content'] = 'موضوع';
$string['privacy:metadata:data_content:content1'] = 'اضافي موضوع 1';
$string['privacy:metadata:data_content:content2'] = 'اضافي موضوع 2';
$string['privacy:metadata:data_content:content3'] = 'اضافي موضوع 3';
$string['privacy:metadata:data_content:content4'] = 'اضافي موضوع 4';
$string['privacy:metadata:data_content:fieldid'] = 'د ساحې تعریف ID';
$string['privacy:metadata:data_records'] = 'د ډیټابیس فعالیت په موډیول کې ریکارډونه وړاندې کړئ';
$string['privacy:metadata:data_records:approved'] = 'د تایید وضعیت';
$string['privacy:metadata:data_records:groupid'] = 'ډله';
$string['privacy:metadata:data_records:timecreated'] = 'هغه وخت چې ریکارډ جوړ شو';
$string['privacy:metadata:data_records:timemodified'] = 'هغه وخت چې ریکارډ په وروستي ځل لیدل شوی و';
$string['privacy:metadata:data_records:userid'] = 'هغه کارن چې ریکارډ یې جوړ کړی';
$string['privacy:metadata:datafieldnpluginsummary'] = 'د ډیټابیس د فعالیت ماډیول لپاره ساحې';
$string['privacy:metadata:filepurpose'] = 'د ډیټابیس له ریکارډ سره ضمیمه شوی فایل';
$string['privacy:metadata:ratingpurpose'] = 'د ډیټابیس د ریکارډونو درجه بندي';
$string['privacy:metadata:tagpurpose'] = 'په ډیټابیس پر ریکارډونو ټګونه';
$string['radiobutton'] = 'د راډیو تڼۍ';
$string['recordapproved'] = 'انټري منظور شوه';
$string['recorddeleted'] = 'اڼتري حذف شوه';
$string['recorddisapproved'] = 'انټري نامنظور شوه';
$string['recordsnotsaved'] = 'انټري ثبت نه شوه مهرباني وکړئ د اپلوډ شوې فایل فارمټ وګورئ.';
$string['recordssaved'] = 'انټري ګانې ثبت شوې';
$string['removealldatatags'] = 'ټول ډیټابیس ټاګونه لرې کړئ';
$string['requireapproval'] = 'تصویب ته اړتیا ده';
$string['requireapproval_help'] = 'که چیرې فعال وي، انټري مخکې لدې چې د هرچا لخوا د لیدو وړ وي د ښوونکي تصویب ته اړتیا لري.';
$string['required'] = 'اړین دی';
$string['requiredentries'] = 'د بشپړولو لپاره انټري ګانو ته اړتیا ده (زوړ)';
$string['requiredentries_help'] = 'که ټاکل شوی وي، یو پیغام ښودل کیږي چې د بشپړولو لپاره د اړینو انټري ګانو شمیره په ډاګه کوي. په یاد ولرئ چې دا تنظیم د فعالیت له بشپړیدو سره ندی تړلی. د فعالیت بشپړولو په موخه د اړینو انټري ګانو لپاره، د فعالیت بشپړولو نوې سیستم \'د اړتیا انټري\' باید وکارول شي. د دې تنظیماتو د بشپړ لیرې کولو لپاره، هیڅ ته یې تنظیم کړئ، بیا یې بدلونونه ثبت کړئ. مهرباني وکړئ د دې پرځای د فعالیت بشپړولو برخه کې د انټري ګانو اړینې برخې وکاروئ.';
$string['requiredentriestoview'] = 'د لیدو دمخه انټري ګانو ته اړتیا ده';
$string['requiredentriestoview_help'] = 'مخکې لدې چې د نورو زده کونکو لیدنې وګوري زده کونکي انټري ګانو ته اړتیا لري. یادونه: که چیرې د لیدو دمخه انټري ګانو ته اړتیا وي، د ډیټابیس د اتومات اړیکی فلټر باید غیر فعال شي. دا ځکه چې د ډیټابیس اتوماتیک لیټر فلټر نشي ټاکلی چې یوه کاروونکي د انټري ګانو اړین شمیره سپارلې ده او که نه.';
$string['requiredentrieswarning'] = 'دا تنظیم د فعالیت د بشپړیدو له تنظیماتو "اړتیا ته انټري" سره بدل شوی';
$string['requiredfield'] = 'اړینه برخه';
$string['resetsettings'] = 'فلټرونه تنظیم کړئ';
$string['resettemplate'] = 'ټیمپلیټ تنظیمول';
$string['resizingimages'] = 'د انځور تمبیلونو بیاځل اندازه جوړول ...';
$string['rows'] = 'قطارونه';
$string['rssglobaldisabled'] = 'غیرفعال شوی. د سایټ تنظیم کولو متحولین وګورئ.';
$string['rsstemplate'] = 'د RSS ټیمپلیټ';
$string['rsstitletemplate'] = 'د RSS سرلیک ټیمپلیټ';
$string['save'] = 'خوندي کړئ';
$string['saveandadd'] = 'خوندي کړئ او بل اضافه کړئ';
$string['saveandview'] = 'خوندي کړئ او لیدل';
$string['saveaspreset'] = 'د مخکني په توګه ثبت کړئ';
$string['saveaspreset_help'] = 'د مخکینۍ په توګه د ثبت ځانګړنه برخې او ټېمپلټونه د یوه مخکینۍ په توګه خپروي چې وروسته یې په سایټ نور کارولی شي. (تاسو یې د برېزېټ له لست څخه حذف کولی شئ)';
$string['savesettings'] = 'تنظیمات خوندي کړئ';
$string['savesuccess'] = 'په بریالیتوب سره ثبت شو. ستاسو مختاړي به اوس په ټول سایټ کې موجود وي.';
$string['savetemplate'] = 'ټیمپلیټ خوندي کړئ';
$string['search'] = 'پلټنه';
$string['search:activity'] = 'ډیټابیس - د فعالیت معلومات';
$string['search:entry'] = 'ډیټابیس – انټري ګانې';
$string['selectedrequired'] = 'ټول ټاکل شوي اړین دي';
$string['showall'] = 'ټولې انټري ګانې وښایاست';
$string['single'] = 'واحد وګورئ';
$string['singletemplate'] = 'یو ټیمپلیټ';
$string['subplugintype_datafield'] = 'د ډیټابیس ساحې ډول';
$string['subplugintype_datafield_plural'] = 'د ډیټابیس ساحې ډولونه';
$string['subplugintype_datapreset'] = 'مختاړۍ';
$string['subplugintype_datapreset_plural'] = 'مختاړي';
$string['tagarea_data_records'] = 'د معلوماتو ریکارډونه';
$string['tags'] = 'ټګونه';
$string['tagsdeleted'] = 'د ډیټابیس ټاګونه حذف شوي';
$string['teachersandstudents'] = '{$a->teachers} او {$a->students}';
$string['templates'] = 'ټیمپلیټونه';
$string['templatesaved'] = 'ټیمپلیټ خوندي شو';
$string['text'] = 'متن';
$string['textarea'] = 'د متن ساحه';
$string['timeadded'] = 'وخت اضافه شو';
$string['timemodified'] = 'وخت بدل شوی';
$string['todatabase'] = 'دې ډیټابیس ته.';
$string['type'] = 'د ساحې ډول';
$string['undefinedprocessactionmethod'] = 'د "{$a}"اداره کولو لپاره په ډاټا_Preset کې هیڅ عمل میتود ندی ټاکل شوی.';
$string['updatefield'] = 'موجود ساحه اپډېټ کړئ';
$string['uploadfile'] = 'فایل اپلوډ کړئ';
$string['uploadrecords'] = 'له فایل څخه انټري ګانې اپلوډ کړئ';
$string['uploadrecords_help'] = 'انټري ممکن د متن فایل له لارې اپلوډ شي. د فایل بڼه باید په لاندې ډول وي: * د فایل هر کرښه یو ریکارډ لري * هر ریکارډ د ډیټا لړۍ دي چې په (یا نورو ډی محدودونکو) کامې سره جلا شوي دي * په لومړي ریکارډ کې د ساحې نومونه لیست دی چې د پاتې فایل فارمټ ټاکي. د ساحې محاصره یو ځانګړتیا ده چې په هر ریکارډ کې هره ساحه محاصره کوي. دا په نورمال ډول بې تنظیم پاتې کیدی شي.';
$string['uploadrecords_link'] = 'mod/data/import';
$string['url'] = 'URL';
$string['usedate'] = 'په پلټنه کې شامل کړئ.';
$string['usestandard'] = 'یو مختاړۍ وکاروئ';
$string['usestandard_help'] = 'ټول سایټ ته د موجود پرېزېټ کارولو لپاره، له لیست څخه یې وټاکئ. (که تاسو لست ته د پرېزېټ په توګه د ثبت د ځانګړنې په کارولو سره یو پرېزېټ اضافه کړی، نو تاسو د دې د له منځه وړلو اپشن لرئ.)';
$string['viewfromdate'] = 'یوازې له ... څخه ولولئ';
$string['viewtodate'] = '... ته یې ولولئ';
$string['viewtodatevalidation'] = '«تر نن نیټې پورې لوستل» له «د نیټې څخه لوستل» مخکې نشي کیدی.';
$string['wrongdataid'] = 'ناسمه ډېټا ورکړل شوې';
