<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_cohort', language 'ps', version '4.4'.
 *
 * @package     enrol_cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addgroup'] = 'ډلې ته اضافه کړئ';
$string['assignrole'] = 'رول وټاکئ';
$string['cohort:config'] = 'د بیلګې همکارۍ تنظیم کړئ لارښوونې';
$string['cohort:unenrol'] = 'نا ثبته ځنډول شوي کاروونکي';
$string['creategroup'] = 'نوې ډله جوړه کړئ';
$string['defaultgroupnametext'] = '{$a->name} همکار {$a->increment}';
$string['enrolcohortsynctask'] = 'د همکار د نوم لیکنې همغږۍ دنده';
$string['instanceexists'] = 'همکار دمخه د ټاکل شوي رول سره ترکیب شوی دی';
$string['pluginname'] = 'د همکار ترکیب';
$string['pluginname_desc'] = 'د همکار نوم لیکنې پلګ اېن د کورس غړو سره د همکار غړو ترکیب کوي.';
$string['privacy:metadata:core_group'] = 'د شمولیت همکار پلګ اېن کولی شي نوې ډله جوړه کړي یا موجوده ډلې وکاروي ترڅو د کوهورت ټول غړي اضافه کړي.';
$string['status'] = 'فعال';
