<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_mnet', language 'ps', version '4.4'.
 *
 * @package     enrol_mnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['error_multiplehost'] = 'د MNet نوم لیکنې پلګ اېن ځینې بیلګې دمخه د دې کوربه لپاره شتون لري. په هره کوربه کې یوازې یوه بیلګه او / یا د \'ټولو کوربو\' لپاره یوه بیلګه اجازه لري.';
$string['instancename'] = 'د نوم لیکنې میتود نوم';
$string['instancename_help'] = 'تاسو کولی شئ د MNet د نوم لیکنې میتود دا بیلګه په اختیاري توګه بیا ونوموئ. که تاسو دا سیمه خالي پریږدئ، نو د ډیفالټ مثال نوم به وکارول شي، د ریموټ کوربه نوم او د دوی کاروونکو لپاره ټاکل شوی رول به ولري.';
$string['mnet:config'] = 'د MNet نوم لیکنې بیلګې تنظیم کړئ';
$string['mnet_enrol_description'] = 'دا خدمت خپور کړئ ترڅو په {{$a}کې مدیرانو ته اجازه ورکړئ چې خپل زده کونکي په هغه کورسونو کې چې تاسو په خپل سرور کې رامنځته کړي شامل کړي. <br/><ul><li><em>Dependency</em>:  تاسو باید هم ګډون وکړئ <strong>subscribe</strong> to the SSO (Identity Provider) service on {$a}. </li><li><em>Dependency</em>: You must also <strong>publish</strong> the SSO (Service Provider) service to {$a}. </li></ul><br/>  دې خدمت کې ګډون وکړئ ترڅو وکولی شئ په{$a}  کورسونو کې د خپلو زده کونکو نوم لیکنه وکړئ‎ <br/><ul><li><em>Dependency</em>:  تاسو همدا رنګه باید د <strong>subscribe</strong> to the SSO (Service Provider) service on {$a}. </li></ul><br/>';
$string['mnet_enrol_name'] = 'د نوم لیکنې ریموټ خدمت';
$string['pluginname'] = 'د MNet ریموټ نومونه';
$string['pluginname_desc'] = 'ریموټ MNet کوربه ته اجازه ورکړئ چې خپل کاروونکي زموږ کورسونو کې شامل کړي.';
$string['privacy:metadata'] = 'د MNet ریموټ نوم لیکنې پلګ اېن هیڅ شخصي ډیټا نه ساتي.';
$string['remotesubscriber'] = 'ریموټ کوربه';
$string['remotesubscriber_help'] = 'د MNet ټولو ملګرو لپاره د دې کورس د پرانیستلو په موخه \'ټول کوربه\' غوره کړئ چې موږ ورته د ریموټ نوم لیکنې خدمت وړاندې کوو. یا یوازې د دوی کاروونکو لپاره دا کورس چمتو کولو لپاره یو واحد کوربه غوره کړئ.';
$string['remotesubscribersall'] = 'ټول کوربه ګان';
$string['roleforremoteusers'] = 'د دوی کاروونکو لپاره رول';
$string['roleforremoteusers_help'] = 'د غوره شوي کوربه څخه ریموټ کاروونکي به څه رول ترلاسه کړي.';
