<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_mathjaxloader', language 'ps', version '4.4'.
 *
 * @package     filter_mathjaxloader
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additionaldelimiters'] = 'اضافي معادلې محدود کوونکي';
$string['additionaldelimiters_help'] = 'د MathJax فلټر په محدود کوونکو کرکټرونو کې د موجود معادلو لپاره متن توزیع کوي. د ID ل شوي ډیلیمیټر کرکټرونو لیست دلته اضافه کیدی شي (د بېلګې په توګه AsciiMath `کاروي). تحویل کونکي کولی شي ډیری کرکټرونه ولري او ډیری ډلییلاندې رونه کولی شي په کامې سره جلا شي.';
$string['filtername'] = 'MathJax';
$string['httpsurl'] = 'د MathJax URL';
$string['httpsurl_help'] = 'د MathJax کتابتون ته بشپړ URL';
$string['localinstall'] = 'سیمه اییز MathJax انسټال کول';
$string['localinstall_help'] = 'د ډیجیټل MathJax تنظیم د MathJax د CDN نسخه کاروي، خو که اړتیا وي MathJax په ځایی ډول انسټال کیدی شي. دا کولی شي په بینډ ویت کې د ثبت کولو یا د ځایي پراکسي محدودیتونو له امله ګټور وي. د MathJax د ځایی انسټالولو لپاره، لومړی له http://www.mathjax.org/ څخه بشپړ MathJax کتابتون ډاونلوډ کړئ. بیا یې په ویب سرور کې انسټال کړئ. په پایله کې د MathJax فلټر تنظیمات httpsl او / یا httpsurl اپډېټ کړئ ترڅو د ځایی MathJax.js URL ته اشاره وکړئ.';
$string['mathjaxsettings'] = 'د MathJax تنظیم';
$string['mathjaxsettings_desc'] = 'د ډیټا ډیجیټل د ریاضیاتو تنظیم باید د ډیری کاروونکو لپاره مناسب وي، خو د MathJax خورا د تنظیم وړ دی او د ریاضیاتو د معیاري تنظیماتو هر انتخاب دلته اضافه کیدی شي.';
$string['privacy:metadata'] = 'د MathJax پلګ اېن هیڅ شخصي ډیټا نه ساتي.';
$string['texfiltercompatibility'] = 'د TeX فلټر سمون';
$string['texfiltercompatibility_help'] = 'د MathJax فلټر د TeX نوټېشن فلټر لپاره د بدیل په توګه کارول کیدی شي. د TeX نوټېشن فلټر لخوا ملاتړ شوي د ټولو محدود کوونکو د ملاتړ لپاره، MathJax به د متن سره ټول معادلې "انلاین" ښودلو لپاره تنظیم شي.';
