<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'ps', version '4.4'.
 *
 * @package     grades
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'فعالیتونه';
$string['addcategory'] = 'کټګورۍ اضافه کړئ';
$string['addcategoryerror'] = 'کټګورۍ نه شي اضافه کولی.';
$string['addexceptionerror'] = 'د کاروونکي لپاره استثنا د اضافې پرمهال ستونزه رامنځته شوه: ګریډیټیم';
$string['addfeedback'] = 'خپل نظر اضافه کړئ';
$string['addgradeletter'] = 'د درجې خط اضافه کړئ';
$string['addidnumbers'] = 'د ID شمیره اضافه کړئ';
$string['additem'] = 'د رتبې توکی اضافه کړئ';
$string['addoutcome'] = 'یوه پایله اضافه کړئ';
$string['addoutcomeitem'] = 'د پایلې توکي اضافه کړئ';
$string['addscale'] = 'یو پیمانه اضافه کړئQ';
$string['adjustedweight'] = 'د وزن تنظیم شوی';
$string['aggregateextracreditmean'] = 'د درجې منځنۍ (د اضافی کریډیټونو سره)';
$string['aggregatemax'] = 'ترټولو لوړه درجه';
$string['aggregatemean'] = 'د درجې اوسط';
$string['aggregatemedian'] = 'د درجې مېډیان';
$string['aggregatemin'] = 'ټیټه رتبه';
$string['aggregatemode'] = 'د درجې حالت';
$string['aggregatenotonlygraded'] = 'خالي درجې پکې شاملې کړئ';
$string['aggregateonlygraded'] = 'خالي درجې لرې کړئ';
$string['aggregateonlygraded_help'] = 'یوه خالي درجه هغه ده چې د درجه بندۍ له کتاب څخه ورکه ده. دا ممکن د کورنۍ دندې د سپارنې وي چې تر دې دمه نومره نه ده ورکړل شوې یا د ازموینې څخه چې تر دې دمه یې هڅه نه ده شوې. دا تنظیمات دا ټاکي چې خالي درجې په ډله کې شاملې ندي یا اصغري درجې ګڼل کیږي، د مثال په توګه 0 د کورنۍ دندې لپاره چې د 0 او 100 تر منځ درجه بندي شوي.';
$string['aggregateoutcomes'] = 'پایلې په ټولیز ډول شامله کړئ';
$string['aggregateoutcomes_help'] = 'که چیرې فعال شي ، پایلې په یوځای کې شاملې دي. دا ممکن د غیر متوقع کټګورۍ مجموعي پایله وي.';
$string['aggregatesonly'] = 'یوازې ډلې ته بدلون';
$string['aggregatesubcatsupgradedgrades'] = 'یادونه: د غونډۍ ترتیب "د فرعي کټګوریو په ګډون" مجموعه "د سایټ اپ گریډ برخې په توګه لرې شوې. لکه څنګه چې "د فرعي کټګوریو په شمول مجموع" دمخه پدې کورس کې کارول شوی و ، نو سپارښتنه کیږي چې تاسو په ټولګي کې دې بدلون ته بیا کتنه وکړئ.';
$string['aggregatesum'] = 'طبیعي';
$string['aggregateweightedmean'] = 'د درجې وزن لرونکی اوسط';
$string['aggregateweightedmean2'] = 'د درجې ساده وزن لرونکی اوسط';
$string['aggregation'] = 'جمع کول';
$string['aggregation_help'] = 'یوځای کیدل دا په ګوته کوي چې په کټګورۍ کې درجې څرنګه یوځای کیږي ، لکه * د درجې مینځ - د ټول درجې مجموعه د ټولګي مجموعې لخوا ویشل شوې د درجې مینځنۍ - مینځنۍ درجې کله چې درجې د اندازې په ترتیب ترتیب شوي وي * ټیټ درجې * ترټولو لوړ رتبه * د درجې حالت - هغه درجه چې ډیری ځله پیښیږي * طبیعي - د ټول درجې ارزښتونو مجموعه د وزن له مخې اندازه شوې';
$string['aggregation_link'] = 'grade/aggregation';
$string['aggregationcoef'] = 'د راټولولو ضریب';
$string['aggregationcoefextra'] = 'اضافي کریډیټ';
$string['aggregationcoefextra_help'] = 'که چیرې مجموعه \'طبیعي\' یا \'ساده وزن لرونکي معنی\' وي او اضافي کریډیټ چیک باکس ټک شوی وي، د درجې توکو اعظمي درجه د کټګورۍ اعظمي درجې ته نه اضافه کیږي. دا به په ټولو درجه بندي توکو کې له اعظمي درجې درلودلو پرته په کټګورۍ کېد اعظمي درجې ترلاسه کولو امکان پایله وي.
که چیرې د سایټ مدیر تر اعظمي حد پورې پوړونه فعال کړي ، نو ممکن د حد نه یې لوړ وي. که چیرې جمع د \'درجې مینځنۍ (د extra کریډټونو سره) وي او اضافي کریډیټ د صفر څخه ډیر ارزښت ته وټاکل شي ، اضافي کریډیټ هغه فاکتور دی چې له مخې یې درجې ضرب الاجل کیدو دمخه په مجموع کې اضافه کولو څخه وروسته جمع کیږي مطلب.';
$string['aggregationcoefextra_link'] = 'grade/aggregation';
$string['aggregationcoefextrasum'] = 'اضافي کریډیټ';
$string['aggregationcoefextrasum_help'] = 'که چیرې اضافي کریډیټ چیک باکس ټک شوی وي ، د درجې توکي اعظمي درجې د کټګورۍ اعظمي درجې ته نه اضافه کیږي ، په پایله کې د سایټ مدیر لخوا فعال شوي د اعظمي درجې (یا تر حد پورې کچې درجې) لاسته راوړل امکان لري. په ټولو ټولګي توکو کې اعظمي درجه.';
$string['aggregationcoefextrasum_link'] = 'grade/aggregation';
$string['aggregationcoefextrasumabbr'] = '+';
$string['aggregationcoefextraweight'] = 'اضافي کریډیټ وزن';
$string['aggregationcoefextraweight_help'] = 'که چیرې د اضافي کریډیټ وزن له صفر څخه ډیر ارزښت ته وټاکل شي ، رتبه د ټولیدو پرمهال د اضافي کریډیټ په توګه عمل کوي. شمیره هغه فاکتور دی چې له درجه پرې ضرب کیږي مخکې لدې چې محاسبه شوي اوسط مجموع ته یې اضافه کړئ.';
$string['aggregationcoefextraweight_link'] = 'grade/aggregation';
$string['aggregationcoefweight'] = 'د توکو وزن';
$string['aggregationcoefweight_help'] = 'د توکي وزن د کټګورۍ په ټولګه کې کارول کیږي ترڅو د ورته اهمیت اغیزه وکړي د ورته درجې نورو درجې توکو سره پرتله کول.';
$string['aggregationcoefweight_link'] = 'grade/aggregation';
$string['aggregationhintdropped'] = '(غورځول شوی)';
$string['aggregationhintexcluded'] = '(خارج شوی)';
$string['aggregationhintextra'] = '(اضافي کریډیټ)';
$string['aggregationhintnovalue'] = '(خالي)';
$string['aggregationofa'] = 'د $ $ a of مجموعه';
$string['aggregationposition'] = 'د راغونډولو موقعیت';
$string['aggregationposition_help'] = 'دا ترتیب دا ټاکي چې ایا د کټګورۍ او کورس ټول کالمونه د لومړي ټولګي درجه درجه کې ښودل شوي یا وروستي ښودل شوي.';
$string['aggregationsvisible'] = 'د راټولیدو موجود ډولونه';
$string['aggregationsvisiblehelp'] = 'ټول د راټولولو ډولونه غوره کړئ چې باید شتون ولري. د ګ itemsو شیانو غوره کولو لپاره Ctrl کلي ونیسئ.';
$string['allgrades'] = 'د کټګورۍ له مخې ټول درجې';
$string['allstudents'] = 'ټول زده کونکي';
$string['allusers'] = 'ټول کاروونکي';
$string['autosort'] = 'خپلسری ډول';
$string['availableidnumbers'] = 'د پیژند شمیره شتون لري';
$string['average'] = 'اوسط';
$string['averagesdecimalpoints'] = 'په کالم اوسط کې لسیزې';
$string['averagesdecimalpoints_help'] = 'دا ترتیب د هر اوسط لپاره د ښودلو لپاره د لسیزو ټکو شمیر ټاکي یا دا چې د کټګورۍ یا درجې توکو لپاره مجموعي اعشاریه نقطې ترتیب کارول کیږي (میراث).';
$string['averagesdisplaytype'] = 'د کالم اوسط د ښودلو ډول';
$string['averagesdisplaytype_help'] = 'دا ترتیب ټاکي چې ایا اوسط (مینځ) د اصلي درجې ، سلنه یا لیکونو په توګه ښودل شوی ، یا ایا د کټګورۍ یا درجې توکو لپاره د ښودلو ډول کارول کیږي (میراث).';
$string['backupwithoutgradebook'] = 'بیک اپ د درسي کتاب تنظیمات نلري';
$string['badgrade'] = 'ورکړل شوې درجه ناباوره ده';
$string['badlyformattedscale'] = 'مهرباني وکړئ د کوما څخه جلا شوي ارزښتونو لیست دننه کړئ (لږترلږه دوه ارزښتونه اړین دي).';
$string['baduser'] = 'ورکړل شوی کارن ناباوره دی';
$string['bonuspoints'] = 'د بونس ټکي';
$string['bulkcheckboxes'] = 'بکس چیک باکسونه';
$string['calculatedgrade'] = 'محاسبه شوې درجه';
$string['calculation'] = 'محاسبه';
$string['calculation_help'] = 'د درجې محاسبه یو فورمول دی چې د درجې معلومولو لپاره کارول کیږي. فورمول باید د مساوي (=) نښه سره پیل شي او ممکن عام ریاضیاتي آپریټرونه وکاروي ، لکه اعظمي ، دقیقه او جمع. که مطلوب وي ، نو د درجې نور توکي ممکن په دوه مربع قرات کې د ID شمیرو ټایپ کولو سره په محاسبه کې شامل شي.';
$string['calculation_link'] = 'grade/calculation';
$string['calculationadd'] = 'محاسبه اضافه کړئ';
$string['calculationedit'] = 'محاسبه';
$string['calculationsaved'] = 'محاسبه ثبت  شوه';
$string['calculationview'] = 'محاسبه وګورئ';
$string['cannotaccessgroup'] = 'بښنه  غواړو ، د ټاکل شوې ډلې ټولګیو ته لاسرسی نشي.';
$string['categories'] = 'کټګورۍ';
$string['category'] = 'کټګورۍ';
$string['categoryedit'] = 'کټګورۍ آیډېټ کړئ';
$string['categoryname'] = 'د کټګورۍ نوم';
$string['categorytotal'] = 'مجموعه د کټګورۍ';
$string['categorytotalfull'] = '{$ a-> کټګوري} ټول';
$string['categorytotalname'] = 'د کټګورۍ ټول نوم';
$string['changedefaults'] = 'افتونه بدل کړئ';
$string['changereportdefaults'] = 'د راپور تلواله بدل کړئ';
$string['chooseaction'] = 'یو عمل غوره کړئ ...';
$string['choosecategory'] = 'کټګورۍ غوره کړئ';
$string['compact'] = 'تړون';
$string['componentcontrolsvisibility'] = 'که چیرې دا درجه توکي پټ وي د فعالیت تنظیماتو لخوا کنټرول کیږي.';
$string['contract'] = 'د تړون کټګورۍ';
$string['contributiontocoursetotal'] = 'د کورس مجموعه کې برخه';
$string['controls'] = 'کنټرولونه';
$string['courseavg'] = 'د کورس اوسط';
$string['coursegradecategory'] = 'د کورس د درجې کټګورۍ';
$string['coursegradedisplaytype'] = 'د کورس د درجې ښودنې ډول';
$string['coursegradedisplayupdated'] = 'د کورس د درجې نمایش ډول تازه شوی.';
$string['coursegradesettings'] = 'د کورس د درجې ترتیبات';
$string['coursename'] = 'د کورس نوم';
$string['coursescales'] = 'د کورس ترازو';
$string['coursesettings'] = 'د کورس تنظیمات';
$string['coursesettingsexplanation'] = 'د کورس تنظیمات دا مشخص کوي چې څنګه درسي کتابونه په کورس کې د ټولو برخه اخیستونکو لپاره څرګندیږي .';
$string['coursesiamtaking'] = 'کورسونه چې زه اخلم';
$string['coursesiamteaching'] = 'کورسونه چې زه درس ورکوم';
$string['coursetotal'] = 'د کورس مجموعه';
$string['createcategory'] = 'کټګورۍ جوړه کړئ';
$string['createcategoryerror'] = 'نوې کټګوري جوړه نشوه';
$string['creatinggradebooksettings'] = 'د درسي کتاب امستنو جوړول';
$string['csv'] = 'CSV';
$string['currentparentaggregation'] = 'د اوسني پلرونو مجموعه';
$string['curveto'] = 'ته تاوول';
$string['decimalpoints'] = 'په ټولیز ډول لسیز ټکي';
$string['decimalpoints_help'] = 'دا ترتیب د هرې درجې لپاره د ښودلو لپاره د لسیزو ټکو شمیر ټاکي. دا د درجې محاسباتو باندې هیڅ تاثیر نلري ، کوم چې د 5 لسیزو ځایونو دقت سره رامینځته شوي.';
$string['default'] = 'اصلي';
$string['defaultprev'] = 'اصلي ({$ a})';
$string['deletecategory'] = 'کټګورۍ حذف کړئ';
$string['disablegradehistory'] = 'د درجې تاریخ ناتوان کړئ';
$string['disablegradehistory_help'] = 'د درجې اړوند جدولونو کې د بدلونونو تاریخ تعقیب کول غیر فعال کړئ. دا ممکن سرور لږ څه ګړندی کړي او په ډیټابیس کې ځای خوندي کړي.';
$string['displaylettergrade'] = 'د لیکې نمرې ښودل';
$string['displaypercent'] = 'مخکيني percents';
$string['displaypoints'] = 'ټکي وښيئ';
$string['displayweighted'] = 'د وزن لرونکي درجې ښودل';
$string['droplow'] = 'ترټولو ښکته';
$string['droplow_help'] = 'دا ترتیب د ټیټ درجې ټاکل شوي شمیر ته وړتیا ورکوي ترڅو له یوځای کولو څخه لرې شي.';
$string['droplowestvalue'] = 'د درجې ټیټ درجې ارزښت وټاکئ';
$string['droplowestvalues'] = 'ټیټ ارزښتونه {$a}  وغورځوئ';
$string['dropped'] = 'غورځول شوی';
$string['dropxlowest'] = 'ډراپ ایکس لږترلږه';
$string['dropxlowestwarning'] = 'یادونه: که تاسو ډراپ ایکس لږترلږه درجه بندي وکاروئ نو درجه بندۍ داسی فرض کیږي چې کټګورۍ کې ټول توکي د ورته ټکي ارزښت لري. که د ټکي ارزښتونه توپیر ولري پایلې به غیر متوقع وي';
$string['duplicatescale'] = 'د تکرار پیمانه';
$string['edit'] = 'ایډیټ';
$string['editcalculation'] = 'محاسبه ایډیټ کړئ';
$string['editcalculationverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname} لپاره محاسبه کړئ';
$string['editfeedback'] = 'خپل نظر ایډیټ کړئ';
$string['editgrade'] = 'درجه ایډیټ کړئ';
$string['editgradeletters'] = 'د درجې توري ایډیټ کړئ';
$string['editoutcome'] = 'پایله ایډیټ کړئ';
$string['editoutcomes'] = 'پایلې ایډیټ کړئ';
$string['editscale'] = 'معیار ایډیټ کړئ';
$string['edittree'] = 'چمتو کول';
$string['editverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname} ایډیټ کړئ';
$string['enableajax'] = 'AJAX  فعال  کړئ';
$string['enableajax_help'] = 'د درجه بندی راپور ته د AJAX فعالیت یو پرت اضافه کوي، عام عملیات ساده کول او ګړندي کول. په جاواسکریپټ پورې اړه لري چې د کاروونکي براوزر کچې کې بدلون ورکول کیږي.';
$string['enableoutcomes'] = 'پایلې فعالې کړئ';
$string['enableoutcomes_help'] = 'که چیرې فعال شوي وي، د درجې توکي ممکن د پایلو بیاناتو سره وتړل شي د یو یا ډیرو معیارونو په کارولو سره درجه بندي شي.';
$string['encoding'] = 'کوډ ورکول';
$string['encoding_help'] = 'د کرکټر کوډ کولو کې ډیټا لپاره کارول شوي غوره کړئ. (معیاري کوډ ورکول UTF-8 دي.) که غلط کوډ ورکول د تېروتنې سره غوره شوي وي، نو د وارداتو لپاره د ډيټا د بیا کتنې په مهال به دا د پام وړ وي.';
$string['errorcalculationbroken'] = 'شاید احتمالي حلقوي حواله یا د مات شوي محاسب فورمول';
$string['errorcalculationnoequal'] = 'فورمول باید د مساوي نښې سره پیل شي (= 1 + 2)';
$string['errorcalculationunknown'] = 'غلط فورمول';
$string['errorgradevaluenonnumeric'] = 'د ټیټ یا لوړې درجې لپاره غیر عددي ترلاسه کړه';
$string['errornocalculationallowed'] = 'د دې توکي لپاره محاسبې ته اجازه نشته';
$string['errornocategorisedid'] = 'بې کټګورۍ پېژندنه نشو ترلاسه کولی!';
$string['errornocourse'] = 'د کورس معلومات نشو ترلاسه کولی!';
$string['errorreprintheadersnonnumeric'] = 'د بیا چاپ کولو سرونو لپاره غیر عددي ارزښت ترلاسه کړ';
$string['errorsavegrade'] = 'درجه نشو خوندي کوی، بښنه غواړو';
$string['errorsettinggrade'] = 'د تیروتنې خوندي کول "{$a->itemname}" د کاروونکي ID لپاره درجه {$a->userid}';
$string['errorupdatinggradecategoryaggregateonlygraded'] = 'د "ټولټال یوازې غیر خالي درجې" د اپډیټ د درجې کټګورۍ ID {$ a-> ترتیب کولو کې تېروتنه';
$string['errorupdatinggradecategoryaggregateoutcomes'] = 'د "ټولیزې پایلې په کې شاملې کړئ" د درجې کټګورۍ ID {$ a-> تنظیم کولو په اپډېټ کولو کې تېروتنه';
$string['errorupdatinggradecategoryaggregation'] = 'د درجې کټګورۍ ID ID {$ a-> د جمع کولو ډول په اپډیټ کې تېروتنه';
$string['errorupdatinggradeitemaggregationcoef'] = 'د درجې توکي ID the $ a-> id of د مجموعي کوفی (وزن یا اضافي کریډیټ) په اپډېټ کولو کې تېروتنه';
$string['eventgradedeleted'] = 'درجه حذف شوه';
$string['eventgradelettercreated'] = 'د درجې لیک جوړ شوی دی';
$string['eventgradeletterdeleted'] = 'د درجې لیک پاک شوی دی';
$string['eventgradeletterupdated'] = 'د درجې لیک اپډیټ شویی دی';
$string['eventgradeviewed'] = 'درجې په درجه بندۍ کتاب کې کتل شوې';
$string['eventscalecreated'] = 'معیار رامنځته شوی دی';
$string['eventscaledeleted'] = 'معیار حذف شوی دی';
$string['eventscaleupdated'] = 'معیار اپډیټ شوی دی';
$string['eventusergraded'] = 'کاروونکی درجه بندی شوی دی';
$string['excluded'] = 'ایستل شوی دی';
$string['excluded_help'] = 'که ټیک شوی وي، درجه به یې په کومې ډلې کې شامل نه وي.';
$string['expand'] = 'کټګورۍ پراخه کړئ';
$string['export'] = 'صادر کړئ';
$string['exportalloutcomes'] = 'ټولې پایلې صادرې کړئ';
$string['exportfeedback'] = 'په صادراتو کې خپل نظر شامل کړئ';
$string['exportfeedback_desc'] = 'دا د صادراتو په جریان کې ضربه کیدی شي.';
$string['exportformatoptions'] = 'د فارمټ انتخابونه صادر کړئ';
$string['exportonlyactive'] = 'ځنډول شوي کاروونکي لرې کړئ';
$string['exportonlyactive_help'] = 'یوازې په صادراتو کې زده کوونکي شامل کړئ چې نوم لیکنه یې فعاله ده او ځنډول شوې نه ده';
$string['exportplugins'] = 'پلګ اېنونه صادر کړئ';
$string['exportsettings'] = 'تنظیمات صادر کړئ';
$string['exportto'] = 'ته صادر کړئ';
$string['externalurl'] = 'بهرني URL';
$string['externalurl_desc'] = 'که چیرې یو بهرني درجه بندۍ کتاب وکارول شي،URL  باید دلته مشخص شي.';
$string['extracreditvalue'] = 'د $ a لپاره اضافي کریډیټ ارزښت';
$string['extracreditwarning'] = 'یادونه: اضافي کریډیټ ته د کټګورۍ لپاره د ټولو توکو تنظیم کول به دوی په مؤثره توګه د درجې محاسبې څخه لرې کړي. ځکه چې دلته به په مجموع کې هیڅ ټکي نه وي';
$string['feedback'] = 'نظر';
$string['feedback_help'] = 'دا بکس اضافه کولو لپاره د درجې په اړه هر نظر څرګندوي.';
$string['feedbackadd'] = 'نظر اضافه کړئ';
$string['feedbackedit'] = 'نظر ایډیټ کړئ';
$string['feedbackforgradeitems'] = 'د {$ a لپاره نظر';
$string['feedbacks'] = 'نظرونه';
$string['feedbacksaved'] = 'نظر خوندي شو';
$string['feedbackview'] = 'نظر وګورئ';
$string['finalgrade'] = 'نهایي درجه';
$string['finalgrade_help'] = 'که چیرې ځنډول شوی چیک باکس ټک شوی وي، ممکن یو درجه اضافه شي یا تعدیل شي.';
$string['fixedstudents'] = 'د ساکن زده کونکو قطار';
$string['fixedstudents_help'] = 'درجو ته اجازه ورکوي چې د زده کوونکو د قطار د لید له لاسه ورکولو پرته په عمودي توګه سکرول کړي.';
$string['forceimport'] = 'د ځواک واردول';
$string['forceimport_help'] = 'د درجې وارداتو ته زور راوړئ حتی که د واردولو فایل صادرولو وروسته هم درجې اپډیټ شوي وي';
$string['forceoff'] = 'ځواک: ګل';
$string['forceon'] = 'ځواک: روښانه';
$string['forelementtypes'] = 'د ټاکل شوي {$ a لپاره';
$string['forstudents'] = 'د زده کوونکو لپاره';
$string['full'] = 'بشپړ';
$string['fullmode'] = 'بشپړ لید بدل کړئ';
$string['generalsettings'] = 'عمومي تنظیمات';
$string['grade'] = 'درجه';
$string['gradeadministration'] = 'د درجې اداره';
$string['gradealreadyupdated'] = '{$ a} درجې نه دي واردې شوې ځکه چې درجې د واردولو فایل کې له درجې راپور څخه زړې وې. په هرصورت د درجې وارداتو سره پرمخ وړلو لپاره، د ځواک واردولو اختیار وکاروئ.';
$string['gradeanalysis'] = 'د درجې تحلیل';
$string['gradebook'] = 'درسي کتاب';
$string['gradebookcalculationsfixbutton'] = 'د درجې بدلونونه ومنئ او د محاسبې تیروتنېع حل کړئ';
$string['gradebookcalculationsuptodate'] = 'په درجه بندۍ کتاب کې محاسبې تر دې نیټې پورې دي. تاسو ممکن د بدلونونو لیدو لپاره دا پاڼه بیا پورته کړئ.';
$string['gradebookcalculationswarning'] = 'یادونه: په درجه بندۍ کتاب کې د ښودل شویو درجو په محاسبه کولو کې ځینې تېروتنې موندل شوي دي. که ستاسو کورس نه وي پیل شوی یا د پرمختګ په حال کې وي، نو سپارښتنه کیږي چې تېروتنې د لاندې تڼۍ په کلیک کولو سره حل شي، که څه هم په پایله کې به ځینې درجې بدلې شي. که ستاسو کورس لا دمخه پای ته رسیدلی وي او نمرې ورکړل شوې وي، نو تاسو شاید نه غواړئ دا مسله حل کړئ. اوسنی نسخه {$ a-> اوسنی بدلون vers دی؛ تاسو د درجه بندۍ کتاب نسخه {$ a-> gradbookversion using کاروئ. تاسو کولی شئ د <a href= "{$a-> url} "> د درجه بندۍ کتاب محاسبې بدلونونو </a> کې د بدلونونو لیست وګورئ .';
$string['gradebookhiddenerror'] = 'درجه بندۍ کتاب دا مهال د زده کونکو څخه د هرڅه پټولو لپاره تنظیم شوی.';
$string['gradebookhistories'] = 'د درجې تاریخچې';
$string['gradebooksetup'] = 'د درجه بندۍ کتاب تنظیم';
$string['gradeboundary'] = 'د لیک د درجې حد';
$string['gradeboundary_help'] = 'دا ترتیب اصغري سلنه ټاکي چې کومې درجې ته به د درجې لیک ورکړل شي.';
$string['gradecategories'] = 'د درجې کټګورۍ';
$string['gradecategory'] = 'د درجې کټګوري';
$string['gradecategoryonmodform'] = 'د درجې کټګوري';
$string['gradecategoryonmodform_help'] = 'دا تنظیم کټګورۍ کنټرولوي په کوم کې چې د دې فعالیت درجې په درجه بندۍ کتاب کې ځای په ځای کیږي.';
$string['gradecategorysettings'] = 'د درجې کټګورۍ تنظیمات';
$string['gradedisplay'] = 'د درجې ښودل';
$string['gradedisplaytype'] = 'د درجې ښودنې ډول';
$string['gradedisplaytype_help'] = 'دا ترتیب دا ټاکي چې څنګه په درجه بندي او د کاروونکي راپورونو کې درجې ښودل کیږي. * ریښتیني - واقعی درجې * سلنه * لیک - لیکونه یا ټکي د درجې نمایندګۍ لپاره کارول کیږي';
$string['gradedon'] = 'درجه بندي: {$ a';
$string['gradeexport'] = 'د درجې صادرول';
$string['gradeexportcolumntype'] = '{$a->name} ({$a->extra})';
$string['gradeexportcustomprofilefields'] = 'د درجې صادراتو اصلاح شوي  پروفایل سیمې';
$string['gradeexportcustomprofilefields_desc'] = 'دا د اصلاح شوي  پروفایل سیمې د درجې صادراتو کې شامل کړئ، د کامو لخوا جلا شوي.';
$string['gradeexportdecimalpoints'] = 'د درجې صادر شوي لسیز ټکي';
$string['gradeexportdecimalpoints_desc'] = 'د اعشاریو شمیر د صادرولو لپاره. دا د صادراتو په جریان کې ضربه کیدی شي.';
$string['gradeexportdisplaytype'] = 'د درجې صادراتو ښودلو ډول';
$string['gradeexportdisplaytype_desc'] = 'درجې د ریښتیني درجې په توګه ښودل کیدی شي، د سلنو په توګه (اصغري او اعظمي درجې په پام کې نیولو سره) یا د لیکونو په توګه دا (A,B,C etc..) د صادراتو په جریان کې ضربه  کیدی شي.';
$string['gradeexportdisplaytypes'] = 'د درجې صادراتو ښودلو ډولونه';
$string['gradeexportuserprofilefields'] = 'د درجې صادرونکي کاروونکي پروفایل سیمې';
$string['gradeexportuserprofilefields_desc'] = 'دا د کاروونکي پروفایل سیمې د درجې صادراتو کې شامل کړئ، کوم چې د کامو لخوا جلا شوی.';
$string['gradeforstudent'] = '{$a->student}<br />{$a->item}{$a->feedback}';
$string['gradegrademinmax'] = 'لومړني اصغري او اعظمي درجې';
$string['gradehelp'] = 'د درجې مرسته';
$string['gradehistorylifetime'] = 'د درجې تاریخ ژوند';
$string['gradehistorylifetime_help'] = 'دا د هغه وخت اوږدوالی ټاکي چې تاسو یې غواړئ د درجو اړوندو جدولونو کې د تغیراتو تاریخ وساتئ. سپارښتنه کیږي چې د امکان تر حد پورې یې وساتئ. که تاسو د فعالیت ستونزې تجربه کوئ یا د ډیټابیس محدود ځای لرئ، نو هڅه وکړئ ټیټ ارزښت تنظیم کړئ.';
$string['gradeimport'] = 'د درجې واردول';
$string['gradeimportfailed'] = 'د ژمنې پرمهال د درجې واردول ناکام شول. توضیحات:';
$string['gradeitem'] = 'د درجې توکی';
$string['gradeitemaddusers'] = 'د درجه بندي څخه یې جلا کړئ';
$string['gradeitemadvanced'] = 'پرمختللي درجې توکي انتخابونه';
$string['gradeitemadvanced_help'] = 'ټول هغه عناصر وټاکئ چې باید د پرمختللي په توګه وښودل شي د درجې توکو ایډیټولو پر مهال.';
$string['gradeitemislocked'] = 'دا فعالیت په درجه بندۍ کتاب کې بند دی. هغه بدلونونه چې په دې فعالیت کې درجو کې شوي وي درجې ته به کاپي نشي تر څو چې خلاص نه وي.';
$string['gradeitemlocked'] = 'درجه بندي بند شوی دی';
$string['gradeitemmembersselected'] = 'له درجه بندي څخه جلا شو';
$string['gradeitemminmax'] = 'اصغري او اعظمي درجې لکه څنګه چې د درجې شاتو تنظیماتو کې مشخص شوي';
$string['gradeitemnonmembers'] = 'په درجه بندي کې شامل دي';
$string['gradeitemremovemembers'] = 'په درجه بندي کې شامل کړئ';
$string['gradeitems'] = 'د درجې توکي';
$string['gradeitemsettings'] = 'د ردرجې توکی تنظیمات';
$string['gradeitemsinc'] = 'د درجې توکي باید پکې شامل شي';
$string['gradeletter'] = 'د درجې لیک';
$string['gradeletter_help'] = 'د درجې توري ، A ، B ، C ، ... یا ټکي دي ، د مثال په توګه توجیه ، وړتیا ، پاس ، ... ، د درجې د لړیو د ښودلو لپاره کارول کیږي.';
$string['gradeletternote'] = 'د درجې لیک پاکولو لپاره یوازې د دې لیک لپاره د <br /> درې متن سیمې څخه یو یې خالي کړئ او په سپارلو کلیک وکړئ.';
$string['gradeletteroverridden'] = 'د ډیفالټ  درجې لیکونه اوس مهال ځوړند شوي دي.';
$string['gradeletters'] = 'د درجې لیکونه';
$string['gradelocked'] = 'درجه بنده ده';
$string['gradelong'] = '{$a->grade} / {$a->max}';
$string['grademax'] = 'اعظمي درجه';
$string['grademax_help'] = 'دا تنظیم کله چې د ارزښت درجې ډول وکاروي نو اعظمي درجې ټاکي. د فعالیت پر بنسټ درجې توکو لپاره اعظمي حد د فعالیت تنظیماتو پاڼې کې تنظیم شوی.';
$string['grademin'] = 'اصغري درجه';
$string['grademin_help'] = 'د ارزښت درجې ډول کارولو پر مهال دا تنظیم اصغري درجه ټاکي.';
$string['gradeoutcomeitem'] = 'د درجې پایله توکي';
$string['gradeoutcomes'] = 'پایلې';
$string['gradeoutcomescourses'] = 'د کورس پایلې';
$string['gradepass'] = 'د بریالیتوب درجه';
$string['gradepass_help'] = 'دا ترتیب د بریالیتوب  لپاره  اصغري درجه اړینه ګڼي. ارزښت په فعالیت او کورس بشپړولو کې کارول کیږي، او په درجه بندۍ کتاب کې، چیرې چې د بریالیتوب درجې په شنه او ناکامه درجې په سره روښانه شوي وي.';
$string['gradepassgreaterthangrade'] = 'د بریالیتوب درجه تر اعظمي ممکنه حده لوړه نه وي {$ a}';
$string['gradepointdefault'] = 'د شمیر ټکي ډیفالټ';
$string['gradepointdefault_help'] = 'دا ترتیب د درجې توکي کې د کچې ټکي ارزښت لپاره ډیفالټ ارزښت ټاکي.';
$string['gradepointdefault_validateerror'] = 'دا ترتیب باید د 1 او د درجې ټکي د حد تر منځ یو عدد وي.';
$string['gradepointmax'] = 'د درجې حد';
$string['gradepointmax_help'] = 'دا ترتیب په فعالیت کې موجود د اعظمي درجې نقطې ارزښت ټاکي.';
$string['gradepointmax_validateerror'] = 'دا ترتیب باید د 1 او 10000 ترمنځ یو عدد وي.';
$string['gradepreferences'] = 'د ټولګي غوره توبونه';
$string['gradepreferenceshelp'] = 'د ټولګي غوره توبونو مرسته';
$string['gradepublishing'] = 'خپرول فعال کړئ';
$string['gradepublishing_help'] = 'د درجې خپرول د URL له لارې د درجې واردولو او صادرولو یوه لاره ده پرته له دې چې موډل ته ننوځي. که چیرې فعال شوي وي، مدیران او کاروونکي د درجې خپرولو اجازه لري (په ډیفالټ ډول، هغه کاروونکي چې یوازې د مدیر رول لري) د هر کورس په درجه بندۍ کتاب کې  درجې صادراتو خپرولو ترتیبونه چمتو کیږي.';
$string['gradepublishinglink'] = 'ډاونلوډ: {$ a';
$string['gradereport'] = 'د درجې راپور';
$string['graderreport'] = 'د درجه بندي راپور';
$string['grades'] = 'درجې';
$string['gradesforuser'] = 'د {$a->user} لپاره درجې';
$string['gradesmoduledeletionpendingwarning'] = 'خبرداری: د فعالیت ړنګول په پرمختګ کې دي! ځینې درجې باید لرې شي.';
$string['gradesmoduledeletionprefix'] = '[له مینځه وړلو پروسه]';
$string['gradesonly'] = 'یوازې درجو ته بدله کړئ';
$string['gradessettings'] = 'د درجې تنظیمات';
$string['gradetype'] = 'د درجې ډول';
$string['gradetype_help'] = 'د درجې ۴ ډولونه شته دي: * هیڅ نه -  درجه بندی امکان نلري * ارزښت - د اعداد اندازه کول د اعظمي او اصغري* معیار  - په لیست کې یو توکي * متن - نظر یوازې ارزښت او د معیار درجې ډولونه ممکن ټول شي. د فعالیت پر بنسټ د درجې د توکي لپاره د درجې ډول د فعالیت د تنظیماتو په پاڼه کې تنظیم کیږي.';
$string['gradevaluetoobig'] = 'د درجې ارزښتونو څخه یو یې د اجازه ورکړل شوي درجې له {$ a maximum څخه لوی دی';
$string['gradeview'] = 'درجه وګورئ';
$string['gradewasmodifiedduringediting'] = 'د {$a->itemname} for {$a->username}  لپاره دننه شوي رتبه له پامه غورځول شوې وه ځکه چې دا په دې وروستیو کې د بل چا لخوا اپډېټ شوې وه.';
$string['gradeweighthelp'] = 'د درجې وزن مرسته';
$string['groupavg'] = 'د ډلې اوسط';
$string['hidden'] = 'پټ شوی';
$string['hidden_help'] = 'که ټک شوی وي، درجې د زده کوونکو څخه پټې دي. تر مطلوب نیټې پورې پت ټاکل کیدی شي که وغواړي، د درجې خوشي کول له درجه بندی وروسته بشپړ شول.';
$string['hiddenasdate'] = 'د پټې درجې لپاره سپارلې نیټه وښایاست';
$string['hiddenasdate_help'] = 'که کارونکي نشي کولی پټ درجې وګوري د \'-\' پرځای د سپارنې نیټه ښیې.';
$string['hiddenuntil'] = 'تر دې وقته پټ شوی';
$string['hiddenuntildate'] = 'تر دې وقته پټ شوی: {$ a}';
$string['hideadvanced'] = 'پرمختللې خاصیتونه پټ کړئ';
$string['hideaverages'] = 'اوسطونه پټ کړئ';
$string['hidecalculations'] = 'محاسبې پټې کړئ';
$string['hidecategory'] = 'پټ شوۍ';
$string['hideeyecons'] = 'خپرونې پټې کړئ / آیکنونه پټ کړئ';
$string['hidefeedback'] = 'نظر پټ کړئ';
$string['hideforcedsettings'] = 'جبري تنظیمات پټول';
$string['hideforcedsettings_help'] = 'د UI درجې بندي کې جبري تنظیمات مه ښکاره کوئ.';
$string['hidegroups'] = 'ډلې پټې کړئ';
$string['hidelocks'] = 'لاکونه پټې کړئ';
$string['hidenooutcomes'] = 'پایلې څرګند کړئ';
$string['hidequickfeedback'] = 'چټک غبرګون پټ کړئ';
$string['hideranges'] = 'حدونه پټ کړئ';
$string['hidetotalifhiddenitems'] = 'مجموعې پټې کړئ که چیرې دوی پټ توکي ولري';
$string['hidetotalifhiddenitems_help'] = 'دا ترتیب ټاکي چې ایا مجموعې چې پټې شوي درجې توکي لري زده کوونکو ته ښودل شوي یا له هایفن (-) سره ځای په ځای شوي. که ښودل شوي وي، مجموعه کیدای شي د پټو توکي په شاملولو یا خارجولو محاسبه شي. که پټ توکي خارج نه وي، نو مجموعه به د درجه بندی په راپور کې د ښوونکي لخوا لیدل شوي مجموعې سره توپیر ولري، ځکه چې ښوونکی تل د ټولو توکو محاسبه شوې مجموعه ګوري، پټ یا ښکاره وي. که پټ توکي پکې شامل وي، زده کونکي ممکن د پټ توکي محاسبه کړي.';
$string['hidetotalshowexhiddenitems'] = 'د پټو توکو څخه علاوه مجموعه وښایاست';
$string['hidetotalshowinchiddenitems'] = 'مجموعی ښودل د پټو توکو په شمول';
$string['hideverbose'] = 'پټ کړئ {$a->category} {$a->itemmodule} {$a->itemname}';
$string['highgradeascending'] = 'د درجو په نزولي ډول یې ترتیب کړئ';
$string['highgradedescending'] = 'د درجو په نزولي ډول یې ترتیب کړئ';
$string['highgradeletter'] = 'لوړ';
$string['identifier'] = 'د کاروونکي لخوا پیژندل د';
$string['idnumbers'] = 'د ID شمیری';
$string['ignore'] = 'له پامه غورځول';
$string['import'] = 'واردول';
$string['importcsv'] = 'CSV وارد کړئ';
$string['importcsv_help'] = 'درجې د CSV فایل له لارې له لاندې فارمټ سره وارد کیدی شي: * د فایل هره کرښه یو ریکارډ لري * هر ریکارډ د ډیټا لړۍ ده چې د کامو یا بدیل جدا کونکي لخوا جلا شوي دي* په لومړي ریکارډ کې د سیمې نومونه لیست لري چې د فایل د پاتې برخې فارمټ تعریف کوي* د سیمې نوم چې د کارونکي پیژندنې ډیټا  پکې شامل وي اړین دی - د کارونکي نوم یا ID شمیره یا بریښنالیک پته د سم فارمټ یو فایل د لومړي ځل لپاره د ځینې درجې صادرولو سره ترلاسه کیدی شي. فایل بیا د CSV فایل په توګه ترمیم او خوندي کیدی شي.';
$string['importcsv_link'] = 'grade/import/csv/index';
$string['importcustom'] = 'د اصلاح شويو  پایلو په توګه وارد کړئ (یوازې دا کورس)';
$string['importerror'] = 'یوه تیروتنه وشوه، دا سکریپټ د سم پیرامیټرونو سره نه و غوښتل شوی.';
$string['importfailed'] = 'واردول ناکامه شول. هیڅ ډیټا وارده نه شوه.';
$string['importfeedback'] = 'نظرونه وارد کړئ';
$string['importfile'] = 'فایل وارد کړئ';
$string['importfilemissing'] = 'هیڅ فایل ترلاسه نه شو، بیرته فارم ته لاړ شئ او ډاډ ترلاسه کړئ چې معتبره فایل اپلوډ کړئ.';
$string['importfrom'] = 'څخه واردول';
$string['importoutcomenofile'] = 'پورته شوې فایل خالي یا فاسد ده. مهرباني وکړئ تصدیق کړئ چې دا معتبره فایل دی. ستونزه په کرښه کې {$ a} کشف شوه؛ دا د ډیټا لاینونو له امله رامینځته شوی لکه د لومړۍ کرښې په توګه ډیر کالمونه نلري (د سرلیک لاین) یا که وارد شوې فایل متوقع سرۍ له لاسه ورکړي. د اعتبار شوي سرلیک سره د فایل بیلګې لپاره صادر شوي فایل وګورئ.';
$string['importoutcomes'] = 'د واردولو پایلې';
$string['importoutcomes_help'] = 'پایلې د csv فایل له لارې د فارمټ سره واردېدلی شي لکه څنګه چې د صادراتو پایلې csv فایل لپاره.';
$string['importoutcomes_link'] = 'grade/outcome';
$string['importoutcomesuccess'] = 'وارد شوې پایله "{$a->name}" له ID سره #{$a->id}';
$string['importplugins'] = 'پلګ اېنونه وارد کړئ';
$string['importpreview'] = 'مخليد وارد کړئ';
$string['importsettings'] = 'تنظیمات وارد کړئ';
$string['importskippednomanagescale'] = 'تاسو د نوي کچې اضافه کولو اجازه نلرئ، نو پایله "{$ a}" پریښودل شوه ځکه چې دا د نوي کچې رامنځته کولو ته اړتیا لري';
$string['importskippedoutcome'] = 'د لنډ نوم "{$ a}" سره پایله لا دمخه په دې شرایطو کې شتون لري، په وارد شوې فایل کې یوه له لاسه ورکړل شوې.';
$string['importstandard'] = 'د معیاري پایلو په توګه وارد کړئ';
$string['importsuccess'] = 'د درجې واردولو بریالیتوب';
$string['importxml'] = 'XML  وارد کړئ';
$string['includescalesinaggregation'] = 'په مجموع کې معیار شامله کړئ';
$string['includescalesinaggregation_help'] = 'تاسو کولی شئ بدلون ورکړئ چې ایا معیارونه د شمیرې په توګه په ټولو کورسونو کې د ټول درسي کتابونو په پار کې په  ټولو ټول شویو درجو کې شامل شي. احتیاط: د دې ترتیب بدلول به ټول راټول شوي درجې به بیرته محاسبه کولو ته اړ کړي.';
$string['incorrectcourseid'] = 'د کورس پیژند غلط و';
$string['incorrectcustomscale'] = '(ناسم اصلاح شوي  کچه، مهرباني وکړئ بدل کړئ.)';
$string['incorrectminmax'] = 'اصغري باید د اعظمي څخه ټیټ وي';
$string['inherit'] = 'وارث';
$string['intersectioninfo'] = 'د زده کوونکي/درجې معلومات';
$string['invalidgradeexporteddate'] = 'د صادراتو نیټه باطله ده ځکه چې دا د یو کال څخه ډیر دمخه ده، یا په راتلونکي کې، یا ځکه چې فارمټ یې نامعتبره دی.';
$string['item'] = 'توکی';
$string['iteminfo'] = 'د توکي معلومات';
$string['iteminfo_help'] = 'دا ترتیب د توکي په اړه معلوماتو ته د ننوتلو لپاره ځای چمتو کوي. معلومات بل چیرې نه ښودل کیږي.';
$string['itemname'] = 'د توکي نوم';
$string['itemnamehelp'] = 'د دې توکي نوم، د موډل په واسطه درول شوی.';
$string['items'] = 'توکي';
$string['itemsedit'] = 'د درجې توکی ایډیټ کړئ';
$string['keephigh'] = 'ترټولو لوړ وساتئ';
$string['keephigh_help'] = 'که ټاکل شوی وي، دا اختیار به یوازې د X ترټولو لوړې درجې وساتي، X د دې اختیار لپاره غوره شوي ارزښت دی.';
$string['keephighestvalues'] = '} $ a} تر ټولو لوړ ارزښتونه وساتئ';
$string['keymanager'] = 'د کلید مدیر';
$string['lessthanmin'] = '{$a->itemname}  لپاره {$a->username}   لپاره ورکړل شوې درجه  له اجازه ورکړل شوي لږ څخه کم دی';
$string['letter'] = 'لیک';
$string['lettergrade'] = 'د لیک درجه';
$string['lettergradenonnumber'] = 'ټیټ او/یا عالي رتبه د غیر شمیره وه';
$string['letterpercentage'] = 'لیک (سلنه)';
$string['letterreal'] = 'لیک (ریښتنۍ‎)';
$string['letters'] = 'لیکونه';
$string['linkedactivity'] = 'تړلي فعالیت';
$string['linkedactivity_help'] = 'دا تنظیمات یو فعالیت مشخص کوي چې له دې پایلې توکي سره تړاو لري. دا ممکن د زده کونکي فعالیت اندازه کولو لپاره وکارول شي چې معیارونو لخوا ندي ارزول شوي.';
$string['linktoactivity'] = 'د {$a->name} فعالیت {$a->title} سره وصل شئ';
$string['lock'] = 'بندول';
$string['locked'] = 'تړل شوی';
$string['locked_help'] = 'که ټک شوی وي، درجې نور د اړونده فعالیت لخوا پخپله نوي کیدی نشي.';
$string['locktime'] = 'وروسته بند کړئ';
$string['locktimedate'] = 'وروسته تړل شوی: {$ a';
$string['lockverbose'] = 'بند کړئ {$a->category} {$a->itemmodule} {$a->itemname}';
$string['lowest'] = 'تر ټولو ټیټ';
$string['lowgradeletter'] = 'ټیټ';
$string['manualitem'] = 'منول توکی';
$string['mapfrom'] = 'له څخه نقشه';
$string['mapfrom_help'] = 'سپریډ شیټ کې قطار غوره کړئ چې د کاروونکي پیژندلو لپاره ډیټا لري، لکه د کارونکي نوم، کارونکي ID یا بریښنالیک.';
$string['mappings'] = 'د درجې توکي نقشه';
$string['mappings_help'] = 'په سپریډ شیټ کې د هرې درجې قطار لپاره، اړونده درجې توکي غوره کړئ چې په کې درجې وارد کړئ.';
$string['mapto'] = 'ته نقشه';
$string['mapto_help'] = 'ورته پیژندنې ډیټا غوره کړئ لکه څنګه چې د \'نقشه څخه\' لپاره غوره شوي.';
$string['max'] = 'تر ټولو لوړ';
$string['maxgrade'] = 'اعظمي درجه';
$string['meanall'] = 'ټولې درجې';
$string['meangraded'] = 'غیر خالي درجې';
$string['meanselection'] = 'درجې د قطار د اوسط لپاره ټاکل شوي';
$string['meanselection_help'] = 'دا ترتیب ټاکي که چیرې حجرې له  درجو پرته باید پکې شاملې شي کله چې د هرې کټګورۍ یا درجې توکو لپاره اوسط (مینټ) حسابیږي.';
$string['median'] = 'اوسط';
$string['min'] = 'تر ټولو ټیټ';
$string['minimum_show'] = 'اصغري درجه وښایاست';
$string['minimum_show_help'] = 'اصغري درجه د درجې او وزن په محاسبه کې کارول کیږي. که نه وښودل شو، اصغري درجه به صفر ته ټیټ شي او ایډیټ نشي کیدی.';
$string['minmaxtouse'] = 'په محاسبه کې کارول شوي اصغري او اعظمي درجې';
$string['minmaxtouse_desc'] = 'دا ترتیب دا ټاکي چې ایا لومړني اصغري او اعظمي درجې وکاروي کله چې درجه ورکړل شوې وه، یا اصغري او اعظمي درجې لکه څنګه چې د درجې توکو لپاره تنظیماتو کې ټاکل شوي، کله چې د درجه بندۍ په کتاب کې ښودل شوي درجې محاسبه کیږي. سپارښتنه کیږي چې دا ترتیب په نږدې وخت کې تمدید شي، ځکه چې ټولې درجې به حساب شي، کومې چې د لوړې سرور بار لامل کیدی شي.';
$string['minmaxtouse_help'] = 'دا ترتیب دا ټاکي چې ایا لومړني اصغري او اعظمي درجې وکاروي کله چې درجه ورکړل شوې وه، یا اصغري او اعظمي درجې لکه څنګه چې د درجې توکو لپاره په تنظیماتو کې ټاکل شوي، کله چې په درجه بندۍ کتاب کې ښودل شوې درجې محاسبه کیږي.';
$string['minmaxtouse_link'] = 'Grades_min_max';
$string['minmaxupgradedgrades'] = 'یادونه: ځینې درجې بدلې شوي ترڅو د درجه بندۍ په کتاب کې بې باورۍ کړي چې په اصغري او اعظمي درجو کارول شوو درجو له امله د ښودل شوي درجې د محاسبې پر مهال رامنځته شوي. سپارښتنه کیږي چې بدلونونه بیاوکتل شي او ومنل شي.';
$string['minmaxupgradefixbutton'] = 'ناخوالې حل کړئ';
$string['minmaxupgradewarning'] = 'یادونه: بې باوري د ځینو درجو سره د اصغري او اعظمي درجې د بدلون له امله کشف شوی دي چې د درجې د محاسبه کولو پر مهال په درجه بندۍ کتاب کې ښودل شوي دي کارول شوي دي.  سپارښتنه کیږي چې بې باوري د لاندې تڼۍ په کلیک کولو سره حل شي، که څه هم دا به په پایله کې ځینې درجې بدلې شي.';
$string['missingitemtypeoreid'] = 'د صف کلید (د توکي ډول یا ایډ) د درجه_ایډیټ_ونه_کالم_ټاکل::ترلاسه کول-توکی-حجره (توکی، پارامونه) دویم پیرم څخه ورک شوی';
$string['missingscale'] = 'معیار باید وټاکل شي';
$string['mode'] = 'موډ';
$string['modgrade'] = 'درجه';
$string['modgrade_help'] = 'د دې فعالیت لپاره کارول شوي درجه بندي وټاکئ. که \'معیار \' غوره شوی وي، نو تاسو بیا د لاندې-غورځول مینو څخه معیار  غوره کولی شئ. که د ټکي درجه بندي کول وکاروئ، نو بیا تاسو د دې فعالیت لپاره موجود ترټولو لوړ درجې ته داخلی شئ.';
$string['modgradecantchangegradetype'] = 'تاسو دا ډول نشي بدلولی، ځکه چې د دې توکی لپاره درجی لا دمخه شتون لري.';
$string['modgradecantchangegradetypemsg'] = 'ځینې درجې لا دمخه ورکړل شوي، نو د درجې ډول نشي بدلیدلی. که تاسو غواړئ چې اعظمي درجه بدله کړئ، نو تاسو باید لومړی وټاکئ چې آیا د موجوده درجو معیار بدل شي یا نه.';
$string['modgradecantchangegradetyporscalemsg'] = 'ځینې درجې لا دمخه ورکړل شوي، نو د درجې ډول او معیار نشي بدلیدلی.';
$string['modgradecantchangeratingmaxgrade'] = 'تاسو نشئ کولی اعظمي درجه بدله کړئ کله چې درجې د درجه بندۍ سره د فعالیت لپاره شتون ولري.';
$string['modgradecantchangescale'] = 'تاسو نشئ کولی معیار بدله کړئ، ځکه چې د دې توکی لپاره درجی لا دمخه شتون لري.';
$string['modgradecategorycantchangegradetypemsg'] = 'په دې کټګورۍ کې د درجې اړوند توکي شامل دي کوم چې په پام کې نه دي نیول شوي. له همدې امله ځینې درجې لا دمخه ورکړل شوي، نو د درجې ډول نشي بدلیدلی. که تاسو غواړئ اعظمي درجه بدله کړئ، نو تاسو باید وټاکئ چې آیا موجوده درجې بیرته راوړل شي یا نه.';
$string['modgradecategorycantchangegradetyporscalemsg'] = 'دې کټګورۍ کې د درجې اړوند توکي شامل دي کوم چې په پام کې نه دي نیول شوي له همدې امله ځینې درجې لا دمخه ورکړل شوي، نو د درجې ډول او کچې نشي بدلیدلی.';
$string['modgradecategoryrescalegrades'] = 'ناخوالې درجې بیرته معیار  کړئ';
$string['modgradecategoryrescalegrades_help'] = 'د درجه بندۍ کتاب توکي اعظمي درجو بدلولو پر مهال تاسو اړتیا لرئ مشخص کړئ چې ایا دا به د موجوده سلنې درجې بدلون لامل هم شي او که نه. که چیرې دا \'هو\' کې تنظیم شوي وي، موجوده ناخوالې درجې به بیرته خوندي شي نو د سلنې درجې ورته پاتې کیږي‎. د بیلګې په توګه، که چیرې دا اختیار \'هو\' ته ټاکل شوی وي، نو له ۱۰ څخه تر ۲۰ پورې په یو توکی کې د اعظمي درجې بدلول به د 6/10 (60)) درجې 12/20 (60)) ته بیرته راستانه شي. د دې "نه" سره ټاکل شوي انتخاب سره، درجه به بدله پاتې نه وي، د سمو نمرو ډاډ ترلاسه کولو لپاره د درجې توکو په منول ډول تنظیم کول اړین دي.';
$string['modgradedonotmodify'] = 'موجوده درجې اصلاح نه کړئ';
$string['modgradeerrorbadpoint'] = 'د درجې نامعتبره ارزښت. دا باید د 1 او $ $ a تر منځ یو صحیح عدد وي.';
$string['modgradeerrorbadscale'] = 'ناسمه معیار ټاکل شوې. مهرباني وکړئ ډاډ ترلاسه کړئ چې تاسو د لاندې انتخابونو څخه یوه معیار غوره کوئ.';
$string['modgrademaxgrade'] = 'اعظمي درجه';
$string['modgraderescalegrades'] = 'موجود درجې بیا ځای په ځای کړئ';
$string['modgraderescalegrades_help'] = 'کله چې د درجه بندۍ کتاب توکي پر اعظمي درجې بدلول تاسو اړتیا لرئ مشخص کړئ چې ایا دا به د موجوده سلنې درجې بدلون لامل هم شي. که چیرې دا \'هو\' ته تنظیم شوي وي ، نو شتون لرونکي ټولګي به له سره خلاص شي نو د سلنې درجې ورته پاتې کیږي. د مثال په توګه ، که چیرې دا اختیار \'هو\' ته ټاکل شوی وي ، نو له 10 څخه تر 20 پورې په یو توکی کې د اعظمي درجې بدلول به د 6/10 (60)) درجې 12/20 (60)) ته بیرته راستانه شي. د دې "نه" سره ټاکل شوي ، درجه به له 6-10 (60٪) څخه 6/20 (30٪) ته بدله شي ، د درست نمرو ډاډ ترلاسه کولو لپاره د درجې توکو لاسي تنظیم کول اړین دي.';
$string['modgradetype'] = 'ډول';
$string['modgradetypenone'] = 'هیڅ نه';
$string['modgradetypepoint'] = 'ټکی';
$string['modgradetypescale'] = 'کچه';
$string['morethanmax'] = 'د {$a->itemname}  لپاره ورکړل شوې درجه د {$a->username}  له اجازه ورکړل شوي حد څخه ډیر دی';
$string['moveselectedto'] = 'غوره شوي توکي وخوځوئ ته';
$string['movingelement'] = 'حرکت کول {$ a';
$string['multfactor'] = 'ضرب';
$string['multfactor_help'] = 'ضریب عامل هغه عامل  دی چې له مخې به یې د اعظمي درجې له اعظمي ارزښت سره د دې درجې توکو ټولې درجې څو برابره شي. د بیلګې په توګه، که چیرې ضریب 2 وي او اعظمي درجه 100 وي، نو بیا له 50 څخه ټیټ ټولګي له 2 سره ضربیږي، او 50 او پورته ټولې درجې 100 ته بدلیږي.';
$string['multfactorvalue'] = 'د {$ a لپاره د ضریب ارزښت';
$string['mustchooserescaleyesorno'] = 'تاسو باید وټاکئ چې ایا موجوده درجې بيرته راوړل شي یا نه.';
$string['mygrades'] = 'د کارونکي مینو درجې لینک';
$string['mygrades_desc'] = 'دا ترتیب د کارونکي مینو څخه بهرني درجه بندۍ کتاب ته د اړیکې اختیار لپاره اجازه ورکوي.';
$string['mypreferences'] = 'زما غوره توبونه';
$string['myreportpreferences'] = 'زما د رپورټ غوره توبونه';
$string['neverdeletehistory'] = 'هیڅکله تاریخ مه حذف کوئ';
$string['newcategory'] = 'نوې کټګوري';
$string['newitem'] = 'د نوي ټولګي توکي';
$string['newoutcomeitem'] = 'د نوې پایلو توکي';
$string['no'] = 'نه';
$string['nocategories'] = 'د دې کورس لپاره د درجې کټګورۍ اضافه یا نشي موندل کیدلی';
$string['nocategoryname'] = 'د کټګورۍ نوم نه دی ورکړل شوی.';
$string['nocategoryview'] = 'د کتلو لپاره کټګورۍ نشته';
$string['nocourses'] = 'تراوسه کورسونه نشته';
$string['noforce'] = 'مه اړ کوئ';
$string['nogradeletters'] = 'د درجې هیڅ توري نه دي ټاکل شوي';
$string['nogradesreturned'] = 'هیڅ درجې نه دي راستانه شوي';
$string['noidnumber'] = 'د ID شمیره نشته';
$string['nolettergrade'] = 'د لپاره د تورې درجه نشته';
$string['nomode'] = 'NA';
$string['nonnumericweight'] = 'لپاره غیر شمیره ارزښت ترلاسه کړ';
$string['nonunlockableverbose'] = 'دا درجه تر هغه وخته پورې خلاص کیدی نشي تر څو چې د $ $ a-> توکي نوم} خلاص شي.';
$string['nonweightedpct'] = 'بې وزن٪';
$string['nooutcome'] = 'هیڅ پایله نشته';
$string['nooutcomes'] = 'د پایلې توکي باید د کورس پایلې سره وصل شي، مګر د دې کورس لپاره هیڅ پایلې شتون نلري. آیا تاسو غواړې چی یو اضافه کړی؟';
$string['nopermissiontoresetweights'] = 'د وزن د بیا تنظیم کولو اجازه نشته';
$string['nopublish'] = 'مه خپروئ';
$string['noreports'] = 'ستاسو نوم لیکنه نه ده شوې، او نه هم پدې سایټ کې کوم کورسونه تدریس کوئ.';
$string['norolesdefined'] = 'په اداره کې هیڅ رول نه دی تعریف شوی> درجې> عمومي تنظیمات> درجه بندي شوي رولونه';
$string['noscales'] = 'پایلې باید د کورس له کچې یا نړیوالې کچې سره وصل شي، مګر داسې هیڅ شتون نلري. آیا تاسو غواړئ چی یو اضافه کړئ؟';
$string['noselectedcategories'] = 'هیڅ کټګورۍ نه وې ټاکل شوې.';
$string['noselecteditems'] = 'هیڅ توکي ندي ټاکل شوي.';
$string['notenrolled'] = 'تاسو دا مهال په کوم کورسونو کې شامل نه یاست.';
$string['notteachererror'] = 'تاسو باید د دې پاڼې کارولو لپاره ښوونکی اوسئ.';
$string['nousersloaded'] = 'هیڅ کارونکي نه دی بار شوی';
$string['numberofgrades'] = 'د درجې شمېر';
$string['onascaleof'] = 'د {$a->grademin} لپاره {$a->grademax} یوه کچه';
$string['operations'] = 'عملیات';
$string['options'] = 'اختیارونه';
$string['others'] = 'نور';
$string['outcome'] = 'پایله';
$string['outcome_help'] = 'دا ترتیب پایله ټاکي کوم چې د دې درجې توکي به په درجه بندۍ کتاب کې استازیتوب وکړي.';
$string['outcomeassigntocourse'] = 'دې کورس ته بله پایله ورکړئ';
$string['outcomecategory'] = 'په کټګورۍ کې پایلې رامنځته کړئ';
$string['outcomecategorynew'] = 'نوې کټګورۍ';
$string['outcomeconfirmdelete'] = 'ایا ته باوري یې چې د "{$ a}" پایلې پاکول غواړې؟';
$string['outcomecreate'] = 'نوې پایله اضافه کړئ';
$string['outcomedelete'] = 'پایله پاکه کړئ';
$string['outcomefullname'] = 'بشپړ نوم';
$string['outcomeitem'] = 'د پایلو توکي';
$string['outcomeitemsedit'] = 'د پايلو توکی ایډیټ کړئ';
$string['outcomereport'] = 'د پایلو راپور';
$string['outcomes'] = 'پایلې';
$string['outcomescourse'] = 'پایلې په کورس کې کارول شوې';
$string['outcomescoursecustom'] = 'دود کارول شوی (نه لرې کول)';
$string['outcomescoursenotused'] = 'معیاري نده کارول شوې';
$string['outcomescourseused'] = 'معیاري کارول شوې (نه لرې کول)';
$string['outcomescustom'] = 'اصلاح شوي ې پایلې';
$string['outcomeshortname'] = 'لنډ نوم';
$string['outcomesstandard'] = 'معیاري پایلې';
$string['outcomesstandardavailable'] = 'موجود معیاري پایلې';
$string['outcomestandard'] = 'معیاري پایلې';
$string['outcomestandard_help'] = 'د ټولو کورسونو لپاره معیاري پایله د سیمې په معیار شتون لري.';
$string['overallaverage'] = 'په اوسط ډول';
$string['overridden'] = 'ځورول شوی';
$string['overridden_help'] = 'که ټک شوی وي، درجه نوره د اړوند فعالیت له برخې څخه نشي بدلیدلی. کله چې د درجې په راپور کې یوه درجه سمون شي، غیرمتوقع چیک باکس په اوتومات ډول ټک کیږي. په هرصورت دا ممکن بې نښه شوي وي ترڅو اجازه ورکړئ چې درجه د اړونده فعالیت له لارې بدله شي.';
$string['overriddennotice'] = 'ستاسو د دې فعالیت څخه وروستی درجه په منول ډول تنظیم شوې وه.';
$string['overridecat'] = 'د کټګورۍ درجې ته اجازه ورکړئ چې په منول ډول وغورځول شي';
$string['overridecat_help'] = 'د دې تنظیمات غیر فعالول د کاروونکو لپاره د کټګورۍ درجې پراخه کول ناممکن کوي.';
$string['overridesitedefaultgradedisplaytype'] = 'د سایټ ډیفالټونه وغورځوئ';
$string['overridesitedefaultgradedisplaytype_help'] = 'که ټیک شوی وي، د کورس لپاره د درجې لیکونه او حدونه ممکن د سیمې ډیفالټ کارولو پرځای تنظیم شي.';
$string['overrideweightofa'] = 'د {$ a وزن وغورځوئ';
$string['parentcategory'] = 'ډیفالټ  کټګورۍ';
$string['pctoftotalgrade'] = 'د ټولې درجې٪';
$string['percent'] = 'سلنه';
$string['percentage'] = 'سلنه';
$string['percentageletter'] = 'سلنه (لیک)';
$string['percentagereal'] = 'سلنه (ریښتنۍ)';
$string['percentascending'] = 'په سلو کې د پورته تللو سره ترتیب کړئ';
$string['percentdescending'] = 'ترتیب په سلو کې د ښکته کیدو سره';
$string['percentshort'] = '٪';
$string['plusfactor'] = 'آفیسټ';
$string['plusfactor_help'] = 'آفسیټ یوه شمیره ده چې د دې درجې توکو لپاره په هره درجه  کې اضافه کیږي، وروسته ضریب تطبیق کیږي.';
$string['plusfactorvalue'] = 'د {$ a لپاره د آفسیټ ارزښت';
$string['points'] = 'ټکي';
$string['pointsascending'] = 'د ختلو ټکو سره ترتیب کړئ';
$string['pointsdescending'] = 'د ښکته کیدو د ټکو سره برابر کړئ';
$string['positionfirst'] = 'لومړۍ';
$string['positionlast'] = 'وروستۍ';
$string['preferences'] = 'غوره توبونه';
$string['prefgeneral'] = 'عمومي';
$string['prefletters'] = 'د درجې خطونه او حدود';
$string['prefrows'] = 'ځانګړي قطارونه';
$string['prefshow'] = 'ٹوګلونه وښایاست / پټ کړئ';
$string['previewrows'] = 'د قطارونو مخلید';
$string['privacy:metadata:categorieshistory'] = 'د درجې کټګوریو د تیرو نسخو ریکارډ';
$string['privacy:metadata:grade_import_newitem'] = 'د درجې وارداتو څخه د نوي گریډ_توکی نومونو ذخیره کولو لپاره لنډمهاله میز';
$string['privacy:metadata:grade_import_newitem:importcode'] = 'د وارداتو د یوې ډلې د پیژندلو لپاره ځانګړی بیچ کوډ';
$string['privacy:metadata:grade_import_newitem:importer'] = 'کارن  ډیټا واردوي';
$string['privacy:metadata:grade_import_newitem:itemname'] = 'د نوي درجې توکی نوم';
$string['privacy:metadata:grade_import_values'] = 'د درجې واردولو لپاره لنډمهاله جدول';
$string['privacy:metadata:grade_import_values:feedback'] = 'د ټولګي نظر';
$string['privacy:metadata:grade_import_values:finalgrade'] = 'د خام درجې ارزښت';
$string['privacy:metadata:grade_import_values:importcode'] = 'د وارداتو د یوې ډلې د پیژندلو لپاره ځانګړی بیچ کوډ';
$string['privacy:metadata:grade_import_values:importer'] = 'کارن ډیټا واردوي';
$string['privacy:metadata:grade_import_values:importonlyfeedback'] = 'بیرغ که یوازې نظر وارد شوی وی';
$string['privacy:metadata:grade_import_values:userid'] = 'د کاروونکي چې درجه وارد شوې وي';
$string['privacy:metadata:grades'] = 'د درجې ریکارډ';
$string['privacy:metadata:grades:aggregationstatus'] = 'د راغونډولو حالت';
$string['privacy:metadata:grades:aggregationweight'] = 'په راغوندولو کې وزن';
$string['privacy:metadata:grades:feedback'] = 'نظر';
$string['privacy:metadata:grades:finalgrade'] = 'درجه';
$string['privacy:metadata:grades:information'] = 'د درجې په اړه اضافي معلومات';
$string['privacy:metadata:grades:timemodified'] = 'هغه وخت چې درجه په وروستي ځل بدله شوې وه';
$string['privacy:metadata:grades:userid'] = 'د کاروونکي ID د کومې درجې دی';
$string['privacy:metadata:grades:usermodified'] = 'د کارونکي ID  چې وروستی یې ریکارډ بدل کړی';
$string['privacy:metadata:gradeshistory'] = 'د تیرو درجو ریکارډ';
$string['privacy:metadata:history:loggeduser'] = 'د کاروونکي ID  څوک چې ننوتلی وي کله چې نسخه پیښه شوه';
$string['privacy:metadata:history:timemodified'] = 'هغه وخت چې د درجې نسخه پیښه شوه';
$string['privacy:metadata:itemshistory'] = 'د درجې توکو تیرو نسخو ریکارډ';
$string['privacy:metadata:outcomes'] = 'د پایلو ریکارډ';
$string['privacy:metadata:outcomes:timemodified'] = 'هغه وخت چې ریکارډ بدل شوی و';
$string['privacy:metadata:outcomes:usermodified'] = 'هغه کاروونکی چا چې وروسته ریکارډ بدل کړی';
$string['privacy:metadata:outcomeshistory'] = 'د پایلو د تیرو نسخو ریکارډ';
$string['privacy:metadata:scale'] = 'د کچې ریکارډ';
$string['privacy:metadata:scale:timemodified'] = 'هغه وخت چې ریکارډ وروستی ځل تمدید شوی و';
$string['privacy:metadata:scale:userid'] = 'هغه کاروونکی چا چې وروسته یې ریکارډ بدل کړی';
$string['privacy:metadata:scalehistory'] = 'د کچو د پخوانیو نسخو ریکارډ';
$string['privacy:path:relatedtome'] = 'ما ته اړونده';
$string['privacy:request:historyactiondelete'] = 'پاکول';
$string['privacy:request:historyactioninsert'] = 'دننه کړئ';
$string['privacy:request:historyactionupdate'] = 'اپډېټ کړئ';
$string['privacy:request:unknowndeletedgradeitem'] = 'نامعلوم (د درجې توکي پاک شول)';
$string['profilereport'] = 'د کاروونکي پروفایل راپور';
$string['profilereport_help'] = 'د کاروونکي پروفایل پاڼه کې د درجې راپور کارول شوی.';
$string['publishing'] = 'خپرول';
$string['publishingoptions'] = 'د درجې خپرولو اختیارونه';
$string['quickfeedback'] = 'چټک غبرګون';
$string['quickgrading'] = 'چټکه درجه بندي';
$string['quickgrading_help'] = 'که چیرې فعال شوي وي، کله چې ایډیټول فعال شول، د هرې درجې لپاره د متن د لیکلو بکس څرګندیږي، چې ورته وخت کې ډیرې درجې د ایډیټ کولو اجازه ورکوي. کله چې د اپډیټ تڼۍ کلیک شوی وي بدلونونه خوندي کیږي او روښانه شوي وي. په یاد ولر کله چې درجه د درجې راپور کې ایډیټ کیږي، یو پراخه بیرغ ترتیب کیږي، په دې معنی چې دا درجه نور نشي کولی د اړونده فعالیت له منځ څخه بدله شي.';
$string['range'] = 'حد';
$string['rangedecimals'] = 'د حد لسیز ټکي';
$string['rangedecimals_help'] = 'د درجې ټکو شمېر د لړ د ښودلو لپاره.';
$string['rangesdecimalpoints'] = 'لینکونه په حدود کې ښودل شوي دي';
$string['rangesdecimalpoints_help'] = 'دا ترتیب د هرې اندازې لپاره د ښودلو لپاره د اعشاریو شمیر ټاکي یا د ټولی درجې نقطو ترتیب یا د کټګورۍ یا درجې توکو لپاره کارول کیږي (میراث).';
$string['rangesdisplaytype'] = 'د لړ څرګندونې ډول';
$string['rangesdisplaytype_help'] = 'دا ترتیب ټاکي چې ایا حد د واقعي درجې، سلنه یا تورو په توګه ښودل شوی، یا ایا د کټګورۍ یا درجې توکو لپاره د ښودلو ډول کارول کیږي (میراث).';
$string['rank'] = 'درجه بندي';
$string['rawpct'] = 'خام٪';
$string['real'] = 'ریښتنی';
$string['realletter'] = 'ریښتنی (لیک)';
$string['realpercentage'] = 'ریښتنی (سلنه)';
$string['recalculatinggrades'] = 'د ټولګي بیا محاسبه کول';
$string['recovergradesdefault'] = 'د ډیفالټ  درجو روغول';
$string['recovergradesdefault_help'] = 'په ډیفالټ  ډول زاړه درجې بیرته ترلاسه کړئ کله چې په کورس کې د یو کاروونکي بیا نوم لیکنه وکړئ.';
$string['refreshpreview'] = 'مخکتنه اپډېټ کړئ';
$string['regradeanyway'] = 'بیا هم راجستر کړئ';
$string['removeallcoursegrades'] = 'ټولې درجې حذف کړئ';
$string['removeallcoursegrades_help'] = 'که ټیک شوی وي، نو د ټولګي ټول توکي چې په لاسي ډول په درجه بندۍ کتاب کې اضافه شوي پاک کیږي، د درجې او معلوماتو سره یوځل به له سره روغول شوي، خارج شوي، پټ شوي او بند شوي ټولګي. د فعالیتونو پورې اړوند یوازې د درجې توکي پاتې شي.';
$string['removeallcourseitems'] = 'ټول توکي او کټګورۍ پاکې کړئ';
$string['removeallcourseitems_help'] = 'که ټیک شوي وي، ټولې کټګورۍ او د درجې توکي چې په منول ډول درجه بندۍ کتاب ته اضافه شوي پاک به شي، د درجې او معلوماتو سره یوځای به په لیکل شوي، خارج شوي، پټ او بند شوي درجو سره. د فعالیتونو پورې اړوند یوازې د درجې توکي به پاتې شي.';
$string['report'] = 'راپور';
$string['reportdefault'] = 'د ډیفالټ راپور ({$ a})';
$string['reportplugins'] = 'د پلګ اېنونو راپور';
$string['reportsettings'] = 'د راپور تنظیمات';
$string['reprintheaders'] = 'سرلیک بیا چاپ کړئ';
$string['resetweights'] = 'د {$a->itemname}  وزنونه بیا تنظیمول';
$string['resetweightsshort'] = 'د وزنونه بیا تنظیمول';
$string['respectingcurrentdata'] = 'اوسنی تشکیلات نامعلومه پرېښودل';
$string['rowpreviewnum'] = 'قطارونه مخلید کړئ';
$string['rowpreviewnum_help'] = 'د وارداتو لپاره ډیټا ممکن د واردولو تایید کولو دمخه وکتل شي. دا ترتیب ټاکي چې څو قطارونه په مخلید کې ښودل شوي.';
$string['savechanges'] = 'بدلونونه خوندي کړئ';
$string['savepreferences'] = 'غوره توبونه خوندي کړئ';
$string['scaleconfirmdelete'] = 'ایا تاسو ډاډه یاست چې د "{$ a}" معیار پاکول غواړی؟';
$string['scaledpct'] = 'کچه٪';
$string['seeallcoursegrades'] = 'د کورس ټول ټولګي وګورئ';
$string['select'] = '{$ a وټاکئ';
$string['selectalloroneuser'] = 'ټول یا یو کارونکی غوره کړئ';
$string['selectauser'] = 'یو کارونکی غوره کړئ';
$string['selectdestination'] = 'د {$ a of منزل وټاکئ';
$string['separator'] = 'جدا کوونکی';
$string['separator_help'] = 'د CSV فایل کې کارول شوی جلا کونکی غوره کړئ. (په عموم کې دا کامه ده.)';
$string['sepcolon'] = 'ډګروال';
$string['sepcomma'] = 'کامه';
$string['sepsemicolon'] = 'سيميکولن';
$string['septab'] = '‍تب';
$string['setcategories'] = 'کټګورئ تنظیم کړئ';
$string['setcategorieserror'] = 'تاسو لومړی باید دخپل کورس  لپاره ک‍تګورئ تنظیم کړئ مخکې له دې هغوی ته وزن ورکړئ';
$string['setgradeletters'] = 'د درجې توري تنظیم کړئ';
$string['setpreferences'] = 'غورتوبونه تنظیم کړئ';
$string['setting'] = 'تنظیم';
$string['settings'] = 'تنظیمات';
$string['setweights'] = 'وزنونه تنظیم کړئ';
$string['showactivityicons'] = 'د فعالیت ایکنونه وښایاست';
$string['showactivityicons_help'] = 'که فعاله شي، فعالیت ایکنونه به دفعالیت له نومونو سره وښودل شي';
$string['showallhidden'] = 'پ‍ټ شوي وښایاست';
$string['showallstudents'] = 'ټول زده کوونکي وښایاست';
$string['showanalysisicon'] = 'د کچې تحلیل انځور وښایاست';
$string['showanalysisicon_desc'] = 'آیا په ډیفالټ توګه د درجې تحلیل نښه ښودل کیږي. که چیرې د فعالیت موډل یې ملاتړ وکړي، د درجې تحلیل کولو انځور د درجې تفصیل او توضیحي وضاحت سره او دا چې څنګه ترلاسه شوی اړیکه لري.';
$string['showanalysisicon_help'] = 'که چیرې د فعالیت موډل یې ملاتړ وکړي، د درجې تحلیل کولو انځور د درجې تفصیل او توضیحي وضاحت سره او دا چې څنګه ترلاسه شوی اړیکه لري.';
$string['showaverage'] = 'اوسط وښایاست';
$string['showaverage_help'] = 'آیا اوسط قطار ښودل کیږي. په یاد ولرئ چې برخه اخیستونکي د دې وړتیا لري چې د نورو درجې اټکل کړي که چیرې اوسط له لږ شمیر درجې څخه حساب شي. د فعالیت د دلیلو لپاره اوسط نږدې دی که چیرې دا په کوم پټ توکي پورې اړه ولري.';
$string['showaverages'] = 'د قطار اوسط وښایاست';
$string['showaverages_help'] = 'که چیرې فعال شوي وي، د ګریډر راپور به اضافي قطار ولري چې د هر کټګورۍ او درجې توکو لپاره اوسط (منځ) ښودل کیږي.';
$string['showcalculations'] = 'محاسبات وښایاست';
$string['showcalculations_help'] = 'که چیرې فعال شوي وي، د ترمیم کولو په مهال، د هرې درجې توکي او کټګورۍ لپاره د لیدونکي شاخص سره د شمیرګر انځور ښودل کیږي چې د درجې توکي محاسبه کیږي.';
$string['showcontributiontocoursetotal'] = 'د کورس مجموعې ته ونډه وښایاست';
$string['showcontributiontocoursetotal_help'] = 'آیا د سلنه قطار ښودلو لپاره چې دا په ګوته کوي چې د هر ټولګي توکي څومره د کارونکي کورس مجموعي سلنه کې برخه اخلي (د وزن پورته کولو وروسته پلي کیږي).';
$string['showeyecons'] = 'شیان وښایاست / پټ کړئ';
$string['showeyecons_help'] = 'که چیرې فعال شوي وي، کله چې سمون آن وي، زده کونکي ته د هغې لید کنټرول لپاره د هرې درجې لپاره د ښودلو/ پتولو نښه ښودل کیږي.';
$string['showfeedback'] = 'خپل نظر وښایاست';
$string['showfeedback_help'] = 'ایا د عکس العمل لپاره قطار ښودل کیږي.';
$string['showgrade'] = 'درجې وښایاست';
$string['showgrade_help'] = 'ایا د درجې لپاره قطار ښودل کیږي.';
$string['showgroups'] = 'ډلې وښایاست';
$string['showhiddenitems'] = 'پټ توکي وښایاست';
$string['showhiddenitems_help'] = 'ایا د پټې درجې توکو په بشپړ ډول پټ دي یا که د پټې درجې توکو نومونه زده کوونکو ته څرګند وي. * پټ وښایاست - د پټ شوي درجې توکو نومونه ښودل شوي مګر د زده کوونکو درجې پټې دي * یوازې تر هغه پورې پټه ده - د "پټیدو پورې" نیټه ټاکل شوي درجې سره توکي د ټاکل شوي نیټې پورې په بشپړ ډول پټ وي ، وروسته لدې چې بشپړ توکي ښودل کیږي * مه ښایاست - د پټې درجې توکي په بشپړ ډول پټ دي';
$string['showhiddenuntilonly'] = 'یوازې تر هغه وخته پټ و';
$string['showingaggregatesonly'] = 'یوازې مجموعات ښيې';
$string['showingfullmode'] = 'بشپړ لید ښیې';
$string['showinggradesonly'] = 'یوازې درجې ښیې';
$string['showlettergrade'] = 'د لیک درجې ښیې';
$string['showlettergrade_help'] = 'ایا د لیک د درجې لپاره قطار ښودل کیږي.';
$string['showlocks'] = 'لاکونه وښایاست';
$string['showlocks_help'] = 'که چیرې فعال شوي وي، کله چې سمون آن وي ، د کنټرول لپاره د هرې درجې لپاره د بند شوی/خلاص شوی انځور ښودل کیږي که چیرې دا درجه په اتوماتيک ډول د اړونده فعالیت له مخې تیر شي.';
$string['shownohidden'] = 'مه ښایاست';
$string['shownooutcomes'] = 'پایلې پټې کړئ';
$string['shownumberofgrades'] = 'په اوسط ډول د درجې شمیر وښایاست';
$string['shownumberofgrades_help'] = 'که چیرې فعال شوي وي، د درجې شمیرې کارول کیږي کله چې اوسط (منځنۍ) محاسبه کیږي ورورسته له هر اوسط څخه په قوسونو کې ښکاره شول.';
$string['showonlyactiveenrol'] = 'یوازې فعال نوم لیکنه وښایاست';
$string['showonlyactiveenrol_help'] = 'دا ترتیب ټاکي، که چیرې یوازې فعال ثبت شوي کاروونکي  به د درجه بندۍ کتاب راپور کې څرګند شي. که چیرې فعال شوي تعلیق شي کاروونکي به په درجه بندۍ کتاب کې ونه ښودل شي.';
$string['showpercentage'] = 'سلنه وښایاست';
$string['showpercentage_help'] = 'ایا د هرې درجې توکي سلنې ارزښت ښودل کیږي.';
$string['showquickfeedback'] = 'چټک غبرګون وښایاست';
$string['showquickfeedback_help'] = 'که چیرې فعال شوی وي، کله چې اډیټ کول آن وي، د هرې درجې لپاره د قطع شوي پولې سره د نظر متن په بکس کې څرګندیږي، چې د ډیری کچو لپاره فیډبیک په ورته وخت کې د ترمیم کولو اجازه ورکوي. بدلونونه خوندي کیږي او روښانه شوي کله چې اپډېټ تڼۍ کلیک شوی وي. په یاد ولرئ چې کله د ګریدر راپور کې فیډبیک ایډیټ شي، نو یو ځنډول شوی بیرغ ترتیب کیږي، په دې معنی چې فیډبیک نور د اړوند فعالیت له منځ څخه نشي بدلیدلی.';
$string['showrange'] = 'حدونه وښایاست';
$string['showrange_help'] = 'ایا د کچې لپاره قطار ښودل کیږي.';
$string['showranges'] = 'حدونه وښایاست';
$string['showranges_help'] = 'که چیرې فعال شوي وي، د ګریډر راپور به اضافي قطار ولري چې د هر کټګورۍ او درجې توکو لپاره سلسله ښیې.';
$string['showrank'] = 'کچه وښایاست';
$string['showrank_help'] = 'ایا د هرې درجې توکو لپاره د پاتې ټولګي په تړاو د زده کوونکي موقعیت په ګوته کیږي.';
$string['showuserimage'] = 'د کاروونکي پروفایل انځورونه وښایاست';
$string['showuserimage_help'] = 'ایا د درجه بندۍ راپور کې د نوم سره سم د کاروونکي پروفایل عکس ښودل کیږي.';
$string['showverbose'] = 'وښایاست {$a->category} {$a->itemmodule} {$a->itemname}';
$string['showweight'] = 'وزن وښایاست';
$string['showweight_help'] = 'ایا د درجې وزن لپاره قطار ښودل کیږي.';
$string['simpleview'] = 'یو نظر';
$string['sitewide'] = 'سایټ پراخه';
$string['sort'] = 'ترتیبول';
$string['sortasc'] = 'په ختلو ډول کې ترتیب کړئ';
$string['sortbyfirstname'] = 'په لومړي نوم ترتیبول';
$string['sortbylastname'] = 'په وروستي نوم ترتیبول';
$string['sortdesc'] = 'په ښکته ډول کې ترتیب کړئ';
$string['standarddeviation'] = 'معیاري انحراف';
$string['stats'] = 'احصایې';
$string['statslink'] = 'احصایې';
$string['student'] = 'زده کوونکي';
$string['studentsperpage'] = 'زده کوونکي په هره پاڼه کې';
$string['studentsperpage_help'] = 'دا ترتیب د درجې راپور کې د هرې پاڼې ښودل شوي زده کونکو شمیر ټاکي.';
$string['studentsperpagereduced'] = 'په هره پاڼه  کې له {$ a-> originalstudentsperpage { {$ a-> څخه {$a->studentsperpage}.  ته د اعظمي زده کوونکو کمښت. د P $ a-> میکسینپټویرز from څخه د PHP  ترتیباتو اعظمي – ننوتنه – ډولونه زیاتولو ته پام وکړئ.';
$string['subcategory'] = 'په عادي ډول کټګورۍ';
$string['submissions'] = 'سپارنې';
$string['submittedon'] = 'سپارل شوی: {$ a';
$string['sumofgradesupgradedgrades'] = 'یادونه: د ټولګی کولو میتود "د درجو مجموعه" د سایټ اپ گریډ برخې برخې په حیث "طبیعي" ته بدله شوې. لکه څنګه چې "د درجې مجموعه" دمخه پدې کورس کې کارول شوې وه، نو سپارښتنه کیږي چې تاسو په درجه بندۍ کتاب کې دې بدلون ته بیا کتنه وکړئ .';
$string['switchtofullview'] = 'بشپړ لید ته لاړ شه';
$string['switchtosimpleview'] = 'ساده لید ته لاړ شه';
$string['topcategory'] = 'سوپر کټګورۍ';
$string['total'] = 'مجموعه';
$string['totalweight100'] = 'ټول وزن د ۱۰۰ سره مساوي دی';
$string['totalweightnot100'] = 'ټول وزن د ۱۰۰ سره مساوي ندي';
$string['turnfeedbackoff'] = 'نظر بند کړئ';
$string['turnfeedbackon'] = 'نظرونه فعاله کړئ';
$string['typenone'] = 'هیڅ نه';
$string['typescale'] = 'اندازه';
$string['typescale_help'] = 'دا ترتیب کله چې د اندازه درجې ډول کاروي کارول شوي معیار  ټاکي. د فعالیت پر بنسټ درجې توکو لپاره معیار  د فعالیت تنظیماتو پاڼه کې تنظیم شوې.';
$string['typetext'] = 'متن';
$string['typevalue'] = 'ارزښت';
$string['uncategorised'] = 'بې ځایه شوی';
$string['unchangedgrade'] = 'درجه بدله شوې نه ده';
$string['unenrolledusersinimport'] = 'پدې وارداتو کې د کاروونکو لپاره لاندې درجې شاملې وې چې دا مهال پدې کورس کې نوم لیکنه نه کوي: {$ a}';
$string['unlimitedgrades'] = 'نامحدوده درجې';
$string['unlimitedgrades_help'] = 'په تلواله سره ، درجې د درجې توکو د حد اکثر او حد اقل سره محدود دي. د دې ترتیب فعالول دا محدودیت لرې کوي، او د 100 over څخه پورته درجې ته اجازه ورکوي چې مستقیم په درجه بندۍ کتاب کې ننوځي.';
$string['unlock'] = 'پرانیستل';
$string['unlockverbose'] = 'پرانیزئ {$a->category} {$a->itemmodule} {$a->itemname}';
$string['unused'] = 'ناکارول شوي';
$string['updatedgradesonly'] = 'یوازې نوي یا اپډېټ شوي درجې صادر کړئ';
$string['upgradedgradeshidemessage'] = 'خبرتیا رد کړئ';
$string['upgradedminmaxrevertmessage'] = 'بدلونونه بیرته وګرځوئ';
$string['uploadgrades'] = 'درجې اپلوډ کړئ';
$string['useadvanced'] = 'پرمختللي ځانګړنې  وکاروئ';
$string['usedcourses'] = 'کارول شوي کورسونه';
$string['usedgradeitem'] = 'کارول شوې درجه  توکی';
$string['usenooutcome'] = 'هیڅ پایله مه کاروئ';
$string['usenoscale'] = 'هیڅ مقیاس مه کاروئ';
$string['usepercent'] = 'سلنه یې وکاروئ';
$string['user'] = 'کارن';
$string['userenrolmentsuspended'] = 'د کاروونکي  ثبت کول وځنډول شول';
$string['userfields_show'] = 'د کارونکي برخې وښایاست';
$string['userfields_show_help'] = 'د کارونکي اضافي برخې وښودل شي لکه د بریښنالیک پته کې د بریښنالیک پتې. څرګند شوي ځانګړي ساحې د سایټ د تنظیماتو لخوا کنټرول کیږي';
$string['usergrade'] = 'کاروونکی {$a->fullname} ({$a->useridnumber}) په توکي کې {$a->gradeidnumber}';
$string['userid'] = 'کارن ID';
$string['useridnumberwarning'] = 'له ID شمیرې پرته کارونکي د صادراتو څخه خارج شوي ځکه چې دوی وارد کېدی نشي';
$string['usermappingerror'] = 'د کارونکي د تثبیت تېروتنه: د "{$a->value}" له {$a->field} سره کارن موندلی نشو.';
$string['usermappingerrorcurrentgroup'] = 'کارن د اوسنۍ ډلې غړی ندی.';
$string['usermappingerrormultipleusersfound'] = 'د کارونکي تثبیت تېروتنه: ګڼ کاروونکي وموندل شول د "{$a->value}" {$a->field}   سره. مهرباني وکړئ یوه ځانګړي د تثبیت ساحه وکاروئ.';
$string['usermappingerrorusernotfound'] = 'د کاروونې نقشه کولو تېروتنه. کارن ونه موندل شو.';
$string['userpreferences'] = 'د کارن غوره توبونه';
$string['useweighted'] = 'وزن لرونکی وکاروئ';
$string['verbosescales'] = 'ژبني معیارونه';
$string['verbosescales_help'] = 'د ژبنیز معیار د شمیرو پرځای ټکي کاروي. \'هو\' تنظیم کړئ که دواړه عددي او ژبنیز معیار وارد شي. \'نه\' تنظیم کړئ که یوازې د شمیرو مقیاس وارد شي.';
$string['viewbygroup'] = 'ډله';
$string['viewgrades'] = 'درجې وګورئ';
$string['weight'] = 'وزن';
$string['weight_help'] = 'هغه ارزښت چې په کټګورۍ یا کورس کې د ګڼو رتبو توکو اړوند نسبت د ټاکلو لپاره کارول کیږي.';
$string['weightcourse'] = 'د کورس لپاره وزن شوي درجې وکاروئ';
$string['weightedascending'] = 'په صعودي توګه له وزن لرونکی سلنې سره یې ترتیب کړئ';
$string['weighteddescending'] = 'په نزولي توګه له وزن لرونکی سلنې سره یې ترتیب کړئ';
$string['weightedpct'] = 'وزن لرونکې ٪';
$string['weightedpctcontribution'] = 'وزن لرونکې ٪ ونډه';
$string['weightofa'] = 'د {$a} وزن';
$string['weightorextracredit'] = 'وزن یا اضافي کریډیټ';
$string['weightoverride'] = 'د وزن تنظیم کول';
$string['weightoverride_help'] = 'د یوه درجه بندي شوي توکي وزن، اتوماتیک محاسبه شوي ارزښت ته د تنظیم لپاره دا له چېک څخه وباسئ. د دې چېک کول به له وزن څخه مخنیوی وکړي چې په اتوماتیکه توګه اډجسټ نشي.';
$string['weights'] = 'وزنونه';
$string['weightsadjusted'] = 'ستاسو وزن له 100 سره تنظیم شوی.';
$string['weightsedit'] = 'وزن او اضافي کریډیټ اېډېټ کړئ';
$string['weightuc'] = 'محاسبه شوی وزن';
$string['writinggradebookinfo'] = 'د درسي کتاب د تنظیماتو لیکل';
$string['xml'] = 'XML';
$string['yes'] = 'هو';
$string['yourgrade'] = 'ستاسو درجه';
