<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'label', language 'ps', version '4.4'.
 *
 * @package     label
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdndmedia'] = 'د لیبل رامنځته کولو وړاندیز وکړئ کله چې د میډیا فایلونه په کورس کې اچول کیږي';
$string['configdndresizeheight'] = 'کله چې یو لیبل له یو اچول شوي عکس څخه رامنځته شي، بیا یې اندازه جوړه کړئ که چیرې دا د دې ډیری پکسل څخه لوړ وي (0 د بیا رغونې لپاره)';
$string['configdndresizewidth'] = 'کله چې یو لیبل له یو اچول شوي عکس څخه رامنځته شي، بیا یې اندازه جوړه کړئ که چیرې دا د دې ډیری پکسل څخه پراخه وي (0 د بیا رغونې لپاره)';
$string['dndmedia'] = 'د میډیا کشول او غورځول';
$string['dndresizeheight'] = 'د کشولو او غورځولو د لوړوالي د اندازې جوړول';
$string['dndresizewidth'] = 'د کشولو او غورځولو د پلنوالي د اندازې جوړول';
$string['dnduploadlabel'] = 'د کورس پآڼې ته رسنۍ اضافه کړئ';
$string['dnduploadlabeltext'] = 'د کورس پاڼې ته لیبل اضافه کړئ';
$string['indicator:cognitivedepth'] = 'د پوهې لیبل';
$string['indicator:cognitivedepth_help'] = 'دا شاخص د هغه پوهې د ژورتیا پراساس دی چې د لیبل په سرچینې کې د زده کونکي لخوا تر لاسه شوی.';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'ټولنیز لیبل';
$string['indicator:socialbreadth_help'] = 'دا شاخص د هغه ټولنیز پلور پراساس دی چې د لیبل په سرچینې کې د زده کونکي لخوا ترلاسه شوی.';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['label:addinstance'] = 'یو نوی لیبل اضافه کړئ';
$string['label:view'] = 'لیبل وښایاست';
$string['labeltext'] = 'د لیبل متن';
$string['modulename'] = 'لیبل';
$string['modulename_help'] = 'د لیبل موډیول د نورو سرچینو او فعالیتونو لینکونو په منځ کې د کورس پاڼې ته دننه کولو لپاره متن او ملټي میډیا فعالوي. لیبلونه خورا متقابل دي او کولی شي د کورس ظاهري بڼه کې مرسته وکړي که چیرې په غور سره وکارول شي. لیبلونه کارول کیدی شي * د فرعي سرلیک یا عکس سره د فعالیتونو اوږد لیست د ویشلو لپاره * په مستقیم ډول په کورس پاڼه کې د ځای پر ځای شوي غږ فایل یا ویډیو ښودلو لپاره * د کورس برخې ته د لنډ وضاحت د اضافه کولو لپاره';
$string['modulename_link'] = 'mod/label/view';
$string['modulenameplural'] = 'لیبلونه';
$string['pluginadministration'] = 'د لیبل اداره';
$string['pluginname'] = 'لیبل';
$string['privacy:metadata'] = 'د لیبل سرچینې پلګ اېن هیڅ شخصي ډیټا نه ساتي.';
$string['search:activity'] = 'لیبل';
