<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mnetservice_enrol', language 'ps', version '4.4'.
 *
 * @package     mnetservice_enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availablecourseson'] = 'په {$ a کې موجود کورسونه';
$string['availablecoursesonnone'] = 'ریموټ کوربه <a href="{$a->hosturl}">{$a->hostname}</a>   زموږ د کارونکو لپاره هیڅ کورس نه وړاندې کوي.';
$string['clientname'] = 'د ریموټ نوم لیکنې پیرودونکی';
$string['clientname_help'] = 'دا وسیله تاسو ته اجازه درکوي چې خپل ځایی کاروونکي په لیرې پرتو کوربه توبونو کې ثبت کړئ او یا وباسئ. تاسو کولای شئ چې د \'MNet ریموټ نوم لیکنې\' پلګ اېن له لارې دا تر سره کړئ.';
$string['editenrolments'] = 'نوم لیکنه ایډیټ کړئ';
$string['hostappname'] = 'اپلیکېشن';
$string['hostname'] = 'کوربه نوم';
$string['hosturl'] = 'د ریموټ کوربه URL';
$string['nopublishers'] = 'ریموټ جوړې شتون نلري.';
$string['noroamingusers'] = 'کاروونکي د سیسټم په شرایطو کې د \'{$ a}\' وړتیا ته اړتیا لري چې لیرې پرتو کورسونو ته شامل شي، که څه هم اوس مهال د دې وړتیا سره هیڅ کاروونکي نشته دي. په خپل سایټ کې یو یا ډیرو رولونو ته د اړتیا وړ وړتیا ټاکلو لپاره د دوام تڼۍ کېکاږئ.';
$string['otherenrolledusers'] = 'نور ثبت شوي کاروونکي';
$string['pluginname'] = 'ریموټ د نوم لیکنې خدمت';
$string['privacy:metadata:mnetservice_enrol_enrolments'] = 'ریموټ د نوم لیکنې خدمت';
$string['privacy:metadata:mnetservice_enrol_enrolments:enroltime'] = 'هغه وخت چې نوم لیکنه یې لیدل شوې وه';
$string['privacy:metadata:mnetservice_enrol_enrolments:enroltype'] = 'په لیرې سرور کې د نوم لیکنې ډول څو د کاروونکو د دوی په کورس کې نوم لیکنه وشي';
$string['privacy:metadata:mnetservice_enrol_enrolments:hostid'] = 'د ریموټMNet کوربه ID';
$string['privacy:metadata:mnetservice_enrol_enrolments:remotecourseid'] = 'په ریموټ سرور کې د کورس ID';
$string['privacy:metadata:mnetservice_enrol_enrolments:rolename'] = 'په ریموټ سرور کې د رول نوم';
$string['privacy:metadata:mnetservice_enrol_enrolments:tableexplanation'] = 'د ریموټ نوم لیکنې خدمت په ریموټ کوربه کورسونو کې د سیمه ایزو کاروونکو نوم لیکنې په اړه معلومات ذخیره کوي.';
$string['privacy:metadata:mnetservice_enrol_enrolments:userid'] = 'په دې سرور کې د سیمه ایز کاروونکي ID';
$string['refetch'] = 'د سیمه ییز کوربه کورونو څخه تر نیټې پورې تاریخ ته راوړل';
