<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_xml', language 'ps', version '4.4'.
 *
 * @package     qformat_xml
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['invalidxml'] = 'د ایکس ایم ایل فایل ناسم تمه کیدونکی تمه (د سی ډېټا کارول؟)';
$string['pluginname'] = 'د موډل XML ب .ه';
$string['pluginname_help'] = 'دا د پوښتنو واردولو او صادرولو لپاره د موډل ځانګړی فارمټ ده.';
$string['pluginname_link'] = 'qformat/xml';
$string['privacy:metadata'] = 'د XML پوښتنې فارمټ پلګ اېن هیڅ شخصي ډېټا نه ساتي.';
$string['truefalseimporterror'] = '<b> خبرداری </ b>: سمه / غلطه پوښتنه \'{$ a-> پوښتنه ټیکټ}\' سم نه شي واردولی. دا روښانه نده چې ایا سم ځواب سم دی که غلط. پوښتنه د دې ګingلو په بدل کې وارد شوې چې ځواب یې \'$ $ a-> ځواب is\' دی. که دا سم نه وي، نو تاسو به د پوښتنې سمولو ته اړتیا ولرئ.';
$string['unsupportedexport'] = 'د پوښتنې ډول {$ a} د XML صادراتو لخوا ملاتړ ندی';
$string['xmlimportnoname'] = 'په XML فایل کې د پوښتنې نوم ورکیدل';
$string['xmlimportnoquestion'] = 'په XML فایل کې د پوښتنې متن ورک شو';
$string['xmltypeunsupported'] = 'د پوښتنې ډول {$ a} د XML وارد ملاتړ ندی';
