<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_random', language 'ps', version '4.4'.
 *
 * @package     qtype_random
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configselectmanualquestions'] = 'ایا د ناڅاپې پوښتنې ډول کولی شي په منول ډول درجه بندي شوې پوښتنه غوره کړي کله چې دا د کټګورۍ څخه د پوښتنې ناڅاپه   انتخاب رامنځته کوي؟';
$string['includingsubcategories'] = 'د فرعي کټګوریو په شمول';
$string['pluginname'] = 'ناڅاپه';
$string['pluginname_help'] = 'ناڅاپه پوښتنه د پوښتنې ډول نه دی لکه ورته، مګر په فعالیت کې د ټاکل شوې کټګورۍ څخه د ناڅاپه غوره شوې پوښتنې دننه کولو یوه لاره ده.';
$string['pluginnameediting'] = 'د تصادفي پوښتنې ایډیټول';
$string['privacy:metadata'] = 'د ناڅاپه پوښتنې ډول پلگ ان هیڅ شخصي ډېټا  نه ساتي.';
$string['randomqname'] = 'ناڅاپه  ({$ a})';
$string['randomqnamefromtop'] = 'ناسمه ناڅاپه پوښتنه! مهرباني وکړئ دا پوښتنه حذف کړئ.';
$string['randomqnamefromtoptags'] = 'ناسمه ناڅاپه پوښتنه! مهرباني وکړئ دا پوښتنه حذف کړئ.';
$string['randomqnametags'] = 'ناڅاپه ({$a->category} ټګونه : {$a->tags})';
$string['randomqplusname'] = 'ناڅاپه  ({$ a})او فرعي کټګورۍ';
$string['randomqplusnamecourse'] = 'ناڅاپه  (په دې کورس کې هره کټګوري)';
$string['randomqplusnamecoursecat'] = 'ناڅاپه  (د کورس په کتګورۍ کې هره کټګورۍ {$ a})';
$string['randomqplusnamecoursecattags'] = 'ناڅاپه  (د کورس په کټګورۍ کې هره کټګورۍ{$a->category}, tags: {$a->tags}) {';
$string['randomqplusnamecoursetags'] = 'ناڅاپه  (په دې کورس کې هره کټګوري، ټګونه{$a->tags}):';
$string['randomqplusnamemodule'] = 'ناڅاپه  (د دې آزموینې هره کټګوري)';
$string['randomqplusnamemoduletags'] = 'تصادفي  (د دې آزموینې هره کټګوري ، ټګونه: {  {$a->tags})';
$string['randomqplusnamesystem'] = 'ناڅاپه  (د سیسټم هرې کچې کټګورۍ)';
$string['randomqplusnamesystemtags'] = 'ناڅاپه (د سیسټم هرې کچې کټګورۍ، ټګونه: {$a} {$a->tags})';
$string['randomqplusnametags'] = 'ناڅاپه({$a->category}   او فرعي کټګورۍ ، ټګونه: {$a->tags})';
$string['selectedby'] = '{$a->questionname} ټاکل شوی وي لخوا {$a->randomname}';
$string['selectmanualquestions'] = 'ناڅاپه پوښتنې کولی شي په منول ډول درجه بندي شوې پوښتنې وکاروي';
$string['taskunusedrandomscleanup'] = 'نه کارول شوې ناڅاپه پوښتنې لرې کړئ';
