<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_overview', language 'ps', version '4.4'.
 *
 * @package     quiz_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allattempts'] = 'ټولې هڅې وښایاست';
$string['allattemptscontributetograde'] = 'ټولې هڅې د کاروونکي لپاره وروستي درجې کې برخه اخلي.';
$string['allstudents'] = 'ټول {$a} وښایاست';
$string['attemptsonly'] = 'یوازې د هڅو سره{$a} وښایاست';
$string['attemptsprepage'] = 'په هره پاڼه کې ښودل شوي هڅې';
$string['deleteselected'] = 'ټاکل شوې هڅې حذف کړئ';
$string['done'] = 'وشو';
$string['err_failedtodeleteregrades'] = 'د محاسبه شویو هڅې درجې حذف کې ناکام شو';
$string['err_failedtorecalculateattemptgrades'] = 'د هڅې درجې له سره محاسبه کولو کې ناکام شو';
$string['highlightinggraded'] = 'د کاروونکي هڅه چې وروستۍ درجې ته برخه ورکوي روښانه شوي.';
$string['needed'] = 'اړتیا ده';
$string['noattemptsonly'] = 'یوازې د هیڅ هڅو پرته {$a} وښایاست / ډاونلوډ کړئ';
$string['noattemptstoregrade'] = 'هیڅ هڅې بیرته درجه بندۍ ته اړتیا نلري';
$string['nogradepermission'] = 'تاسو د دې پوښتنې درجه بندي کولو اجازه نلرئ.';
$string['onlyoneattemptallowed'] = 'په دې ازموینه کې د هر کاروونکي یوازې یوې هڅې ته اجازه ورکړل شوې.';
$string['optallattempts'] = 'ټولې هڅې';
$string['optallstudents'] = 'ټول {$a} چا چې د ازموینې هڅه نه ده کړې';
$string['optattemptsonly'] = '{$a}چا چې د ازموینې هڅه کړې';
$string['optnoattemptsonly'] = '{$a}چا چې د ازموینې هڅه نه ده کړې';
$string['optonlyregradedattempts'] = 'چې بیا درجه بندي شوي / د بیرته درجه بندۍ اړتیا په توګه په نښه شوي';
$string['overview'] = 'درجې';
$string['overviewdownload'] = 'لنډیز ډاونلوډ';
$string['overviewfilename'] = 'درجې';
$string['overviewreport'] = 'د درجو راپور';
$string['overviewreportgraph'] = 'په ټولیزه توګه د زده کونکو شمیر چې د درجې حدود ترلاسه کوي';
$string['overviewreportgraphgroup'] = 'په ډله کې د زده کونکو شمیر{ \'$ a}  د درجې حدود ترلاسه کوي';
$string['pagesize'] = 'د پاڼې اندازه';
$string['pluginname'] = 'درجې';
$string['preferencespage'] = 'یوازې د دې پاڼې لپاره غوره توبونه';
$string['preferencessave'] = 'راپور وښایاست';
$string['preferencesuser'] = 'د دې راپور لپاره ستاسو غوره توبونه';
$string['privacy:metadata:preference:quiz_overview_slotmarks'] = 'ایا د هرې پوښتنې سلاټ لپاره نښه ښودل کیږي.';
$string['privacy:preference:slotmarks:no'] = 'نښې د پوښتنې سلاټ سره نه ښودل کیږي.';
$string['privacy:preference:slotmarks:yes'] = 'نښې د پوښتنې سلاټ سره ښودل شوي.';
$string['regrade'] = 'له سره درجه بندي کړئ';
$string['regradeall'] = 'ټول له سره درجه بندي کړئ';
$string['regradealldry'] = 'یوه بشپړه له سره درجه بندي په یوازې توګه وچلوئ';
$string['regradealldrydo'] = 'هغه هڅې له سره درجه بندي کړئ چې د اړتیا درجه بندي په توګه په نښه شوي وي ({$a})';
$string['regradealldrydogroup'] = 'هغه هڅې له سره درجه بندي کړې چې ({$a->countregradeneeded}) په ډله کې د اړتیا درجه بندي په توګه په نښه شوې وي \'{$a->groupname}\'';
$string['regradealldrygroup'] = 'په یوازې توګه د\'{$a->groupname}\'  ډلې لپاره بشپړه له سره درجه بندي وچلوئ';
$string['regradeallgroup'] = 'د ډلې \'{$a->groupname}\' لپاره بشپړه بیا درجه بندي';
$string['regradecomplete'] = 'له سره درجه بندي په بریالیتوب سره بشپړ شو';
$string['regradeheader'] = 'له سره درجه بندي';
$string['regradeselected'] = 'ټاکل شوې هڅې بیا درجه بندي کړئ';
$string['regradingattemptxofy'] = 'د بیا درجه بندۍ هڅه ({$a->done}/{$a->count})';
$string['show'] = 'وښایاست / ډاونلوډ کړئ';
$string['showattempts'] = 'یوازې هڅې وښایاست / ډانلوډ کړئ';
$string['showdetailedmarks'] = 'د هرې پوښتنې لپاره نمرې';
$string['showinggraded'] = 'د هر کاروونکي لپاره یوازې هغه هڅه ښودل کیږي چې درجه بندي شوې وي.';
$string['showinggradedandungraded'] = 'د هر کاروونکي لپاره درجه بندي شوي او نامنظمه هڅې ښودل کیږي. د هر کاروونکي لپاره یوه هڅه چې درجه بندي شوې ده روښانه شوې. د دې آزموینې لپاره د درجه بندي میټود{$a}  ده.';
$string['studentingroup'] = '\'{$a->coursestudent}\'  په ډله کې \'{$a->groupname}\'';
$string['studentingrouplong'] = '\'{$a->coursestudent}\' په دې ډله کې';
