<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'rating', language 'ps', version '4.4'.
 *
 * @package     rating
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregateavg'] = 'د درجې بندۍ اوسط';
$string['aggregatecount'] = 'د درجه بندي حساب';
$string['aggregatemax'] = 'اعظمي درجه ورکول';
$string['aggregatemin'] = 'اصغري درجه ورکول';
$string['aggregatenone'] = 'درجه بندي نشته';
$string['aggregatesum'] = 'د درجې بندۍ یوځای کول';
$string['aggregatetype'] = 'مجموعی ډول';
$string['aggregatetype_help'] = 'ټولیز ډول تشریح کوي چې درجه بندي څنګه یوځای کیږي ترڅو په درسي ټولګي کې وروستي درجې رامنځته شي. «د درجې اوسط - د هرې درجې اوسط * د درجې حساب - د درجه بندي شويو توکو شمیر وروستۍ درجې کیږي. په یاد ولرئ چې مجموعه د فعالیت لپاره له اعظمي درجې نه اوړي. «اعظمي - ترټولو لوړه درجه نهایی درجې ته رسیږي * اصغري - ترټولو کوچنۍ درجه وروستۍ درجې کیږي * لنډیز - ټولې درجې یوځل اضافه کیږي. په یاد ولرئ چې مجموعه د فعالیت لپاره له اعظمي درجې نه اوړي. که "درجه بندي نه وي" غوره شوې ، نو دا فعالیت به په درسي کتاب کې نه څرګندیږي.';
$string['allowratings'] = 'اجازه ورکړئ چې توکي درجه ورکړئ؟';
$string['allratingsforitem'] = 'ټولې سپارل شوې درجې';
$string['capabilitychecknotavailable'] = 'د وړتیا چیک تر هغه وخته شتون نلري ترڅو فعالیت ثبت  نشي';
$string['couldnotdeleteratings'] = 'بښنه غواړو ، دا نشي حذف کیدی ځکه چې خلکو دمخه دا درجه بندي کړی';
$string['norate'] = 'د توکو درجه بندي کولو اجازه نشته!';
$string['noratings'] = 'هیڅ درجه نده وړاندې شوې';
$string['noviewanyrate'] = 'تاسو کولی شئ یوازې د هغه توکو لپاره پایلې وګورئ چې تاسو جوړ کړي';
$string['noviewrate'] = 'تاسو وړتیا نلرئ د توکي درجه بندي وګورئ';
$string['privacy:metadata:rating'] = 'د کاروونکي  لخوا درج شوې درجه بندي د هغه توکي له په نښه کولو سره ساتل شوې چې درجه بندي شوې و.';
$string['privacy:metadata:rating:rating'] = 'شمیره درجه بندي چې کارن انټر کړی.';
$string['privacy:metadata:rating:timecreated'] = 'هغه مهال چې درجه بندي لومړی جوړه شوې وه.';
$string['privacy:metadata:rating:timemodified'] = 'هغه مهال چې درجه بندي په وروستي ځل اپډېټ شوې وه.';
$string['privacy:metadata:rating:userid'] = 'هغه کارن چې درجه بندي کوي.';
$string['rate'] = 'درجه';
$string['ratepermissiondenied'] = 'تاسو د دې توکي درجه بندي کولو اجازه نلرئ';
$string['rating'] = 'درجه بندي';
$string['ratinginvalid'] = 'درجه بندي ناسمه ده';
$string['ratings'] = 'درجه بندۍ';
$string['ratingtime'] = 'په دې لړ نېټې سره د توکو درجه بندي محدوده کړئ:';
$string['rolewarning'] = 'د درجه بندي کولو له اجازې سره رولونه';
$string['rolewarning_help'] = 'د درجې سپارلو لپاره کاروونکي موډل/ درجه بندي ته اړتیا لري: د نرخ وړتیا او د هرډول ماډل ځانګړي وړتیاوې. هغه کاروونکو ته چې لاندې رولونه ټاکل شوي باید د توکو درجه بندي کولو وړ وي. د رولونو لیست ممکن د ادارې په بلاک کې د اجازه لینک له لارې تعدیل شي.';
$string['scaleselectionrequired'] = 'کله چې د درجې ټولیز ډول ټاکئ دا هم باید وټاکئ چې یو مقیاس کاروئ یا اعظمي ټکي تنظیم کوئ.';
