<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_flickr_public', language 'ps', version '4.4'.
 *
 * @package     repository_flickr_public
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'ټول';
$string['apikey'] = 'د API کلید';
$string['backtosearch'] = 'بېرته د پلټنې پردې ته';
$string['by'] = 'د ځانتیا جواز';
$string['by-nc'] = 'منسوب سوداګریز جواز';
$string['by-nc-nd'] = 'د منسوب غیر سوداګریز - NoDerivs جواز';
$string['by-nc-sa'] = 'منسوب - غیر سوداګریز - ونډې جواز';
$string['by-nd'] = 'د منسوب - NoDerivs جواز';
$string['by-sa'] = 'د منسوب-ورته جواز شریک کړئ';
$string['callbackurl'] = 'د بیرته بللو URL';
$string['commercialuse'] = 'زه غواړم انځورونه په سوداګریزه توګه وکاروم';
$string['configplugin'] = 'د فلکر عامه تشکیلات';
$string['creativecommonscommercial'] = 'یوازې نوښتګر عامه تجارتي';
$string['emailaddress'] = 'د بریښنالیک پته';
$string['flickr_public:view'] = 'د فایل غوره کوونکي کې د فلکر عامه زیرمه وکاروئ';
$string['fulltext'] = 'بشپړ متن';
$string['information'] = '<div> د خپل موډل سایټ لپاره یو <a href="http://www.flickr.com/services/api/keys/">Flickr API Key</a> تر لاسه کړئ. </div>';
$string['invalidemail'] = 'د فلکر لپاره نامعتبره بریښنالیک حساب';
$string['license'] = 'جواز';
$string['modification'] = 'زه غواړم چې وړ شم انځورونه بدل کړم';
$string['notitle'] = 'هیڅ سرلیک نشته';
$string['nullphotolist'] = 'په دې حساب کې هیڅ انځورونه نشته';
$string['pluginname'] = 'فلکر عامه';
$string['pluginname_help'] = 'په flickr.com کې زیرمه';
$string['privacy:metadata:repository_flickr_public'] = 'د فلکر عامه زیرمې پلګ اېن هیڅ شخصي ډیټا نه ساتي، مګر د موډل څخه ریموټ سیسټم ته د کاروونکي ډیټا لیږدوي.';
$string['privacy:metadata:repository_flickr_public:author'] = 'د فلکر عامه زیرمې موضوع لیکوال.';
$string['privacy:metadata:repository_flickr_public:email_address'] = 'د فلکر عامه زیرمې کاروونکي بریښنالیک پته.';
$string['privacy:metadata:repository_flickr_public:text'] = 'د فلکر عامه زیرمې د کاروونکي پلټنې متن.';
$string['privacy:metadata:repository_flickr_public:user_id'] = 'د فلکر عامه زیرمې کارن ID.';
$string['remember'] = 'ما په یاد ولره';
$string['secret'] = 'راز';
$string['sharealike'] = 'هو، تر هغه چې نور یوشان سره شریک وي';
$string['tag'] = 'ټګ';
$string['username'] = 'د فلکر حساب بریښنالیک';
$string['watermark'] = 'انځورونو ته واټر مارک اضافه کړئ';
