<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_wikimedia', language 'ps', version '4.4'.
 *
 * @package     repository_wikimedia
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configplugin'] = 'د ويکيمېډيا د زیرمې ډول تشکیلات';
$string['keyword'] = 'لپاره پلټنه';
$string['maxheight'] = 'د اعظمي انځور قد (px)';
$string['maxwidth'] = 'د اعظمي اعظمي عرض (px)';
$string['pluginname'] = 'ويکيمېډيا';
$string['privacy:metadata:repository_wikimedia'] = 'د ویکي میډیا زیرمې پلګ اېن د کاروونکي غوره توبونه ذخیره کوي، او د موډل څخه ریموټ سیسټم ته د کاروونکي ډیټا لیږدوي.';
$string['privacy:metadata:repository_wikimedia:preference:maxheight'] = 'د کاروونکي غوره توب اعظمي لوړوالی د ویکي میډیا زیرمې لپاره ترتیب شوی.';
$string['privacy:metadata:repository_wikimedia:preference:maxwidth'] = 'د کاروونکي غوره توب اعظمي پلنوالی د ویکي میډیا زیرمې لپاره ترتیب شوی';
$string['privacy:metadata:repository_wikimedia:search_text'] = 'د ويکيمېډيا د زیرمې کاروونکی د پلټنې متن پوښتنه.';
$string['wikimedia:view'] = 'د ویکي میډیا زیرمه وګورئ';
