<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_youtube', language 'ps', version '4.4'.
 *
 * @package     repository_youtube
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apierror'] = '{$a}';
$string['apikey'] = 'د API کلید';
$string['configplugin'] = 'د یوټیوب زیرمې ډول تشکیلات';
$string['information'] = 'د خپل موډل سایټ لپاره <a href="https://developers.google.com/youtube/v3/getting-started">Google API key</a>   ترلاسه کړئ.';
$string['pluginname'] = 'د یوټیوب ویډیوګانې';
$string['privacy:metadata:repository_youtube'] = 'د یوټیوب ویډیوګانو زیرمې پلګ اېن هیڅ شخصي ډیټا نه ساتي، مګر د موډل څخه ریموټ سیسټم ته د کاروونکي ډیټا لیږدوي.';
$string['privacy:metadata:repository_youtube:searchtext'] = 'د یوټیوب ویډیوګانو زیرمې کاروونکي د پلټنې پوښتنې';
$string['search'] = 'ویډیوګانې وپلټئ';
$string['sortby'] = 'ترتیب یی کړه په';
$string['sortpublished'] = 'نیټه نشر شوې';
$string['sortrating'] = 'درجه بندي';
$string['sortrelevance'] = 'تړاو';
$string['sortviewcount'] = 'محاسبه وګوره';
$string['youtube:view'] = 'د فایل غوره کوونکي کې یوټیوب وکاروئ';
