<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'ps', version '4.4'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adodbdebugwarning'] = 'د ADOdb ډیبګ کول فعال شوي. دا باید د بهرني ډیټابیس په اعتبار ورکولو یا د بهرني ډیټابیس د شمولیت د پلګ اېن په تنظیماتو کې غیرفعاله شي.';
$string['androidappid'] = 'د Android ایپ ځانګړی پیژندونکی';
$string['androidappid_desc'] = 'دا ترتیب ممکن د ډیفالټ په توګه پاتې شي پرته لدې چې تاسو اصلاح Android اېپ ولرئ.';
$string['apppolicy'] = 'د ایپ پالیسۍ URL';
$string['apppolicy_help'] = 'د اپلیکیشن کاروونکو لپاره د پالیسۍ URL چې په اېپ کې د «په اړه په پاڼه» کې لیست شوي. که چیرې سیمه خالي پاتې شي، نو د سایټ پالیسي URL به د دې پرځای وکارول شي.';
$string['autologinkeygenerationlockout'] = 'د آټو لاګ اېن کلیدي نسل بند شوی دی. تاسو اړتیا لرئ د غوښتنو ترمنځ 6 دقیقې انتظار وکړئ.';
$string['autologinnotallowedtoadmins'] = 'د سایټ اډمینونو ته آټو ننوتلو اجازه نشته.';
$string['cachedef_plugininfo'] = 'دا د ګرځنده اډونونو سره د پلګ اېنونو لیست ساتي';
$string['clickheretolaunchtheapp'] = 'دلته کلیک وکړئ که چیرې اپلیکیشن په اوتومات ډول نه خلاصیږي.';
$string['configmobilecssurl'] = 'ستاسو د ګرځنده ایپ انټرفیس اصلاح کولو لپاره د CSS فایل.';
$string['customlangstrings'] = 'د ژبې اصلاح دودونه';
$string['customlangstrings_desc'] = 'په ایپ کې ښودل شوي ټکي او ټکي دلته اصلاح کیدی شي. د هرې اصلاح شوې ژبې لړې په یوه نوې کرښه کې له لاندې فارمټونو سره دننه کړئ: د لړۍ پیژندونکي، د اصلاح شوې ژبې لړۍ او د ژبې کوډ چې د pipe کرکټرونو لخوا جلا شوی. د مثال په توګه: <pre> mm.user.student | لرنر | en mm.user.student | Aprendiz | es </pre> د لړۍ د پیژندونکو بشپړ لیست لپاره، اسناد وګورئ.';
$string['custommenuitems'] = 'اصلاح مینو توکي';
$string['custommenuitems_desc'] = 'دلته د اضافي توکو په مشخص کولو سره د اېپ په اصلي مینیو کې اضافه کیدی شي. هر اصلاح مینو توکي په نوې کرښه کې له دې فارمټ سره دننه ګړئ: د توکي متن، لینک URL، د لینک پرانیستلو تګلاره او د ژبې کوډ (اختیاري، یوازې د ټاکل شوې ژبې کاروونکو ته د توکي د ښودلو لپاره)، پر پای کرکټورونو جلا شوی. د لینک د پرانیستلو تګلارې دا دي: اپلیکیشن (د اېپ لخوا له ملاتړ شوي فعالیت سره د اړیکې لپاره)، په اېپ بروزر کې (د اېپ له پریښودلو پرته په براوزر کې د لینک د پرانیستلو لپاره)، براوزر (له ایپ څخه بهر د وسیلې په ډیفالټ براوزر کې د لینک د پرانیستلو لپاره) او ضمیمه شوی (په ایپ کې په نوي پاڼه کې په iframe کې د لینک د ښودلو لپاره). د مثال په توګه: <pre> App help|https://someurl.xyz/help|inappbrowser My grades|https://someurl.xyz/local/mygrades/index.php|embedded|en Mis calificaciones|https://someurl.xyz/local/mygrades/index.php|embedded|es </pre>';
$string['disabledfeatures'] = 'غیر فعاله شوې ځانګړنې';
$string['disabledfeatures_desc'] = 'دلته هغه ځانګړنې غوره کړئ چې تاسو غواړئ د خپل سایټ لپاره په موبایل ایپ کې غیر فعال کړئ. مهرباني وکړئ په یاد وساتئ چې دلته لیست شوي ځینې ب featuresې دمخه د نورو سایټ تنظیماتو له لارې غیر فعال کیدلی شي. تاسو باید د بدلونونو لیدلو لپاره وپلټئ او په اپلیک کې بیا ننوځئ.';
$string['displayerrorswarning'] = 'د ډبګ پیغامونه (ډبګی ډیسپلي) فعال شوې. دا باید غیرفعاله شي.';
$string['downloadcourse'] = 'کورس ډاونلوډ کړئ';
$string['downloadcourses'] = 'کورسونه ډاونلوډ کړئ';
$string['enablesmartappbanners'] = 'د ایپ بینر فعال کړئ';
$string['enablesmartappbanners_desc'] = 'که چیرې فعال شي، د ګرځنده ایپ هڅولو یو بینر به څرګند شي کله چې د ګرځنده براوزر په کارولو سره سایټ ته لاسرسی ومومي.';
$string['forcedurlscheme'] = 'که تاسو غواړئ یوازې ستاسو اصلاح برانډ ایپ د براوزر کړکۍ له لارې پرانیستل شي، نو دلته یې د URL سکیم مشخص کړئ؛ که نه نو دا برخه خالي پریږدئ.';
$string['forcedurlscheme_key'] = 'د URL سکیم';
$string['forcelogout'] = 'ځواک وتل';
$string['forcelogout_desc'] = 'که چیرې فعال شي، د اېپ اپشن \'بدلولو سایټ\' پر \'لاک آوټ\' بدلیږي. د دې پایله به د کاروونکي په بشپړ ډول وتل وي. کله چې له دې وروسته دوی غواړي سایټ ته لاسرسی ولري باید پاسورډ دننه کړي.';
$string['getmoodleonyourmobile'] = 'ګرځنده ایپ ترلاسه کړئ';
$string['httpsrequired'] = 'HTTPS اړین دي';
$string['insecurealgorithmwarning'] = 'داسې ښکاري چې د HTTPS سند د لاسلیک کولو لپاره غیر محفوظ الګوریتم کاروي (SHA-1). مهرباني وکړئ د سند اپډېټ کولو هڅه وکړئ.';
$string['invalidcertificatechainwarning'] = 'داسې بریښي چې د سند سلسله ناباوره ده.';
$string['invalidcertificateexpiredatewarning'] = 'داسې ښکاري چې د سایټ لپاره د HTTPS سند پای ته رسیدلی.';
$string['invalidcertificatestartdatewarning'] = 'داسې ښکاري چې د سایټ لپاره د HTTPS سند لاهم معتبر ندي (ځکه د پيل نیټه یې په راتلونکي کې ده).';
$string['invalidprivatetoken'] = 'ناباوره شخصي ټوکن. ټوکن باید خالي نه وي یا د GET پارامټر له لارې نه وي تېر شوی.';
$string['invaliduserquotawarning'] = 'د کاروونکي کوټه (کارن کوټه) په ناباوره شمیره کې تنظیم شوې. دا باید د سایټ امنیت په تنظیماتو کې له باوري شمیرې (د بشپړ ارزښت) سره تنظیم شي.';
$string['iosappid'] = 'د iOS ایپ ځانګړی پیژندونکی';
$string['iosappid_desc'] = 'دا تنظیمات ممکن د ډیفالټ په توګه پاتې شي پرته لدې چې تاسو اصلاح iOS ایپ ولرئ.';
$string['loginintheapp'] = 'د ایپ له لارې';
$string['logininthebrowser'] = 'د براوزر کړکۍ له لارې (د ایس ایس او پلګ اېنونو لپاره)';
$string['loginintheembeddedbrowser'] = 'د ضمیمه شوي براوزر له لارې (د SSO پلګ اېنونو لپاره)';
$string['mainmenu'] = 'اصلي مینو';
$string['mobileapp'] = 'ګرځنده اپلیکیشن';
$string['mobileappearance'] = 'د موبایل بڼه';
$string['mobileappenabled'] = 'په سایټ کې د ګرځنده اپلیکیشن لاسرسي فعال دی. <br /> <a href="{$a}"> د موبایل اپلیکیشن ډاونلوډ کړئ </a>.';
$string['mobileauthentication'] = 'د موبایل اعتبار';
$string['mobilecssurl'] = 'CSS';
$string['mobilefeatures'] = 'د موبایل ځانګړنې';
$string['mobilenotificationsdisabledwarning'] = 'د موبایل خبرتیاوې ندي فعال شوې. دوی باید د پیغام د پایلو په اداره کې فعال شي.';
$string['mobilesettings'] = 'د موبایل تنظیمات';
$string['offlineuse'] = 'افلاین کارول';
$string['pluginname'] = 'د موډل ګرځنده وسیلې';
$string['pluginnotenabledorconfigured'] = 'پلګ اېن ندی فعال شوی یا تنظیم شوی.';
$string['privacy:metadata:core_userkey'] = 'د کاروونکي کیلي د اوسني کاروونکي لپاره د آټو-لاګ اېن کیلي رامنځته کولو لپاره کارول کیږي.';
$string['privacy:metadata:preference:tool_mobile_autologin_request_last'] = 'د وروستي آټو ننوتلو کلیدي غوښتنې نیټه. د هرې غوښتنې په منځ کې 6 دقیقې اړین دي.';
$string['remoteaddons'] = 'ریموټ ایډزونه';
$string['selfsignedoruntrustedcertificatewarning'] = 'داسې ښکاري چې د HTTPS سند پخپله لاسلیک شوی یا باوري نه دی. ګرځنده اپلیکیشن به یوازې له باوري سایټونو سره کار وکړي.';
$string['setuplink'] = 'د ایپ ډاونلوډ پاڼه';
$string['setuplink_desc'] = 'د اپل سټور او ګوګل پلی څخه د ګرځنده ایپ ډاونلوډ کولو لپاره له لینکونو سره د پاڼېURL .';
$string['smartappbanners'] = 'د اپل بېنرونه';
$string['typeoflogin'] = 'د لاګ اېن ډول';
$string['typeoflogin_desc'] = 'که سایټ د SSO تصدیق کولو میتود وکاروي، نو بیا د براوزر کړکۍ یا د ځای پرځای شوي براوزر له لارې وټاکئ. ضمیمه شوی براوزر د کارن ښه تجربه وړاندې کوي، که څه هم دا د ټولو SSO پلگ اېنونو سره کار نه کوي.';
