<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_profiling', language 'ps', version '4.4'.
 *
 * @package     tool_profiling
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calls'] = 'فنکشن زنګونه';
$string['cannotfindanyrunforrunid'] = 'بښنه غواړو، د \'{$ a}\' پروفایل چلول ونه موندل شو';
$string['cannotfindanyrunforurl'] = 'بښنه غواړو، د \'{$ a}\' URL لپاره هیڅ ډول د پروفایل چلول ونه موندل شو';
$string['comment'] = 'څرګندونه';
$string['cputime'] = 'د CPU وخت';
$string['differencesbetween2runsof'] = 'د runs $ a of د 2 منډو تر منځ توپیر';
$string['executiontime'] = 'د اجرا وخت';
$string['export'] = 'صادرول';
$string['exportproblem'] = 'له غوښتنې سره سم د پروفایل په صادرولو کې یو څه ستونزه رامنځته شوه.';
$string['exportthis'] = 'د دې پروفایل چلول صادر کړئ';
$string['import'] = 'واردول';
$string['importok'] = 'فایل "{$ a}" په بریالیتوب سره وارد شو.';
$string['importprefix'] = 'مختاړی وارد کړئ';
$string['importproblem'] = 'د "{$ a}" فایل په واردولو کې یو څه ستونزه رامنځته شوه.';
$string['lastrunof'] = 'د $ a د وروستي چلولو لنډیز';
$string['markreferencerun'] = 'د مرجع چلولو / نظر په توګه یې په نښه کړئ';
$string['memory'] = 'حافظه کارول شوې';
$string['pluginname'] = 'پروفایل چلول';
$string['privacy:metadata'] = 'د پروفایل چلولو پلګ اېن هیڅ شخصي ډېټا نه ساتي.';
$string['profilingfocusscript'] = 'د سکرېپټ لپاره د عکسونو چلولو باندې تمرکز وکړئ: {$ a}';
$string['profilingruns'] = 'پروفایل چلول';
$string['profilingrunsfor'] = 'د $ a لپاره د پروفایل چلول';
$string['referencerun'] = 'د مرجع چلول / نظر';
$string['runid'] = 'د چلولو ID';
$string['summaryof'] = 'د {$ a لنډيز';
$string['viewdetails'] = 'د پروفایل جزییات وګورئ';
$string['viewdiff'] = 'له ... سره د پروفایل توپیرونه وګورئ:';
$string['viewdiffdetails'] = 'د پروفایل بیلابیل توضیحات وګورئ';
