<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_file', language 'ps', version '4.4'.
 *
 * @package     assignfeedback_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['batchoperationconfirmuploadfiles'] = 'د ټولو ټاکل شوو کاروونکو لپاره یو که زیات فیډبک فایلونه اپلوډ شي؟';
$string['batchuploadfiles'] = 'د څو کاروونکو لپاره فیډبک بایلونه اپلوډ شي';
$string['batchuploadfilesforusers'] = 'فیډبک فایلونه ټاکل شوو کاروونکو ته ولېږئ';
$string['configmaxbytes'] = 'د فایل اعظمي اندازه';
$string['confirmuploadzip'] = 'د zip اپلوډ تصدیق کړئ';
$string['countfiles'] = 'فایلونه';
$string['default'] = 'د تل لپاره فعال شوی';
$string['default_help'] = 'که تنظیم شي نو د فیډبک دا تګلاره به د ټولو زده کوونکو د نوو کورنیو دندو لپاره به تلپاتې فعاله وي';
$string['enabled'] = 'د فیډبک فایل';
$string['enabled_help'] = 'که فعاله شي ښوونکی به د زده کوونکو کورنیو دندو ته د نمرو ورکولو پر مهال فایلونه له فیډبک سره اپلوډ کړای شي دا فایلونه کېدای شي د زده کوونکو نوم ثبتول، له نظریاتو سره اسناد یا غږیز فیډبکونه وي، خو پر دې محدود نه دي';
$string['feedbackfileadded'] = 'نوی فیډبک فایل «"{$a->filename » د زده کوونکي لپاره «$a->student »';
$string['feedbackzip'] = 'زېپ فایل له فیډبک فایلونو سره';
$string['feedbackzip_help'] = 'په یوه زېپ فایل کې د یوه یا زیاتو زده کوونکو لپاره د فیډبک فایلونو لست دی. فیډبک فایلونه به زده کوونکو ته د هغوی له آی ډي سره سم ځانګړي شي چې د کاروونکي له نامه وروسته به د فایل د نامه دوهمه برخه وي. د نومولو دا کنوانسیون د استول شوو موضوعاتو د ډانلود لپاره کارول کیږي نو تاسو کولای شئ چې ټول استول شوي موضوعات ډانلوډ کړئ؛ ځینو فایلونو ته نظر ورکړئ او بیا ځل ټول فایلونه یې زېپ او اپلوډ کړئ. له کوم بدلون پرته فایلونو ته پاملرنه نه کیږي.';
$string['file'] = 'د فیډبک فایلونه';
$string['filesadded'] = 'اضافه شوي فیډبک فایلونه';
$string['filesupdated'] = 'اپډېټ شوي فیډبک فایلونه';
$string['importfeedbackfiles'] = 'فیډبک فایلونه وارد کړئ';
$string['maxbytes'] = 'د فایل اعظمي اندازه';
$string['maxfiles'] = 'د اپلوډ شوو فایلونو اعظمي شمېر';
$string['maximumsize'] = 'د فایل اعظمي اندازه';
$string['moreusers'] = 'اضافه...';
$string['nochanges'] = 'بدلون نه دی رامنځته شوی';
$string['pluginname'] = 'د فایل فیډبک';
$string['privacy:metadata:filepurpose'] = 'د زده کوونکو لپاره د ښوونکو فیډبک فایلونه.';
$string['privacy:path'] = 'د فیډبک فایلونه';
$string['selectedusers'] = 'ټاکل شوي کاروونکي';
$string['uploadfiles'] = 'فیډبک فایلونه واستوئ';
$string['uploadzip'] = 'په یوه زېپ کې څو دانې فیډبک فایلونه اپلوډ کړئ';
$string['uploadzipsummary'] = 'له یوه زېپ څخه فیډبک فایلونه وارد کړئ';
$string['userswithnewfeedback'] = 'له اپډېټ فیډبک سره کاروونکي';
