<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_mnet', language 'ps', version '4.4'.
 *
 * @package     auth_mnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_mnet_auto_add_remote_users'] = 'کله چې Yes وټاکل شو، د ځایي کاروونکي ریکارډ په اتومات توګه رامنځته کیږي کله چې لیرې کارکوونکی لومړي ځل لپاره لاګ اېن شي.';
$string['auth_mnet_roamin'] = 'د دې کوربه کاروونکي ستاسو سایټ ته ګرځیدلی شي';
$string['auth_mnet_roamout'] = 'ستاسو کاروونکي کولای شي دې کوربه ته وګرځي';
$string['auth_mnet_rpc_negotiation_timeout'] = 'په XMLRPC لېږد کې د تصدیق لپاره په ثانیو سره  د وخت ختمېدل';
$string['auth_mnetdescription'] = 'کاروونکي  ستاسو د شبکې په مووډل تنظیماتو کې ټاکل شویو باوري وېب کې ټاکل شوي';
$string['auto_add_remote_users'] = 'لیرې کاروونکي اتومات اضافه کړئ.';
$string['pluginname'] = 'د MNet تصدیق';
$string['privacy:metadata:external:mahara'] = 'دا پلګ اېن  کولای شي ډېټا په بهرني ډول تړلي مهارا غوښتنلیک ته واستوي.';
$string['privacy:metadata:external:moodle'] = 'دا پلګ اېن  کولای شي ډېټا په بهرني ډول تړلي موډل غوښتنلیک ته واستوي.';
$string['privacy:metadata:mnet_external:address'] = 'د کاروونکي پته';
$string['privacy:metadata:mnet_external:alternatename'] = 'د کاروونکي لپاره بدیل نوم';
$string['privacy:metadata:mnet_external:autosubscribe'] = 'هغه غوره توب چې پکې باید کاروونکی باید په اتومات توګه هغه فورمو سره شریک شي چې پکې پوسټ کوي.';
$string['privacy:metadata:mnet_external:calendartype'] = 'د یو ډول جنترۍ د کارولو لپاره د کاروونکي  غوره توب';
$string['privacy:metadata:mnet_external:city'] = 'د کاروونکي ښار';
$string['privacy:metadata:mnet_external:country'] = 'هغه هیواد چې کارکوونکی پکې دی.';
$string['privacy:metadata:mnet_external:currentlogin'] = 'د دې کارکوونکې لپاره اوسنی لاګ ان.';
$string['privacy:metadata:mnet_external:department'] = 'څانګه چې دا کاروونکي پکې موندل کیدای شي.';
$string['privacy:metadata:mnet_external:description'] = 'د دې کاروونکي په هکله عمومي معلومات.';
$string['privacy:metadata:mnet_external:email'] = 'یو ایمیل آدرس د اړیکې لپاره.';
$string['privacy:metadata:mnet_external:emailstop'] = 'یو غوره توب چې کاروونکي ته د بریښنا لیک لیږلو مخه ونیسي.';
$string['privacy:metadata:mnet_external:firstaccess'] = 'کله چې دغه کاروونکي د لومړي ځل لپاره سایټ ته لاسرسی پیدا کړ.';
$string['privacy:metadata:mnet_external:firstname'] = 'د کاروونکي لومړی نوم.';
$string['privacy:metadata:mnet_external:firstnamephonetic'] = 'د کاروونکي لومړي نوم په اړه فونیټیک توضیحات.';
$string['privacy:metadata:mnet_external:id'] = 'د کاروونکي ID.';
$string['privacy:metadata:mnet_external:idnumber'] = 'د پیژندنې شمیره د ادارې لخوا ورکړل شوې.';
$string['privacy:metadata:mnet_external:imagealt'] = 'د کاروونکي  د عکس لپاره بدیل متن.';
$string['privacy:metadata:mnet_external:institution'] = 'هغه اداره چې دا کارکوونکی یې غړیتوب لري.';
$string['privacy:metadata:mnet_external:lang'] = 'د ښودل شوې ژبې لپاره د کاروونکي غوره توب.';
$string['privacy:metadata:mnet_external:lastaccess'] = 'کله چې کارکوونکی د وروستي ځل لپاره سایټ ته لاسرسی پیدا کړ.';
$string['privacy:metadata:mnet_external:lastlogin'] = 'د دې کاروونکي وروستی لاګ ان.';
$string['privacy:metadata:mnet_external:lastname'] = 'د کاروونکي تخلص.';
$string['privacy:metadata:mnet_external:lastnamephonetic'] = 'د کاروونکي د تخلص په اړه فونیټیک توضیحات.';
$string['privacy:metadata:mnet_external:maildigest'] = 'د دې کاروونکي  لپاره د مېل لپاره تنظیم';
$string['privacy:metadata:mnet_external:maildisplay'] = 'نورو کارکوونکو ته د خپل بریښنالیک پتې ښودلو په اړه د کارکوونکي لپاره غوره توب.';
$string['privacy:metadata:mnet_external:middlename'] = 'د کارکوونکي منځنی نوم';
$string['privacy:metadata:mnet_external:phone1'] = 'د کارکوونکي لپاره تلیفون شمیره.';
$string['privacy:metadata:mnet_external:phone2'] = 'د کارکوونکي لپاره اضافي تلیفون شمیره.';
$string['privacy:metadata:mnet_external:picture'] = 'د دې کارکوونکي سره اړوند د انځور توضیحات.';
$string['privacy:metadata:mnet_external:policyagreed'] = 'یو بیرق ټاکي که چیرې کارکوونکي د سایټ تګلارې سره طمع لري.';
$string['privacy:metadata:mnet_external:suspended'] = 'یو بیرق تر څو وښیي چې کارکوونکي په دې سیستم کې ځنډول شوی.';
$string['privacy:metadata:mnet_external:timezone'] = 'د کارکوونکي مهال ویش';
$string['privacy:metadata:mnet_external:trackforums'] = 'د فورمونو او د دوی تعقیب لپاره غوره توب.';
$string['privacy:metadata:mnet_external:trustbitmask'] = 'د باور بټ ماسک';
$string['privacy:metadata:mnet_external:username'] = 'د دې کارکوونکي لپاره کارن نوم.';
$string['privacy:metadata:mnet_log'] = 'د ریموټ عملونو توضیحات چې د ځایي کاروونکي لخوا ترسره شوي په ریموټ سیسټم کې لاګ اېن شوي.';
$string['privacy:metadata:mnet_log:action'] = 'عمل د کارکوونکي لخوا ترسره شوی.';
$string['privacy:metadata:mnet_log:cmid'] = 'د کورس موډل ID.';
$string['privacy:metadata:mnet_log:course'] = 'د ریموټ سیسټم کورس ID چیرې چې عمل پیښ شوی وي.';
$string['privacy:metadata:mnet_log:coursename'] = 'د ریموټ سیستم کورس بشپړ نوم چیرې چې عمل پیښ شوی.';
$string['privacy:metadata:mnet_log:hostid'] = 'د ریموټ سیستم MNet ID.';
$string['privacy:metadata:mnet_log:info'] = 'د عمل په اړه اضافي معلومات.';
$string['privacy:metadata:mnet_log:ip'] = 'د IP پته د عمل پر مهال کارول شوې وه.';
$string['privacy:metadata:mnet_log:module'] = 'د ریموټ سیستم موډل چیري چي عمل پیښ شوی.';
$string['privacy:metadata:mnet_log:remoteid'] = 'د کارکوونکي ریموټ ID چې کاریې په ریموټ سیستم کې ترسره کړی.';
$string['privacy:metadata:mnet_log:time'] = 'هغه وقت چې کار ترسره شو.';
$string['privacy:metadata:mnet_log:url'] = 'د ریموټ سیستم URL چیرې چې عمل پیښ شوی.';
$string['privacy:metadata:mnet_log:userid'] = 'د کارکوونکي ځایي  ID چا چې کار په ریموټ سیستم کې ترسره کړی.';
$string['privacy:metadata:mnet_session'] = 'په ریموټ سیستم کې د هر MNet کارکوونکي ناستې توضیحات. ډیټا لنډ مهاله زیرمه شوي.';
$string['privacy:metadata:mnet_session:expires'] = 'هغه وقت چې ناسته پای ته ورسي.';
$string['privacy:metadata:mnet_session:mnethostid'] = 'د ریموټ سیسټم MNet ID.';
$string['privacy:metadata:mnet_session:token'] = 'ځانګړې ناسته پیژندونکی';
$string['privacy:metadata:mnet_session:useragent'] = 'د ریموټ سیسټم ته لاسرسي لپاره د کاروونکي اجنټ';
$string['privacy:metadata:mnet_session:userid'] = 'د کارن ID چې ریموټ سیسټم ته استول کیږي';
$string['privacy:metadata:mnet_session:username'] = 'د کاوونکي کارن نوم چې ریموټ سیسټم ته استول کیږي';
$string['rpc_negotiation_timeout'] = 'د RPC د خبرو اترو مهال ویش';
$string['sso_idp_description'] = 'دا خدمات خپاره کړئ چې سایټ ته روم وکړئ پرته له دې چې لاګ اېن ته اړتیا وي. تاسو باید همداسې SSO {$a} خدماتو ته په کې ګډون وکړئ. دې خدماتو کې ګډون وکړئ تر څو تصدیق شوو کاروونکو ته اجازه ورکړئ چې ستاسو سایټ ته د لاسرسۍ حق ولري له دې پرته چې بیاځل لاګ اېن شي. تاسو باید {$a}.</li></ul><br /> ته د SSO خدمات خپاره کړئ.';
$string['sso_idp_name'] = 'SSO (د پېژند وړاندې کوونکی)';
$string['sso_mnet_login_refused'] = 'د کاروونکي نوم {$a->user} له {$a->host} څخه د لاګ اېڼ اجازه نلري.';
$string['sso_sp_description'] = 'دې خدماتو کې ګډون وکړئ تر څو تصدیق شوو کاروونکو ته اجازه ورکړئ چې ستاسو سایټ ته د لاسرسۍ حق ولري له دې پرته چې بیاځل لاګ اېن شي. تاسو باید همداسې SSO {$a} خدماتو ته په کې ګډون وکړئ. دا خدمات خپاره کړئ چې سایټ ته روم وکړئ پرته له دې چې لاګ اېن ته اړتیا وي. تاسو باید {$a}.</li></ul><br /> ته د SSO خدمات خپاره کړئ.';
$string['sso_sp_name'] = 'SSO (د پېژند وړاندې کوونکی)';
$string['unknownhost'] = 'نامعلوم کوربه';
