<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_grade', language 'ps', version '4.4'.
 *
 * @package     availability_grade
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_items'] = 'د شرایطو موجودیت ارزولو لپاره د درجې توکي زیرمه شوي';
$string['cachedef_scores'] = 'د شرایطو موجودیت ارزولو لپاره د کاروونکي درجې زیرمه شوي';
$string['description'] = 'له زده کوونکو غواړي چې ټاکلي درجې ترلاسه کړي.';
$string['error_backwardrange'] = 'کله چې د درجې حد مشخص کړئ، نو باید لږترلږه له اعظمي څخه ټیټه وي.';
$string['error_invalidnumber'] = 'د درجې حدود باید د باوري سلنو سره مشخص شي.';
$string['error_selectgradeid'] = 'تاسو باید د درجې حالت لپاره د درجې توکي وټاکئ.';
$string['label_max'] = 'اعظمي درجې سلنه (ځانګړې)';
$string['label_min'] = 'د درجې لږترلږه سلنه (په شمول)';
$string['missing'] = '(ورک شوی فعالیت)';
$string['option_max'] = 'باید وي <';
$string['option_min'] = 'باید وي ≥';
$string['pluginname'] = 'د درجې په واسطه محدودیت';
$string['privacy:metadata'] = 'د درجې پلګ ان لخوا محدودیت هیڅ شخصي ډیټا نه ساتي.';
$string['requires_any'] = 'تاسو په <strong>{$a}</strong> کې یوه درجه لرئ';
$string['requires_max'] = 'تاسو په <strong>{$a}</strong> کې یوه مناسبه نمره تر لاسه کړې';
$string['requires_min'] = 'تاسو په <strong>{$a}</strong> کې یوه اړینه نمره ترلاسه کړې';
$string['requires_notany'] = 'تاسو په <strong>{$a}</strong> کې یوه درجه نلری';
$string['requires_notgeneral'] = 'تاسو په <strong>{$a}</strong> کې اوسنۍ نمرې نه دي ترلاسه کړي';
$string['requires_range'] = 'تاسو په <strong>{$a}</strong> کې خاصه نمره ترلاسه کړې';
$string['title'] = 'درجه';
