<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'ps', version '4.4'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anypagematchingtheabove'] = 'هره پاڼه د پورتنۍ سره سمون لري';
$string['appearsinsubcontexts'] = 'په فرعي موضوعاتو کې څرګندیږي';
$string['assignrolesinblock'] = 'رولونه په} $ a} بلاک کې ورکړئ';
$string['blocksdrawertoggle'] = 'د بلاکونو روکونه پټ / ښکاره کړئ';
$string['blocksettings'] = 'تنظیمات بند کړئ';
$string['bracketfirst'] = '{$ a} (لومړی)';
$string['bracketlast'] = '{$ a} (وروستی)';
$string['configureblock'] = 'د {$ a} بلاک تنظیم کړئ';
$string['contexts'] = 'د پاڼې موضوعات';
$string['contexts_help'] = 'موضوعات د پاڼو ډېر ځانګړي ډولونه دي چې دا بلاک د ډیفالټ بلاک موقعیت کې ښودل کیدی شي.  تاسو به دلته د ډیفالټ بلاک موقعیت او ستاسو اوسني موقعیت پورې اړوند بېلابېل انتخابونه ولرئ.  د بېلګې په توګه ، تاسو کولی شئ بلاک یوازې د کورس په فورم پاڼه کې څرګندیدو پورې محدود کړئ ( په ټولو فرعي پرګرافون کې څرګند شي) بیا فاروم ته تګ او بیاځل د بلاک تنظیمات سمول ترڅو نندارې یوازې د فورم پاڼې ته محدودې شي.';
$string['createdat'] = 'د ډیفالټ بلاک موقعیت';
$string['createdat_help'] = 'ډیفالټ موقعیت چیرې چې بلاک رامنځته شوی و.  د بلاک تنظیمات ممکن د ډیفالټ ځای دننه نورو ځایونو (شرایطو) کې د څرګندیدو لامل شي.  د بېلګه په توګه ، د کورس په پاڼه کې رامنځته شوی بلاک د دې کورس په فعالیتونو کې ښودل کیدی شي.  په لومړي پاڼه کې رامنځته شوی بلاک په ټول سایټ کې ښکاره کیدی شي.';
$string['defaultregion'] = 'ډیفالټ  سیمه';
$string['defaultregion_help'] = 'موضوعات ممکن یو یا ډیر نومول شوي بلاک سیمې تعریف کړي چیرې چې بلاکونه ښودل شوي.  دا تنظیم په ډاګه کوي چې له دې څخه کوم یو تاسو غواړئ چې په ډيفالټ ډول دا بلاک پکې ښکاره شي.   که اړینه وي نو دا برخه په ځانګړو پاڼو کې له پامه غورځېدای شي.';
$string['defaultweight'] = 'ډیفالټ وزن';
$string['defaultweight_help'] = 'ډیفالټ وزن تاسو ته اجازه درکوي چې تاسو غواړئ بلاک د ټاکل شوې سیمې په کوم ځای کې څرګند شي ، په پاس او که لاندې کې.  نهایی موقعیت په هغه سیمه کې له ټولو بلاکونو څخه محاسبه کیږي (د بېلګه په توګه ، یوازې یو بلاک په پورتنۍ برخه کې کیدی شي).  دا ارزښت که چیرې اړین وي په ځانګړو پاڼو کې له پامه غورځیدی شي.';
$string['deleteblock'] = '{$ a} بلاک حذف کړئ';
$string['deleteblockcheck'] = 'ایا ته باوري یې چې د block $ a led سرلیک لاندې دا بلاک ډیلیټول غواړې؟';
$string['deleteblockwarning'] = '<p> تاسو د یوه بلاک د حذف کولو په حال کې یاست چې په یو بل ځای کې د.';
$string['deletecheck'] = '{$ a} بلاک حذف کړئ؟';
$string['hideblock'] = 'پټ کړئ $ $ a}';
$string['hidepanel'] = 'پینل پټ کړئ';
$string['moveblock'] = '{$ a} بلاک ته حرکت ورکړئ';
$string['moveblockafter'] = 'بلاک د {$ a} بلاک څخه وروسته ته وخوځوئ';
$string['moveblockbefore'] = 'مخکی مخکی {$ a} مخ ته وخوځوئ';
$string['moveblockinregion'] = 'بلاک $ $ a} سیمې ته وخوځوئ';
$string['movingthisblockcancel'] = 'د دې بلاک حرکت کول ({$ a})';
$string['myblocks'] = 'زما بلاکونه';
$string['onthispage'] = 'پدې پاڼه کې';
$string['pagetypes'] = 'د پاڼې ډولونه';
$string['pagetypewarning'] = 'دمخه ټاکل شوی د پاڼې ډول نور د انتخاب فعال ندي.  مهرباني وکړئ لاندې ترټولو مناسب پاڼه به غوره کړئ.';
$string['privacy:metadata:userpref:dockedinstance'] = 'کله چې کاروونکي بلاک ډاک کړي ریکارډ کوي یې';
$string['privacy:metadata:userpref:hiddenblock'] = 'کله چې کارن یو بلاک له منځه یوسي/ یا یې پټ کړي ریکارډ کوي یې';
$string['privacy:request:blockisdocked'] = 'په ګوته کوي چې ایا بلاک ډوب شوی و';
$string['privacy:request:blockishidden'] = 'په ګوته کوي چې ایا بلاک پټ / بند شوی و';
$string['region'] = 'سیمه';
$string['restrictpagetypes'] = 'د پاڼو ډولونو ښودل';
$string['showblock'] = '{$ a} بلاک ښودل';
$string['showoncontextandsubs'] = 'په \'{$ a}\' او د هغې هرې پاڼې کې ښکاره کړئ';
$string['showoncontextonly'] = 'یوازې په \'{$ a}\'  کې ښودل';
$string['showonentiresite'] = 'په ټول سایټ کې ښودل';
$string['showonfrontpageandsubs'] = 'په لومړۍ پاڼه او هرې پاڼې کې چې په لومړي مخ کې اضافه شوې';
$string['showonfrontpageonly'] = 'یوازې په لومړي مخ کې ښودل';
$string['subpages'] = 'مخونه غوره کړئ';
$string['thisspecificpage'] = 'دا ځانګړې پاڼه';
$string['visible'] = 'د لیدلو وړ';
$string['weight'] = 'وزن';
$string['wherethisblockappears'] = 'چیرې چې دا بلاک څرګندیږي';
