<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'ps', version '4.4'.
 *
 * @package     block_tags
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anycollection'] = 'هر کوم';
$string['anytype'] = 'ټول';
$string['configtitle'] = 'د ټګونو بلاک سرلیک';
$string['defaultdisplay'] = 'ټګونه وښایاست';
$string['disabledtags'] = 'ټګونه غیر فعاله شوي';
$string['pluginname'] = 'ټګونه';
$string['privacy:metadata'] = 'د ټګونو بلاک یوازې په نورو ځایونو کې زیرمه شوي ډيټا ښیې.';
$string['recursivecontext'] = 'د ماشوم شرایط پکې شامل کړئ';
$string['recursivecontext_help'] = 'که چیرې علامه ګذاري نشي، نو په پورتنۍ موضوع کې چې مشخصه شوې د توکو ټګونه به وښودل شي، مګر په ټیټو شرایطو کې د توک ټګونه نه. د مثال په توګه، ممکن د کورس ټګونه وښودل شي، مګر د کورس د فعالیت ټګونه نه.';
$string['standardonly'] = 'یوازې معیاري';
$string['tagcollection'] = 'د ټګ ټولګه';
$string['tagcollection_help'] = 'د علامو ښودلو لپاره د ټګ ټولګه غوره کړئ. که تاسو د ټولو مجموعو څخه "کوم" ټګ غوره کړئ پرته لدې چې * سره نښه شوي وي څرګند به شي';
$string['taggeditemscontext'] = 'د ټګ شوي توکو کچه';
$string['taggeditemscontext_help'] = 'تاسو د tag cloud پر هغو ټګونو محدودولای شئ چې په اوسني کورس کټګورۍ، کورس یا مووډیول کې موجود دي.';
$string['tags:addinstance'] = 'د نوي ټګونو بلاک اضافه کړئ';
$string['tags:myaddinstance'] = 'نوي ټګ بلاک په ډشبورډ کې اضافه کړئ';
