<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bulkusers', language 'ps', version '4.4'.
 *
 * @package     bulkusers
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addall'] = 'ټول اضافه کړئ';
$string['addsel'] = 'انتخاب ته اضافه کول';
$string['allfilteredusers'] = 'ټول فلټر شوي ({$ a-> شمار} / {$ a-> ټوله})';
$string['allselectedusers'] = 'ټول ټاکل شوي ({$ a-> شمېرنه} / {$ a-> ټوله})';
$string['allusers'] = 'ټول کارونکي ({$ a})';
$string['available'] = 'شتون لري';
$string['confirmmessage'] = 'ایا تاسو په رښتیا سره  غواړئ چې دغه ټولو کاروونکو ته پیغام ولیږئ؟ < / br /> {$ a';
$string['deleteduser'] = 'حذف شوی کارن';
$string['nofilteredusers'] = 'هیڅ کاروونکي ونه موندل (0 / {$ a})';
$string['noselectedusers'] = 'هیڅ کارونکي نه دي ټاکل شوي';
$string['removeall'] = 'ټول لرې کړئ';
$string['removesel'] = 'له انتخاب څخه لرې کړئ';
$string['selected'] = 'ټاکل شوی';
$string['selectedlist'] = 'ټاکل شوی کارن لیست . . .';
$string['selectedlist_help'] = 'کارونکي د غوره کاروونکو لیست څخه د کاروونکو نومونو باندې کلیک کولو سره وروسته په مناسب تڼۍ کلیک کولو سره اضافه یا حذف کیدی شي.  ډیری کارونکي ممکن د آپیل یا Ctrl کیلي په کېکاګلو او په ورته وخت کې د کاروونکو نومونو باندې کلیک کولو سره وټاکل شي.';
$string['users'] = 'کارونکي';
$string['users_help'] = 'ټول کاروونکي چې له فعالو فلټرونو تیر شوي په موجود بکس کې لیست شوي.  که چیرې فلټر نه وي تنظیم شوی ، د ټول سایټ کارونکي لیست کیږي.';
$string['usersfound'] = 'کارنان وموندل شول.';
$string['usersinlist'] = 'کارونکي په لیست کې';
$string['usersselected'] = '} $ a}  ټاکل شوي کاروونکي.';
