<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_apcu', language 'ps', version '4.4'.
 *
 * @package     cachestore_apcu
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clusternotice'] = 'مهرباني وکړئ په یاد وساتئ چې APCu یوازې د واحد نوډ سایټونو یا کیچونو لپاره مناسب انتخاب دی چې په ځایی ډول زیرمه کیدی شي. د نورو معلوماتو لپاره ، <a href="{$a}"> د APC کارونکي کیچ اسناد وګورئ </a>.';
$string['notice'] = 'خبرتیا';
$string['pluginname'] = 'د APC کارونکي کیچ (APCu)';
$string['prefix'] = 'مختاړی';
$string['prefix_help'] = 'پورتنی مختاړی د ټولو کلیدونو لپاره کارول کیږي چې پدې APC پلورنځي کې ساتل کیږي. په اصلي ډول د ډیټابیس مختاړی کارول کیږي.';
$string['prefixinvalid'] = 'مختاړی چې تا غوره کړی دی ناباوره دی. تاسو کولی شئ یوازې د A-Z A-Z 0-9-_ وکاروئ.';
$string['prefixnotunique'] = 'مختاړی چې تاسو غوره کړی ځانګړی ندی. مهرباني وکړئ یو ځانګړی مختاړی غوره کړئ.';
$string['privacy:metadata'] = 'د APCکارن د ذخیرې پلګ اېن د هغې د ذخیرې د دندې په توګه ډېټا ساتي خو دا ډېټا په منظمه توګه پاکیږي او بهر ته نه استول کیږي.';
$string['testperformance'] = 'د آزموینې فعالیت';
$string['testperformance_desc'] = 'که چیرې فعال شي ، د APCu فعالیت به پکې شامل وي کله چې د ازموینې فعالیت پاڼه ګوری. د تولید په سایټ کې د دې فعالولو وړاندیز نه کیږي.';
