<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_database', language 'ps', version '4.4'.
 *
 * @package     enrol_database
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database:config'] = 'د ډیټابیس داخلې بیلګې تنظیم کړئ';
$string['database:unenrol'] = 'غیرمحرک کاروونکي';
$string['dbencoding'] = 'د ډیټابیس کوډ ورکول';
$string['dbhost'] = 'د ډیټابیس کوربه';
$string['dbhost_desc'] = 'د ډیټابیس د سرور IP پتې یا کوربه نوم ټایپ کړئ. د سیستم DSN نوم وکاروئ که د ODBC کاروئ. PDO DSN وکاروئ که PDO کاروئ.';
$string['dbname'] = 'د ډیټابیس نوم';
$string['dbname_desc'] = 'خالي پریږدئ که چیرې په ډیټابیس کوربه کې د DSN نوم وکاروئ.';
$string['dbpass'] = 'د ډیټابیس پسوړد';
$string['dbsetupsql'] = 'د ډیټابیس تنظیم کولو امر';
$string['dbsetupsql_desc'] = 'د ځانګړي ډیټابیس تنظیم کولو لپاره د SQL امر، ډیری وختونه د اړیکو کوډ کولو تنظیمولو لپاره کارول کیږي - د MySQL and PostgreSQL: <em>SET NAMES \'utf8\'</em> لپاره بیلګه';
$string['dbsybasequoting'] = 'د سیبیس نرخونه وکاروئ';
$string['dbsybasequoting_desc'] = 'د سیباس ډول واحد اقتباس تیښته - د اوریکل، MS SQL او ځینې نورو ډیټابیسونو لپاره اړین. د MySQL لپاره مه کاروئ!';
$string['dbtype'] = 'د ډیټابیس چلوونکی';
$string['dbtype_desc'] = 'د ADOdb ډیټابیس ډرایور نوم، د بهرني ډیټابیس انجن ډول.';
$string['dbuser'] = 'د ډیټابیس کاروونکی';
$string['debugdb'] = 'ADOdb ړنګول';
$string['debugdb_desc'] = 'خارجي ډیټابیس سره د ADOdb اړیکه ړنګه کړئ - د ننوتلو پرمهال خالي پاڼې ترلاسه کولو پر مهال یې وکاروئ. د تولید سایټونو لپاره مناسب نه دي!';
$string['defaultcategory'] = 'د نوي کورس کټګورۍ ډیفالټ';
$string['defaultcategory_desc'] = 'د اتومات جوړ شوي کورسونو لپاره د ډیفالټ کټګورۍ. کارول کیږي کله چې د نوي کټګورۍ ID مشخص شوی یا ونه موندل شي.';
$string['defaultrole'] = 'د ډیفالټ رول';
$string['defaultrole_desc'] = 'هغه رول چې د ډیفالټ لخوا به ګمارل کیږي که چیرې کوم بل رول په بهرني جدول کې مشخص نه وي.';
$string['ignorehiddencourses'] = 'پټ کورسونه له پامه وغورځوئ';
$string['ignorehiddencourses_desc'] = 'که چیرې فعال شوي کاروونکي به په کورسونو کې شامل نه شي چې د زده کونکو لپاره شتون نلري.';
$string['localcategoryfield'] = 'د سیمه اییز کټګورۍ سیمه';
$string['localcoursefield'] = 'د سیمه اییز کورس سیمه';
$string['localrolefield'] = 'د سیمه اییز رول سیمه';
$string['localuserfield'] = 'د سیمه اییز کاروونکی سیمه';
$string['newcoursecategory'] = 'د نوي کورس کټګورۍ سیمه';
$string['newcoursefullname'] = 'د نوي کورس بشپړ نوم سیمه';
$string['newcourseidnumber'] = 'د کورس د ID شمیرې سیمه';
$string['newcourseshortname'] = 'د نوي کورس د لنډ نوم سیمه';
$string['newcoursetable'] = 'د نوي کورسونو جدول له لرې لار';
$string['newcoursetable_desc'] = 'د جدول نوم مشخص کړئ چې د کورسونو لیست په کې شامل دي چې باید په اتومات ډول رامنځته شي.
خالي یعنې دا چې هیڅ کورسونه نه دي جوړ شوي.';
$string['pluginname'] = 'بهرني ډیټابیس';
$string['pluginname_desc'] = 'تاسو کولی شئ د خپلو نوم لیکنو کنټرول لپاره بهرني ډیټابیس (نږدې هر ډول) وکاروئ. داسې ګڼل کیږي چې ستاسو بهرني ډیټابیس کې لږترلږه یوه سیمه چې د کورس ID لري شتون لري، او یوه سیمه چې د کاروونکي ID ولري. دا د هغو سیمو په خلاف پرتله کیږي چې تاسو یې په ځایي کورس او د کاروونکي جدولونو کې غوره کوئ.';
$string['privacy:metadata'] = 'د بهرني ډیټابیس ثبت کولو پلګ اېن هیڅ شخصي ډیټا نه ساتي.';
$string['remotecoursefield'] = 'د ریموټ کورس سیمه';
$string['remotecoursefield_desc'] = 'په ریموټ جدول کې د سیمې نوم چې موږ یې د کورس جدول کې د ننوتنو د سمون لپاره کاروو.';
$string['remoteenroltable'] = 'د ریموټ کاروونکی د نوم لیکنې جدول';
$string['remoteenroltable_desc'] = 'د جدول نوم مشخص کړئ چې د کاروونکي د نوم لیکنو لیست پکې شامل دی. خالي د دې معنی لري چې د کاروونکي هیڅ نوم لیکنه همغږي ندي.';
$string['remoteotheruserfield'] = 'د بل کاروونکی سیمه له لرې لار';
$string['remoteotheruserfield_desc'] = 'په ریموټ جدول کې د سیمې نوم چې موږ یې د "بل کارن" رول ګمارنو نښه کولو لپاره کاروو.';
$string['remoterolefield'] = 'د ریموټ رول سیمه';
$string['remoterolefield_desc'] = 'په ریموټ جدول کې د سیمې نوم چې موږ یې د رولونو جدول کې د ننوتنو د سمون لپاره کاروو.';
$string['remoteuserfield'] = 'د ریموټ کاروونکی سیمه';
$string['remoteuserfield_desc'] = 'په ریموټ جدول کې د سیمې نوم چې موږ یې د کاروونکي جدول کې د ننوتنو سمون لپاره کاروو.';
$string['settingsheaderdb'] = 'د خارجي ډیټابیس پیوستون';
$string['settingsheaderlocal'] = 'د ځایی سیمې نقشه کول';
$string['settingsheadernewcourses'] = 'د نوي کورسونو جوړول';
$string['settingsheaderremote'] = 'د ریموټ نوم لیکنې همغږي';
$string['templatecourse'] = 'د نوي کورس ټیمپلیټ';
$string['templatecourse_desc'] = 'اختیاري: د جوړ شوي اتومات کورسونه کولی شي خپل تنظیمات د ټیمپلیټ کورس څخه کاپي کړي . دلته د ټیمپلیټ کورس لنډ نوم ولیکئ.';
