<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_ldap', language 'ps', version '4.4'.
 *
 * @package     enrol_ldap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'د رول ټاکل \'{$a->role_shortname}\'  د کاروونکي لپاره \'{$a->user_username}\'   په کورس کې \'{$a->course_shortname}\' (id {$a->course_id})';
$string['assignrolefailed'] = 'د رول په ټاکلو کې پاتې راغئ \'{$a->role_shortname}\'   د کاروونکي لپاره \'{$a->user_username}\'  په کورس کې \'{$a->course_shortname}\' (id {$a->course_id})';
$string['autocreate'] = '<p> کورسونه په اوتومات ډول رامنځته کیدی شي که چیرې هلته نوم لیکنې شتون ولري چې لا تراوسه هم په موډل کې شتون نلري</ p> <p> که تاسو د اتوماتیک کورس رامنځته کول کاروئ، نو سپارښتنه کیږي چې تاسو لاندې وړتیاوې لرې کړئ: موډل / کورس: ID شمیره بدله کړئ، موډل / کورس: لنډ نوم بدل کړئ، موډل / کورس: بشپړ نوم او موډل بدل کړئ / کورس: لنډیز بدل کړئ، د اړوندو رولونو څخه چې پورته ذکر شوي د څلورو کورسونو د تعدیل مخه ونیسي (د پیژند شمیره، لنډ نوم، بشپړ نوم او لنډیز). </ p >';
$string['autocreate_key'] = 'اوتومات جوړول';
$string['autocreation_settings'] = 'د اتومات کورس جوړولو تنظیمات';
$string['autoupdate_settings'] = 'د اتومات کورس اپډیټ تنظیمات';
$string['autoupdate_settings_desc'] = '<p> د اوسمهالولو لپاره سیمې غوره کړئ کله چې د همغږۍ سکریپټ روان وي (enrol / ldap / cli / sync. php). </p> <p> کله چې لږترلږه یوه سیمه وټاکل شي یو اپډيټ به واقع شي. </ p>';
$string['bind_dn'] = 'که تاسو غواړئ د کاروونکو لټون لپاره د تړلي کاروونکي وکاروئ، نو دلته یې مشخص کړئ. یوڅه لکه \'cn = ldapuser ، ou = عامه ، o = org\'';
$string['bind_dn_key'] = 'د کاروونکي توپیر نوم';
$string['bind_pw'] = 'د تړلي کاروونکي لپاره پسوړد';
$string['bind_pw_key'] = 'پسوړد';
$string['bind_settings'] = 'د تړلو تنظیمات';
$string['cannotcreatecourse'] = 'کورس نشي جوړولی: د LDAP ریکارډ څخه اړینه ډیټا ورکه ده!';
$string['cannotupdatecourse'] = 'کورس نشي اپډیټ کولی: د LDAP ریکارډ څخه اړینه ډیټا ورکه ده! د کورس شمیره: \'{$a}-> idnumber}\'';
$string['cannotupdatecourse_duplicateshortname'] = 'کورس نشو اپډيټ کولی: لنډ نوم کاپي کړئ د \'{-a->ID شمیره) د ID شمیره سره کورس پریښودل . . .';
$string['category'] = 'د اتومات جوړ شوي کورسونو لپاره کټګورۍ';
$string['category_key'] = 'کټګورۍ';
$string['contexts'] = 'د LDAP متنونه';
$string['couldnotfinduser'] = 'کاروونکی \'{{a}\' ونه موندل شو';
$string['course_fullname'] = 'اختیاري: د بشپړ نوم ترلاسه کولو لپاره د LDAP ځانتیا';
$string['course_fullname_key'] = 'بشپړ نوم';
$string['course_fullname_updateonsync'] = 'د همغږۍ سکریپټ پرمهال بشپړ نوم اپډيټ کړئ';
$string['course_fullname_updateonsync_key'] = 'بشپړ نوم اپډيټ کړئ';
$string['course_idnumber'] = 'له LDAP ځانتیا څخه د کورس ID ترلاسه کول. معمولا \'\' cn \'یا\' uid \'.';
$string['course_idnumber_key'] = 'د ID شمیره';
$string['course_search_sub'] = 'له فرعي متنونو څخه د ډلې غړیتوب وپلټئ';
$string['course_search_sub_key'] = 'فرعي متنونه وپلټئ';
$string['course_settings'] = 'د کورس د نوم لیکنې تنظیمات';
$string['course_shortname'] = 'اختیاري: د لنډ نوم ترلاسه کولو لپاره د LDAP ځانتیا';
$string['course_shortname_key'] = 'لنډ نوم';
$string['course_shortname_updateonsync'] = 'د همغږی کولو سکریپټ په جریان کې لنډ نوم اپډيټ کړئ';
$string['course_shortname_updateonsync_key'] = 'لنډ نوم اپډيټ کړئ';
$string['course_summary'] = 'اختیاري: د لنډیز ترلاسه کولو لپاره د LDAP ځانتیا';
$string['course_summary_key'] = 'لنډیز';
$string['course_summary_updateonsync'] = 'د همغږۍ سکریپټ په جریان کې لنډیز اپډيټ کړئ';
$string['course_summary_updateonsync_key'] = 'لنډيز اپډيټ کړئ';
$string['coursenotexistskip'] = 'کورس \'{$a}\' شتون نلري او اتومات جوړول غیرفعاله شوي دي، پریښودل';
$string['courseupdated'] = 'کورس د ID شمیرې\'{$a}-> idnumber}\' سره په بریالیتوب اپډيټ شو.';
$string['courseupdateskipped'] = 'کورس د ID شمیرې\'{$a}-> idnumber سره اپډيټ کولو ته اړتیا نلري. پرېښودل . . .';
$string['createcourseextid'] = 'نومول شوی کاروونکي غ موجود کورس ته جوړ کړئ  \'{$a->courseextid}\'';
$string['createnotcourseextid'] = 'کاروونکي غیر موجود کورس ته نوم لیکنه وکړه\'{$a->courseextid}\'';
$string['creatingcourse'] = 'د $ a}\' کورس جوړول . . .';
$string['duplicateshortname'] = 'د کورس جوړول ناکامه شول. لنډ نوم کاپي کړئ. د ID شمیرې \'{$a->idnumber}\' سره کورس پریښودل . . .';
$string['editlock'] = 'ارزښت بند کړئ';
$string['emptyenrolment'] = 'نوم لیکنه خالي پریږدئ د رول لپاره د \'{$a->role_shortname}\'   په کورس کې  \'{$a->course_shortname}\'';
$string['enrolname'] = 'LDAP';
$string['enroluser'] = 'کاروونکی \'{$a->user_username}\'   په کورس \'{$a->course_shortname}\' (id {$a->course_id})  کې شامل کړئ';
$string['enroluserenable'] = 'د کاروونکي \'{$a->user_username}\'  لپاره نوم لیکنه فعاله شوه په کورس کې \'{$a->course_shortname}\' (id {$a->course_id})';
$string['explodegroupusertypenotsupported'] = 'ldap_explode_group () د ټاکل شوي کاروونکي ډول ملاتړ نه کوي: {$a}';
$string['extcourseidinvalid'] = 'د کورس بهرني ID نامعتبره دی!';
$string['extremovedsuspend'] = 'د کاروونکي {$a->user_username}\'  لپاره نوم لیکنه غیر فعاله شوه په کورس کې \'{$a->course_shortname}\' (id {$a->course_id})';
$string['extremovedsuspendnoroles'] = 'د کاروونکي \'{$a->user_username}\'   لپاره نوم لیکنه غیر فعاله شوې او لرې شوې په کورس کې \'{$a->course_shortname}\' (id {$a->course_id})';
$string['extremovedunenrol'] = 'د کاروونکي \'{$a->user_username}\'  نوم لیکنه لغو کړئ په کورس کې \'{$a->course_shortname}\' (id {$a->course_id})';
$string['failed'] = 'ناکام شو!';
$string['general_options'] = 'عمومي انتخابونه';
$string['group_memberofattribute'] = 'د هغه خاصیت نوم چې مشخص کوي چې کومې ډلې ته ورکړل شوي کاروونکی یا ډلې پورې اړه لري (د بیلګې په توګه ، د غړی، د ګروپ غړیتوب، او داسې نور)';
$string['group_memberofattribute_key'] = '\'د غړی\' خاصیت';
$string['host_url'] = 'د LDAP کوربه په URL - فارم کې لکه \'ldap: //ldap. myorg. com/\' یا \'ldaps: //ldap. myorg. com/\' کې مشخص کړئ.';
$string['host_url_key'] = 'کوربه URL';
$string['idnumber_attribute'] = 'که چیرې د ډلې غړیتوب ځانګړي نومونه ولري، ورته ځانګړتیا مشخص کړئ چې تاسو د LDAP تصدیق کولو ترتیباتو کې د کاروونکي \'ID شمیره\' نقشه کولو لپاره کارولې.';
$string['idnumber_attribute_key'] = 'د ID شمیره ځانتیا';
$string['ldap:manage'] = 'د LDAP نوم لیکنې بیلګې اداره کړئ';
$string['ldap_encoding'] = 'هغه کوډیزونه مشخص کړئ چې د LDAP سرور لخوا کارول کیږي. خورا شاید utf-8، MS AD v2 د ډیفالټ پلیټ فارم کوډینګ کاروي لکه cp1252، cp1250، او داسې نور.';
$string['ldap_encoding_key'] = 'د LDAP کوډ ورکول';
$string['memberattribute'] = 'د LDAP غړیتوب ځانتیا';
$string['memberattribute_isdn'] = 'که چیرې د ډلې غړیتوب ځانګړي نومونه ولري، تاسو اړتیا لرئ دوی دلته مشخص کړئ. که داسې وي، تاسو اړتیا لرئ په دې برخه کې پاتې تنظیمات تنظیم کړئ.';
$string['memberattribute_isdn_key'] = 'د غړي خاصیت dn کاروي';
$string['nested_groups'] = 'ایا تاسو غواړئ چې د نوم لیکنې لپاره ناخوالي ډلې (د ډلو ډلې) وکاروئ؟';
$string['nested_groups_key'] = 'ناخوالې ډلې';
$string['nested_groups_settings'] = 'د ناخوالو  ډلو تنظیمات';
$string['nosuchrole'] = 'هیڅ داسې کوم رول نشته: \'{$a}\'';
$string['objectclass'] = 'د څیز ټولګی د کورسونو لټون لپاره کارول شوی. عموما \'ډله\' یا \'پوسیکس ګروپ\'';
$string['objectclass_key'] = 'څیز ټولګی';
$string['ok'] = 'سمه ده!';
$string['opt_deref'] = 'که چیرې د ډلې غړیتوب ځانګړي نومونه ولري، مشخص کړئ چې د لټون په جریان کې عرفان څنګه اداره کیږي. لاندې ارزښتونو څخه یو غوره کړئ: \'نه\' (LDAP_DEREF_NEVER) یا \'هو\' (LDAP_DEREF_ALWAYS).';
$string['opt_deref_key'] = 'د پام وړ فرصتونه';
$string['phpldap_noextension'] = '<em> د PHP LDAP موډل شتون نلري. مهرباني وکړئ ډاډ ترلاسه کړئ چې دا انسټال شوی او فعال شوی دی که تاسو غواړئ د نوم لیکنې دا پلګ اېن وکاروئ. </ em>';
$string['pluginname'] = 'د LDAP نوم لیکنې';
$string['pluginname_desc'] = '<p> تاسو کولی شئ د خپلو نوم لیکنو کنټرول لپاره د LDAP سرور وکاروئ. داسې ګڼل کیږي چې ستاسو د LDAP ونه داسې ډلې لري چې کورسونو ته نقشه ورکوي، او دا چې هره ډله / کورسونه به زده کوونکو ته د نقشې لپاره غړیتوب ولري . < / p> <p> داسې ګڼل کیږي چې کورسونه په LDAP کې د ډلو په توګه تعریف شوي، د هرې ډلې سره د ګڼو غړیتوب سیمې درلودل (<em> غړي </ em> یا <em> غړيUid </em>) چې د کاروونکي یو ځانګړی پیژند لري. </ p> <p> د LDAP نوم لیکلو کارولو لپاره، ستاسو کاروونکي <قوي > باید </ strong> د معتبره ID شمیره سیمه ولرئ. د LDAP ډلې باید هغه ID شمیره د غړو په برخو کې د یو کاروونکي لپاره ولري چې په کورس کې شامل شي. دا به معمولا ښه کار وکړي که تاسو دمخه LDAP تصدیق کاروئ . < / p> <p> نوم لیکنه به اپډيټ شي کله چې کاروونکی لاګ ان شي. تاسو کولی شئ د نوم لیکنې ساتلو لپاره په یو ترکیب کې یو سکریپټ هم پرمخ بوزئ. په <em>enrol/ldap/cli/sync. php</em>. </p> <p> کې وګورئ دا پلګ اېن په اتومات ډول نوي کورسونه رامنځته کولو لپاره هم تنظیم کیدی شي کله چې نوې ډلې په LDAP کې څرګندیږي. </ p>';
$string['pluginnotenabled'] = 'پلګ اېن ندی فعال شوی!';
$string['privacy:metadata'] = 'د LDAP د نوم لیکنې پلګ اېن هیڅ شخصي ډیټا نه ساتي.';
$string['role_mapping'] = '<p> د هر رول لپاره، تاسو اړتیا لرئ ټول LDAP متنونه مشخص کړئ چیرې چې هغه ډلې چې کورسونه نمایندګي کوي موقعیت لري. د سیمیکولون ( ؛) سره مختلف شرایط جلا کړئ . < / p> <p> تاسو اړتیا لرئ هغه صفت مشخص کړئ چې ستاسو LDAP سرور د ډلې غړو ساتلو لپاره کاروي. دا عموما د \'غړي\' یا \'غړيUid\' دی. </ p>';
$string['role_mapping_attribute'] = 'د D $ a لپاره د LDAP غړیتوب';
$string['role_mapping_context'] = 'دLDAP متنونه د {$a} لپاره';
$string['role_mapping_key'] = 'د LDAP څخه نقشې رولونه';
$string['roles'] = 'د رول نقشه';
$string['server_settings'] = 'د LDAP سرور تنظیمات';
$string['synccourserole'] = '== د همغږۍ کورس \'{$a->idnumber}\'  د رول لپاره \'{$a->role_shortname}\'';
$string['syncenrolmentstask'] = 'د LDAP د نوم لیکنو دنده همغږي کړئ';
$string['template'] = 'اختیاري: د اتومات جوړ شوي کورسونه کولی شي د ټمپلیټ کورس څخه خپل تنظیمات کاپي کړي';
$string['template_key'] = 'ټیمپلیټ';
$string['unassignrole'] = 'د رول لرې کول \'{$a->role_shortname}\'   کاروونکي ته \'{$a->user_username}\'  له کورس څخه \'{$a->course_shortname}\' (id {$a->course_id})';
$string['unassignrolefailed'] = 'د رول لرې کول ناکامه شول \'{$a->role_shortname}\'   کاروونکي ته \'{$a->user_username}\'   له کورس څخه \'{$a->course_shortname}\' (id {$a->course_id})';
$string['unassignroleid'] = 'د رول ID لري کول \'{$a->role_id}\'   د کاروونکي ID لپاره \'{$a->user_id}\'';
$string['updatelocal'] = 'سیمه اییز معلومات اپدیټ کړئ';
$string['user_attribute'] = 'که چیرې د ډلې غړیتوب ځانګړي نومونه ولري، د کاروونکو لپاره نوم / لټون لپاره کارول شوي ځانتیا مشخص کړئ. که تاسو د LDAP تصدیق کار کوئ، نو دا ارزښت باید پهLDAP تصدیق پلګین کې د ID شمیرې\' نقشه کولو کې ټاکل شوي ځانتیا سره سمون ولري.';
$string['user_attribute_key'] = 'د ID شمیرې ځانتیا';
$string['user_contexts'] = 'که چیرې د ډلې غړیتوب ځانګړي نومونه ولري، د متنونو لیست مشخص کړئ چیرې چې کاروونکي موقعیت لري. د سیمکولون (؛) سره بیلابیل متنونه جلا کړئ. د مثال په توګه: \'او = کاروونکي ، o = org؛ ou = نور ، o = org \'.';
$string['user_contexts_key'] = 'متنونه';
$string['user_search_sub'] = 'که چیرې د ډلې غړیتوب ځانګړي نومونه ولري، مشخص کړئ که چیرې د کاروونکو پلټنې په فرعي شرایطو کې هم ترسره شوی وي.';
$string['user_search_sub_key'] = 'فرعي متنونه وپلټئ';
$string['user_settings'] = 'د کاروونکي پلټنې تنظیمات';
$string['user_type'] = 'که چیرې د ډلې غړیتوب ځانګړي نومونه ولري، مشخص کړئ چې کاروونکي څنګه په LDAP کې ساتل کیږي';
$string['user_type_key'] = 'د کاروونکی ډول';
$string['version'] = 'د LDAP پروتوکول نسخه ستاسو سرور کاروي';
$string['version_key'] = 'نسخه';
