<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grading', language 'ps', version '4.4'.
 *
 * @package     grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activemethodinfo'] = 'د \'{$a->area}\'  ساحې لپاره د فعالو درجه بندۍ میتود په توګه \'{$a->method}\' غوره شوی';
$string['activemethodinfonone'] = 'د \'{$a->area}\' ساحې لپاره د درجه بندۍ پرمختللي تګلاره نشته. ساده مستقیم درجه بندي به وکارول شي.';
$string['changeactivemethod'] = 'د درجه بندي فعاله میتود بدل کړئ';
$string['clicktoclose'] = 'د تړلو لپاره کلیک وکړئ';
$string['exc_gradingformelement'] = 'له عنصر څخه د فوري درجه بندۍ توان نلري';
$string['formnotavailable'] = 'د درجې کولو پرمختللي میتود کارول لپاره ټاکل شوی و مګر د درجه بندي فورم لاهم شتون نلري. تاسو ممکن د ادارې بلاک کې د لینک له لارې لومړی دا تعریف کړئ.';
$string['gradingformunavailable'] = 'مهرباني وکړئ په یاد ولرئ: دمګړۍ پرمختللي درجې فورمه چمتو ندي. د درجه بندي ساده میتود به تر هغه وخته وکارول شي چې فورمه معتبره حیثیت ونه لري.';
$string['gradingmanagement'] = 'پرمختللي درجه بندي';
$string['gradingmanagementtitle'] = 'پرمختللي درجه بندي: {$a->component} ({$a->area})';
$string['gradingmethod'] = 'د درجه بندي کولو طریقه';
$string['gradingmethod_help'] = 'د درجه بندي پرمختللي میتود غوره کړئ چې باید په ورکړل شوي شرایطو کې د درجې محاسبولو لپاره وکارول شي. د پرمختللي درجې درجې غیر فعالولو او بیرته د ډیفالټ درجه بندي کولو میکانیزم ته بیرته ستنیدو لپاره ، \'ساده مستقیم درجه بندي\' غوره کړئ.';
$string['gradingmethodnone'] = 'ساده مستقیم درجه بندي';
$string['gradingmethods'] = 'د درجه بندي کولو میتودونه';
$string['manageactionclone'] = 'له یوه ټیمپلیټ څخه د نوي درجه ورکولو فورمه جوړه کړئ';
$string['manageactiondelete'] = 'اوس مهال ټاکل شوی فورمه حذف کړئ';
$string['manageactiondeleteconfirm'] = 'تاسو د \'{$ a-> formname }\' او د \'{$a->component} ({$a->area})\' څخه ټول اړونده معلومات حذف کوئ. مهرباني وکړئ ډاډ ترلاسه کړئ چې تاسو لاندې پایلې باندې پوهیږئ: * د دې عملیاتو بیرته کولو لپاره هیڅ لاره نشته. * تاسو کولی شئ د دې فارم له حذف کولو پرته د \'ساده مستقیم درجه بندي\' په شمول بل ګریګینګ میتود ته لاړ شئ. * د درجې فورمو ډکولو په اړه ټول معلومات به ورک شي. * په ټولګي کې زیرمه شوي محاسبې پایلې به تاثیر ونلري. په هرصورت ، د دوی حساب کولو څرنګوالي توضیحات به شتون ونلري. * دا عملیات په نورو فعالیتونو کې د دې فارم پیښې کاپي باندې تاثیر نه کوي.';
$string['manageactiondeletedone'] = 'فورمه په بریالیتوب سره حذف شوه';
$string['manageactionedit'] = 'د اوسني فارم تعریف';
$string['manageactionnew'] = 'له شروع څخه نوي د درجې فورمه وټاکئ';
$string['manageactionshare'] = 'فورمه د نوي ټیمپلیټ په توګه خپره کړئ';
$string['manageactionshareconfirm'] = 'تاسو د نوي عمومي ټیمپلیټ په توګه د درجه بندي فورمې \'{$ a}\' کاپي خوندي کوئ. ستاسو په سیټ ای کې نور کارونکي به وکولی شي د دې ټیمپلیټ څخه د دوی په فعالیتونو کې د نوي درجه ورکولو فورمې رامنځته  کړي.';
$string['manageactionsharedone'] = 'فورمه په بریالیتوب سره د یوه بیلګه په توګه خوندي شوه';
$string['noitemid'] = 'درجه بندي ممکنه نه ده. درجه بندي شوی توکي شتون نلري.';
$string['nosharedformfound'] = 'ټیمپلیټ ونه موندل شو';
$string['privacy:metadata:grading_definitions'] = 'د پرمختللي درجې درجې فورمې په اړه لومړني معلومات چې په تدریجي سیمه کې تعریف شوي.';
$string['privacy:metadata:grading_definitions:areaid'] = 'د سیمې ID چیرې چې پرمختللي درجې فارم تعریف شوې.';
$string['privacy:metadata:grading_definitions:copiedfromid'] = 'د درجه بندي د ID تعریف له کوم ځای څخه چې دا کاپي شوی و.';
$string['privacy:metadata:grading_definitions:description'] = 'د درجه بندي پرمختللي میتود شرحه.';
$string['privacy:metadata:grading_definitions:method'] = 'د درجه بندۍ میتود چې د تعریف لپاره مسؤل دی.';
$string['privacy:metadata:grading_definitions:name'] = 'د پرمختللي درجه بندۍ تعریف نوم.';
$string['privacy:metadata:grading_definitions:options'] = 'د دې درجه بندۍ تعریف ځینې تنظیمات.';
$string['privacy:metadata:grading_definitions:status'] = 'د دې پرمختللي درجه بندي تعریف حالت.';
$string['privacy:metadata:grading_definitions:timecopied'] = 'هغه وخت چې د درجه بندۍ تعریف کاپي شوی و.';
$string['privacy:metadata:grading_definitions:timecreated'] = 'هغه وخت چې د درجه بندۍ تعریف رامنځته شوی و.';
$string['privacy:metadata:grading_definitions:timemodified'] = 'هغه وخت چې د درجه بندۍ تعریف وروستی ځل بدل شوی و.';
$string['privacy:metadata:grading_definitions:usercreated'] = 'د کارونکي ID  چې د درجه بندۍ تعریف یې رامنځته  کړی.';
$string['privacy:metadata:grading_definitions:usermodified'] = 'د کارونکي ID  چې وروستی ځل یې د درجه بندۍ تعریف بدل کړی .';
$string['privacy:metadata:grading_instances'] = 'د یوه متغیره توکی لپاره د ارزونې ریکارډ د یو راټر لخوا ارزول شوی.';
$string['privacy:metadata:grading_instances:feedback'] = 'د کارونکي لخوا ورکړل شوی نظر.';
$string['privacy:metadata:grading_instances:feedbackformat'] = 'د کاروونکي لخوا ورکړل شوي نظر متن فارمټ.';
$string['privacy:metadata:grading_instances:raterid'] = 'د کارونکي ID  څوک چې د درجه بندۍ بیلګه ټاکي.';
$string['privacy:metadata:grading_instances:rawgrade'] = 'د درجه بندۍ بیلګې لپاره درجه.';
$string['privacy:metadata:grading_instances:status'] = 'د دې درجه بندۍ بیلګې حالت.';
$string['privacy:metadata:grading_instances:timemodified'] = 'هغه وخت چې د درجې مثال په وروستي ځل بدل شوی و.';
$string['privacy:metadata:gradingformpluginsummary'] = 'د درجه بندي کولو میتود لپاره ډیټا.';
$string['searchownforms'] = 'زما خپل فارمونه شامل کړئ';
$string['searchtemplate'] = 'د درجه بندي کولو فارمونو پلټنه';
$string['searchtemplate_help'] = 'تاسو کولی شئ د درجې کولو فورمه وپلټئ او دلته یې د نوي درجه بندي فورمې لپاره د ټیمپلیټ په توګه وکاروئ. په ساده ډول ټکي ټایپ کړئ چې باید د فورمو په نوم، د هغه تفصیل یا پخپله د بدن فورمه کې چیرې څرګند شي. د یوې جملې د پلټلو لپاره، ټوله پوښتنه په دوه مخونو کې تاو کړئ. د ډیفالټ په واسطه، یوازې د درجه بندۍ فورمې چې د شریکو نمونو په توګه خوندي شوي د پلټنې پایلو کې شاملې دي. تاسو کولی شئ د پلټنې پایلو کې خپل ټول درجه بندۍ فورمې هم پکې شامل کړئ. پدې توګه ، تاسو کولی شئ په ساده ډول د دوی د شریکولو پرته خپل د درجه بندي فارمونه وکاروئ. یوازې د "کارولو لپاره چمتو" په توګه نښه شوي فارمونه پدې ډول بیا کارول کیدی شي.';
$string['statusdraft'] = 'مسوده';
$string['statusready'] = 'د کارولو لپاره چمتو';
$string['templatedelete'] = 'حذف کول';
$string['templatedeleteconfirm'] = 'تاسو د شریک شوي ټیمپلیټ \'{$ a}\' حذف کوئ. د ټیمپلیټ حذف کول پر موجوده فارمټ اغیز نه کوي چې له هغې څخه رامنځته شوي.';
$string['templateedit'] = 'اېډېټ کول';
$string['templatepick'] = 'دا ټېمپلېټ  وکاروئ';
$string['templatepickconfirm'] = 'ایا تاسو غواړئ چې \'{$a->formname}\'  د نوي درجه بندي فورمې لپاره په \'{$a->component} ({$a->area})\' کې د نمونې په توګه وکاروئ ؟';
$string['templatepickownform'] = 'دا بڼه د نمونې په توګه وکاروئ';
$string['templatesource'] = 'موقعیت: {$a->component} ({$a->area})';
$string['templatetypeown'] = 'خپله فورمه';
$string['templatetypeshared'] = 'شریک شوی ټیمپلیټ';
