<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_pages', language 'ps', version '4.4'.
 *
 * @package     local_pages
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesslevel_description'] = 'د لاسرسی کچه';
$string['addpage'] = 'پاټه اضافه کړئ';
$string['addpages'] = 'پاڼې اضافه کړئ';
$string['backtolist'] = 'بیرته د مخونو لیست ته';
$string['cannnot_send'] = 'بښنه - تاسو دمخه موږ ته بریښنالیک لیږلی دی - مهرباني وکړئ موږ ته وخت راکړئ چې پروسس یې کړئ';
$string['cleanurl_enabled'] = 'ځیرک URLs فعال کړئ';
$string['cleanurl_enabled_description'] = 'د پاک URL کارولو لپاره لینکونه فعال کړئ';
$string['custompage_title'] = 'پاڼې سمبال کړئ';
$string['delete'] = 'ړنګول';
$string['edit'] = 'سمول';
$string['email_headers'] = 'د پي ایچ پي میل لپاره دودیز سرلیکونه';
$string['email_headers_description'] = 'د لیږلو لپاره د بریښنالیک سرلیکونه دننه کړئ ـ د html استوزو لیږلو لپاره {html} وکاروئ. د لیږدونکې پتې ټاکلو لپاره {From} وکاروئ او سرلیک ته د ځواب وړلو لپاره {Reply-to} وکاروئ';
$string['emailto_name'] = 'د فورمي برېښنالیک پته';
$string['enable_limit'] = 'په هره سیشن کې یوه ته د بریښنالیکونو محدودول';
$string['enable_limit_description'] = 'دا کاروونکي ګڼ شمیر بریښنالیکونه لیږدولو څخه مخ نسي';
$string['form'] = 'فورمه';
$string['form_field_content'] = 'د فورمې جزیات';
$string['form_field_date'] = 'نیټه';
$string['form_field_id'] = 'پيژند';
$string['formbuilder'] = 'فورمه جوړونکی';
$string['hide'] = 'پټول';
$string['label_add'] = 'اضافه کول';
$string['label_name'] = 'نوم';
$string['label_placeholder'] = 'ځای ناستی';
$string['label_relatesto'] = 'پورې تړاو لري';
$string['label_remove'] = 'پاکول';
$string['label_required'] = 'اړین دی';
$string['menu_icon'] = 'غورنۍ نښه';
$string['menu_icon_description'] = 'غورنۍ نښه';
$string['menu_icon_description_help'] = 'تاسو کولای شئ دلته د نښو مخکتنه وکړئ: <a target="_blank" href="https://fontawesome.com/v4.7.0/icons/">https://fontawesome.com/v4.7.0/icons/</a>';
$string['menu_name'] = 'د پاڼې URL';
$string['message_copy'] = 'کارن ته د تلو استوزه';
$string['message_copy_description'] = 'په پیغام کې د څرګندیدو لپاره له فورمې څخه {field name} دننه کړئ. {table} وکاروئ ترڅو د فورمې ټول ډګرونه پرځای کړئ.';
$string['no'] = 'نه';
$string['noaccess'] = 'تاسو د دې پاڼې د لیدو حق نلرئ';
$string['none'] = 'هیڅ نه';
$string['page'] = 'پاڼه';
$string['page_accesslevel'] = 'وړتیا اړینه ده';
$string['page_content'] = 'د پاڼې منځپانګه';
$string['page_content_description'] = 'د پاڼې لپاره منځپانګه اضافه کړئ';
$string['page_date'] = 'د پاڼې نیټه';
$string['page_loggedin'] = 'کاروونکي په ننوتلو مجبوره کړئ';
$string['page_name'] = 'د پاڼې نوم';
$string['page_onmenu'] = 'په مینو کې وښایاست';
$string['page_order'] = 'د پاڼې ترتیب';
$string['page_pagetype'] = 'د پاڼې ډول';
$string['page_parent'] = 'د پاڼې پلارنۍ';
$string['pagecontent_description'] = 'د پاڼې منځپانګه';
$string['pagedate_description'] = 'د پاڼې خپریدلو نیټه';
$string['pagedate_description_help'] = 'د دې پاڼې د خپرولو نېټه وټاکئ - راتلونکې نیټه به دې پاڼې ترهغه نېټې پوري لاسرسی ودروي';
$string['pagelayout_name'] = 'د پاڼې ټیمپلیټ';
$string['pages:addpages'] = 'پاڼې اضافه';
$string['pages_settings'] = 'د پاڼو امستنې';
$string['pagesetup_heading'] = 'د پاڼې سرلیک';
$string['pagesetup_title'] = 'د پاڼې سمبالښت';
$string['pagesplugin'] = 'د پاڼو پلګ این';
$string['pdfmanual'] = 'د PDF لارښود';
$string['placeholder_fieldname'] = 'د ډګر نوم';
$string['placeholder_text'] = 'د ځای ساتونکی متن';
$string['pleaseselect'] = 'مهرباني وکړئ یو انتخاب غوره کړئ';
$string['pluginname'] = 'پاڼې';
$string['pluginsettings'] = 'امستنې';
$string['pluginsettings_managepages'] = 'د پاڼو پازوالنه وکړئ';
$string['privacy:metadata'] = 'د پاڼو ځایی پلګ این هیڅ شخصي معلومات نه ساتي';
$string['select_checkbox'] = 'چیک باکس';
$string['select_email'] = 'برېښنالیک';
$string['select_fullname'] = 'بشپړ نوم';
$string['select_html'] = 'HTML';
$string['select_no'] = 'نه';
$string['select_nothing'] = 'هیڅ نه';
$string['select_number'] = 'شمیره';
$string['select_select'] = 'وټاکئ';
$string['select_text'] = 'متن';
$string['select_text_area'] = 'د متن ساحه';
$string['select_yes'] = 'هو';
$string['show'] = 'ښودل';
$string['submit'] = 'وسپارئ';
$string['type'] = 'ډول';
$string['user_copy'] = 'استوزه شخص ته کاپي کړئ';
$string['user_copy_description'] = 'وټاکئ که چیرې هغه څوک چې فورمه ډکوي باید استوزه ترلاسه کړي';
$string['view'] = 'لید';
$string['yes'] = 'هو';
