<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_gradebookservices', language 'ps', version '4.4'.
 *
 * @package     ltiservice_gradebookservices
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysgs'] = 'دا خدمت د درجې سینک او قطار مدیریت لپاره وکاروئ';
$string['grade_synchronization'] = 'IMS LTI دنده او د درجې خدمات';
$string['grade_synchronization_help'] = 'ایا د IMS LTI اختصاص او درجې خدماتو کارولو لپاره د لومړني پایلو خدماتو پرځای د درجې ترکیب لپاره. * ** دا خدمت مه کاروئ ** - د پایلو لومړنۍ بڼې او تنظیم به وکارول شي * ** دا خدمت یوازې د درجې همغږۍ لپاره وکاروئ ** - خدمت به درج شوي درسي ټولګي کې موجود وي، خو دا به نه وي د نوي قطارونو رامنځته کولو توان لري * ** د دې خدمت د درجې سنک او قطار مدیریت لپاره وکاروئ ** - خدمت به د دې وړتیا ولري چې د درسي کتابونو قطارونه نوي او اپډېټ کړي او درجې اداره کړي.';
$string['modulename'] = 'د LTI درجې';
$string['nevergs'] = 'دا خدمت مه کاروئ';
$string['partialgs'] = 'دا خدمت یوازې د درجې سینک لپاره وکاروئ';
$string['pluginname'] = 'د LTI د دندې او درجې خدمتونه';
$string['privacy:metadata:externalpurpose'] = 'دا معلومات بهرني LTI چمتو کونکي ته لیږل شوي.';
$string['privacy:metadata:feedback'] = 'هغه فیډبک چې کاروونکي یې د دې LTI فعالیت لپاره ترلاسه کړی.';
$string['privacy:metadata:grade'] = 'هغه درجې چې کاروونکي یې د دې LTI فعالیت لپاره په موډل کې ترلاسه کړي.';
$string['privacy:metadata:maxgrade'] = 'هغه درجې چې کاروونکي یې د دې LTI فعالیت لپاره په موډل کې ترلاسه کړي.';
$string['privacy:metadata:timemodified'] = 'وروستی ځل چې درج شوی و';
$string['privacy:metadata:userid'] = 'د هغه کاروونکي ID چې LTI مصرف کونکي کاروي.';
$string['taskcleanup'] = 'د LTI دندې او درجې خدماتو جدول پاکول';
