<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'media_videojs', language 'ps', version '4.4'.
 *
 * @package     media_videojs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audiocssclass'] = 'د آډیو لپاره CSS ټولګی';
$string['audioextensions'] = 'د آډیو فایل پراخول';
$string['configaudiocssclass'] = 'د CSS ټولګي چې & lt؛ آډیو & gt عنصر کې به اضافه شي.';
$string['configaudioextensions'] = 'د ملاتړ شوي آډیو فایل غزونو کې کوما څخه جلا لیست. ویډیو JS به هڅه وکړي کله چې موجود وي د براوزر اصلي ویډیو پلیر وکاروئ، او د نورو فارمټ لپاره فلش پلیر ته وګرځئ که چیرې فلش د براوزر لخوا ملاتړ شوی وي او فلش فال بیک لاندې فعال شوی وي.';
$string['configlimitsize'] = 'که چیرې فعال شوي، او عرض او طول نه وي مشخص شوي، ویډیو به د ډیفالټ عرض او طول سره وښودل شي. که نه نو ممکنه عرض ته به پراخه شي.';
$string['configvideocssclass'] = 'د CSS ټولګی چې & lt؛ ویډیو & gt عنصر کې به اضافه شي. د مثال په توګه، د CSS ټولګی "vjs-big-play-centre" به د لوبې تڼۍ په منځ کې ځای په ځای کړي. د جزییاتو لپاره، د عادي تنظیم کولو څرنګوالي په ګډون، Docs.videojs.com وګورئ.';
$string['configvideoextensions'] = 'د ملاتړ شوي ویډیو فایل غزونو کې د کوما څخه جلا لیست. ویډیو JS به د شتون پر مهال هڅه وکړي د براوزر اصلي ویډیو پلیر وکاروي، او د نورو فارمټونو لپاره فلش پلیر ته وګرځي که فلش د براوزر لخوا ملاتړ شوی وي او فلش فال بیک لاندې فعال شوی وي.';
$string['configyoutube'] = 'د یوټیوب ویډیوګانو لوبولو لپاره VideoJS وکاروئ. په یاد ولرئ چې د یوټیوب پلیټ لیستونه لاهم د VideoJS لخوا نه ملاتړ کیږي.';
$string['limitsize'] = 'د محدودیت اندازه';
$string['pluginname'] = 'د VideoJS پلیر';
$string['pluginname_help'] = 'د ویډیو فایلونو لپاره د جاواسکریپټ ریپر د فلش پلیر فال بیک سره د براوزر اصلي ویډیو پلیر لخوا لوبول شوی. (د ملاتړ په براوزر پورې اړه لري)';
$string['privacy:metadata'] = 'د ویډیو JSپلیر میډیا پلګ اېن هیڅ شخصي ډېټا نه ساتي.';
$string['videocssclass'] = 'د ویډیو لپاره CSS ټولګی';
$string['videoextensions'] = 'د ویډیو فایل غځونئ';
$string['youtube'] = 'د یوټیوب ویډیوګانې';
