<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'profilefield_conditional', language 'ps', version '4.4'.
 *
 * @package     profilefield_conditional
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apply'] = 'سمه ده';
$string['conditionalhelp'] = 'اختیارونو ته د ننوتلو څرنګوالی؟';
$string['conditionalhelp_help'] = 'مهرباني وکړئ په هره کرښه کې د یو اختیار په درج کولو سره د مینو اپشنونه مشخص کړئ. بیا تاسو کولی شئ مشخص کړئ چې کوم ساحې باید پټې وي یا لازمي وي کله چې هر اختیار غوره شي.';
$string['configurecondition'] = 'شرایط تنظیم کړئ';
$string['emptycondition'] = 'تاسو اړتیا لرئ د اختیار شرایط تنظیم کړئ.';
$string['extradata'] = 'سپارل شوي ډېټا د برخو لپاره ارزښتونه لري چې باید دلته د انتخاب شوي انتخاب پراساس خالي پریښودل شي.';
$string['hidden'] = 'پټ';
$string['hiddeninitially'] = 'په پیل کې پټول';
$string['hiddeninitially_help'] = '* هو - هیڅ یو ساحه چې ممکن په ځینو شرایطو کې پټ وي په پیل کې نه ښودل کیږي. ځینې نوي برخې ممکن د کاروونکو انتخاب کولو وروسته څرګند شي. * نه - ټول ډګرونه به په پیل کې کاروونکو ته ښکاره شي. کله چې دوی د مشروطې ساحې لپاره ارزښت وټاکي، ځینې موجودې ساحې پټوي';
$string['hiddenrequired'] = 'لږترلږه یو فیلډ شتون لري چې پټ ته ورته شوی پداسې حال کې چې ورته اړتیا لیدل کیږي!';
$string['menuoption'] = 'غورنۍ غوراوی';
$string['notaprofilefield'] = 'ځینې ساحې چې د شرایطو ترتیباتو ته راجع کیږي شتون نلري. مهرباني وکړئ شرایط تصدیق کړئ. په یاد ولرئ "Ok" فشار ورکړئ که ترتیب تاسو ته ښه ښکاري.';
$string['notice'] = 'خبرداری، ډیری شرطي برخې ممکن د شخړو لامل شي. پټ شوي اړین ساحې ممکن د فورمې له سپارلو څخه مخنیوی وکړي. د دې د مخنیوي لپاره مهرباني وکړئ چیک کړئ چې کاروونکي په داسې حالت کې نه راځي چېرته چې د یو مشروطې ځمکې لخوا ځمکې ته اړتیا وي او په ورته وخت کې د بل مشروط ډګر لخوا پټیږي.';
$string['optionconditionmismatch'] = 'تاسو د وروستي ځل وروسته تاسو د اختیار شرایطو تنظیم کولو وروسته د مینو اختیارونو ته ځینې بدلونونه رامنځته کړل. مهرباني وکړئ تصدیق کړئ چې ستاسو شرایط نوي دي.';
$string['pluginname'] = 'مشروطه ساحه';
$string['required'] = 'اړین دی';
$string['requiredbycondition1'] = 'دا ساحه نشي پاتې کیدی کله چې {$ a-> Field1} {$ a-> value1} وي';
$string['requiredbycondition2'] = 'مهرباني وکړئ د {$ a-> فیلډ 2} ساحه ډکه کړئ. دا د هغه ارزښت پراساس خالي نشي پاتې کیدی شي چې تاسو دلته انتخاب کړی.';
