<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_missingword', language 'ps', version '4.4'.
 *
 * @package     qformat_missingword
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['beginanswernotfound'] = 'د وارد شوي دوتنې موضوع کې اړین "{" کرکټر ونه موندل شو.';
$string['endanswernotfound'] = 'د وارد شوي دوتنې موضوع کې اړین "}" کرکټر ونه موندل شو.';
$string['noanswerfound'] = 'په پوښتنې کې هیڅ ځواب ونه موندل شو';
$string['pluginname'] = 'په پوښتنې کې هیڅ ځواب ونه موندل شو';
$string['pluginname_help'] = 'د کلمې فارمټ ورکیدل پوښتنو ته وړتیا ورکوي چې د متن فایل له لارې وارد شي.';
$string['pluginname_link'] = 'qformat/missingword';
$string['privacy:metadata'] = 'د ورک شوي پوښتنې پوښتنې فارمټ پلګ اېن هیڅ شخصي ډېټا نه ساتي.';
