<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'ps', version '4.4'.
 *
 * @package     qtype_numerical
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptederror'] = 'منل شوې تېروتنه';
$string['addmoreanswerblanks'] = 'د ډېرو ځوابونو لپاره خالي ځایونه';
$string['addmoreunitblanks'] = 'د ډېرو واحدونو لپاره خالي ځایونه';
$string['answercolon'] = 'ځوابونه';
$string['answererror'] = 'تېروتنه';
$string['answermustbenumberorstar'] = 'ځواب باید یوه شمېره وي، د بېلګې په توګه - ۱.۲۳۴ یا ۳ت۸ یه ×';
$string['answerno'] = 'ځواب';
$string['decfractionofquestiongrade'] = 'د پوښتنې د درجې د تناسب په توګه';
$string['decfractionofresponsegrade'] = 'د پوښتنېد درجې د تناسب په توګه';
$string['decimalformat'] = 'اعشاري';
$string['editableunittext'] = 'د متن د انپوټ عنصر';
$string['errornomultiplier'] = 'تاسو باید د دې واحد لپاره یو ضریب وټاکئ';
$string['errorrepeatedunit'] = 'تاسو نشئ کولای له ورته نامه سره دوه واحدونه ولرئ';
$string['geometric'] = 'جیومتریک';
$string['invalidnumber'] = 'تاسو باید یوه موجوده شمېره دننه کړئ';
$string['invalidnumbernounit'] = 'تاسو باید یوه موجوده شمېره د ننه کړئ. په خپل ځواب کې مو کوم واحد د ننه نکړئ';
$string['invalidnumericanswer'] = 'یو ځواب چې تاسو داخل کړئ یوه موجوده شمېره نه وه';
$string['invalidnumerictolerance'] = 'یو اغماض چې تاسو دننه کړئ موجوده شمېره نه وه';
$string['leftexample'] = 'کیڼ لور ته، د بېلګې په توګه ۱.۰۰ ډالر یا یوه یورو';
$string['manynumerical'] = 'واحدونه انتخابي دي. که یو واحد دننه شي، دا کارول کیږي چې ځواب واحد ته بدل کړي مخکې له دې چې درجه بندي وشي';
$string['multiplier'] = 'ضریب';
$string['nominal'] = 'اسمي';
$string['noneditableunittext'] = 'د لومړۍ شمېرې واحد د نااېډېټ وړ متن';
$string['nonvalidcharactersinnumber'] = 'په شمېر کې ناموجود کرکټرونه';
$string['notenoughanswers'] = 'تاسو باید لږ تر لږه یو ځواب دننه کړئ';
$string['nounitdisplay'] = 'هېڅ د درجه بندۍ واحد نشته';
$string['numericalmultiplier'] = 'ضریب';
$string['numericalmultiplier_help'] = 'ضریب هغه فکتور دی چې سم شمېریز ځواب به پرې ضربیږي. لومړی واحد د یوه ډیفالټ ضریب لري. نو که سم شمېریز ځواب ۵۵۰۰ وي او تاسو W په لومړي واحد کې د واحد په توګه تنظیم کړئ چې ۱ د ډیفالټ ضریب په توګه ولري، سم ځواب به ۵۵۰۰W وي. که تاسو kW له ۰،۰۰۱ ضریب سره اضافه کړئ د دې پایله به ۵.۵kW وي. دا په دې معنا چې د ۵۵۰۰W او د ۵.۵kW ځوابونه به د سم په توګه په نښه شي. په یاد ولرئ چې منل شوې تېروتنه هم ضربیږي، چې یوه د ۱۰۰W مجازه تېروتنه به ۰.۱kW شي.';
$string['oneunitshown'] = '۱ واحد په اتومات توګه د ځواب بکس تر څنګ ښودل کیږي.';
$string['onlynumerical'] = 'واحدونه په ټوله کې نه ښودل کیږي. یوازې شمېریزه ارزښت درجه بندي کیږي';
$string['pleaseenterananswer'] = 'هیله ده یو ځواب دننه کړئ';
$string['pleaseenteranswerwithoutthousandssep'] = 'هیله ده خپل ځواب د کوم اعشاري بېلوونکي کارولو پرته دننه کړئ';
$string['pluginname'] = 'شمېریز';
$string['pluginname_help'] = 'د زده کونکي له لیدلوري، یوه عددي پوښتنه د لنډ ځواب پوښتنې په څیر ښکاري. توپیر دا دی چې عددي ځوابونو ته د منل شوي غلطۍ درلودلو اجازه ورکول کیږي. دا د ځوابونو یوه ټاکلې لړۍ ته اجازه ورکوي چې د یو ځواب په توګه و ارزول شي. د بیلګې په توګه، که ځواب 10 د 2 منل شوي ناسم  ي سره وي، نو بیا د 8 او 12 تر منځ کومې شمیرې به د سم په توګه ومنل شي.';
$string['pluginname_link'] = 'question/type/numerical';
$string['pluginnameadding'] = 'د یوه شمېریزې پوښتنې اضافه کول';
$string['pluginnameediting'] = 'د یوې شمېریزې پوښتنې اېډېټ کول';
$string['pluginnamesummary'] = 'عددي ځواب ته اجازه ورکوي، په احتمالي توګه د واحدونو سره، چې د بیلابیل ماډل ځوابونو سره پرتله کولو سره درجه بندي شوې، ممکن د زغم سره.';
$string['privacy:metadata'] = 'د عددي پوښتنې ډول پلګ ان هیڅ شخصي معلومات نه ساتي.';
$string['relative'] = 'اړوند';
$string['rightexample'] = 'ښي خوا ته، د مثال په توګه 1.00 سانتي متر یا 1.00 کلومتره';
$string['selectunit'] = 'یو واحد وټاکئ';
$string['selectunits'] = 'واحدونه وټاکئ';
$string['studentunitanswer'] = 'واحدونه د کارونې داخل دي';
$string['tolerancetype'] = 'د زغم ډول';
$string['unit'] = 'واحد';
$string['unitappliedpenalty'] = 'په دې نمرو کې د خراب واحد لپاره {$a} جریمه شامله ده.';
$string['unitchoice'] = 'ګڼ انتخاب غوره کول';
$string['unitedit'] = 'واحد ایډیټ کړئ';
$string['unitgraded'] = 'واحد باید ورکړل شي ، او درجه بندي په شي.';
$string['unithandling'] = 'د واحد اداره کول';
$string['unitincorrect'] = 'تاسو سم واحد نه دی ورکړی.';
$string['unitmandatory'] = 'لازمي';
$string['unitmandatory_help'] = '* ځواب به د لیکل شوي واحد په کارولو سره درجه بندي شي. * د واحد جریمې به پلي شي که چیرې د واحد سیمه خالي وي';
$string['unitnotselected'] = 'تاسو باید یو واحد غوره کړئ.';
$string['unitonerequired'] = 'تاسو باید لږترلږه یو واحد ته ننوځئ';
$string['unitoptional'] = 'اختیاري واحد';
$string['unitoptional_help'] = '* که چیرې د واحد سیمه خالي نه وي، ځواب به د دې واحد په کارولو سره درجه بندي شي. * که واحد په بد ډول لیکل شوی یا نامعلوم وي، نو ځواب به غیر معتبر وګڼل شي.';
$string['unitpenalty'] = 'د واحد جریمه';
$string['unitpenalty_help'] = 'جریمه تطبیق کیږي که چیرې * د واحد ناسم   نوم د واحد ننوتنې ته ننوځي، یا * یو واحد د ارزښت ننوتنې بکس ته ننوځي';
$string['units'] = 'واحدونه';
$string['unitselect'] = 'ډراپ ډون مینو';
$string['unitx'] = 'واحد {نه}';
$string['xmustbenumeric'] = '{$ a} باید یوه شمیره وي';
$string['xmustnotbenumeric'] = '{$ a} شمیره نشی کیدلی.';
$string['youmustenteramultiplierhere'] = 'تاسو باید دلته ضرب داخل کړئ.';
