<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_shortanswer', language 'ps', version '4.4'.
 *
 * @package     qtype_shortanswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = 'د {نه {نور ځوابونو لپاره تشي';
$string['answer'] = 'ځواب: {$a}';
$string['answermustbegiven'] = 'تاسو باید ځواب داخل کړئ که چیرې درجه یا نظر وي.';
$string['answerno'] = 'ځواب {$a}';
$string['caseno'] = 'نه، قضیه مهمه نده';
$string['casesensitive'] = 'د قضیې حساسیت';
$string['caseyes'] = 'هو ، قضیه باید سمون وخوري';
$string['correctansweris'] = 'سم ځواب دا دی: {$a}';
$string['correctanswers'] = 'سم ځوابونه';
$string['filloutoneanswer'] = 'تاسو باید لږترلږه یو ممکن ځواب چمتو کړئ. تش پاتې شوي ځوابونه به ونه کارول شي. د هر کرکټر سره د سمون لپاره د وائلډ کارډ په توګه کارول کیدای شي. د لومړي سمون ځواب به د نمرې او نظر ټاکلو لپاره وکارول شي.';
$string['notenoughanswers'] = 'دا ډول پوښتنې لږترلږه {$a} ځوابونو ته اړتیا لري';
$string['pleaseenterananswer'] = 'مهرباني وکړئ یو ځواب دننه کړئ.';
$string['pluginname'] = 'لنډ ځواب';
$string['pluginname_help'] = 'د یوې پوښتنې په ځواب کې (چې په دې کې یو انځور هم شامل وي) ځواب ویونکی یوه کلمه یا لنډ جمله لیکي. دلته ممکن ډیری ممکن درست ځوابونه وي، هر یو له مختلفې درجې سره. که د "قضیې حساس" اختیار ټاکل شوی وي، نو تاسو کولی شئ د "کلمه" یا "کلمه" لپاره مختلفې نمرې ولرئ.';
$string['pluginname_link'] = 'question/type/shortanswer';
$string['pluginnameadding'] = 'د لنډ ځواب پوښتنې اضافه کول';
$string['pluginnameediting'] = 'د لنډ ځواب پوښتنې ایډیټول';
$string['pluginnamesummary'] = 'د یوې یا څو کلمو ځواب ته اجازه درکوي چې د بیلابیل موډل ځوابونو سره پرتله کولو سره درجه بندي شوي، کوم چې ممکن وائلډ کارډونه ولري.';
$string['privacy:metadata'] = 'د لنډ ځواب پوښتنې ډول پلګ اېن هیڅ شخصي ډیټا نه ساتي.';
