<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'ps', version '4.4'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'کړنه';
$string['addanotherhint'] = 'بله نغوته اضافه کړئ';
$string['addcategory'] = 'وېشنیزه اضافه کړئ';
$string['addmorechoiceblanks'] = 'د {no} نورو انتخابونو لپاره تشې';
$string['adminreport'] = 'ستاسو د پوښتنې توکبنسټ کې د ممکنه ستونزو په اړه راپور ورکړئ.';
$string['advancedsearchoptions'] = 'د لټون غوراوي';
$string['alltries'] = 'ټولې هڅې';
$string['answer'] = 'ځواب';
$string['answers'] = 'ځوابونه';
$string['answersaved'] = 'ځواب خوندي شو';
$string['attemptfinished'] = 'هڅه پای ته ورسیده';
$string['attemptfinishedsubmitting'] = 'د سپارنې هڅې پای ته ورسېدې:';
$string['attemptoptions'] = 'د هڅونې غوراوي';
$string['availableq'] = 'شتون لري؟';
$string['badbase'] = 'خراب اساس مخکې **: {$a} **';
$string['behaviour'] = 'چلند';
$string['behaviourbeingused'] = 'چلند کارول کیږي: {$a}';
$string['broken'] = 'دا یو"مات شوی تړونی" دی ، دا ناشونکې دوتنې ته ګوته کوي.';
$string['byandon'] = 'د<em>{$a->user}</em>په<em>{$a->time}</em>';
$string['cannotcopybackup'] = 'د شاتړ دوتنه نشي لمېسلی';
$string['cannotcreate'] = 'د پوښتنې کوښښونو لښتیال کې نوې داخله نشوای جوړیدلی';
$string['cannotcreatepath'] = 'لاره نشي جوړولی';
$string['cannotdeletebehaviourinuse'] = 'تاسو چلند نشئ \'{$a}\' ړنګولئ دا د پوښتنو هڅو لخوا کارول کیږي.';
$string['cannotdeletecate'] = 'تاسو نشئ کولی دا وېشنیزه ړنګه کړئ دا د دې اړوند لپاره تلواله وېشنیزه ده.';
$string['cannotdeleteneededbehaviour'] = 'د \'{$a}\' پوښتنې چلند نشي ړنګولی. نور چلندونه هم نصب شوي چې پدې تکیه کوي.';
$string['cannotdeleteqtypeinuse'] = 'تاسو نشئ کولی د \'{$a}\' پوښتنې ډول ړنګ کړئ. د پوښتني بانک کې دا ډول پوښتنې شتون لري.';
$string['cannotdeleteqtypeneeded'] = 'تاسو نشئ کولی د \'{$a}\' پوښتنې ډول ړنګ کړئ. د پوښتنې نور ډولونه هم نصب شوي چې پدې تکیه کوي.';
$string['cannotdeletetopcat'] = 'بره وېشنیزي ړنګ کیدی نشي.';
$string['cannotedittopcat'] = 'بره وېشنیزي نه شي سمیدلی.';
$string['cannotenable'] = 'د {$a} پوښتنې ډول مستقیم نشي رامینځته کیدلی.';
$string['cannotenablebehaviour'] = 'د {$a} پوښتنې چلند مستقیم نشي کارول کیدی. دا یوازې د داخلي کارونې لپاره دی.';
$string['cannotfindcate'] = 'د وېشنیزي خونديېنه ونه موندل شو';
$string['cannotfindquestionfile'] = 'په زیپ کې د پوښتنې د ډیټا دوتنه ونه موندل شوه';
$string['cannotgetdsfordependent'] = 'د ډیټاسیټ پورې تړاو لرونکي پوښتنې لپاره ټاکل شوی ډیټاسیټ نشي ترلاسه کولی! (پوښتنه: {$a->id}, ډیټاسټ توکی: {$a->item})';
$string['cannotgetdsforquestion'] = 'د محاسبې پوښتنې لپاره ټاکل شوی ډیټاسیټ نشي ترلاسه کولی! (پوښتنه: {$a})';
$string['cannothidequestion'] = 'د پوښتنې پټولو توان یي نه درلود';
$string['cannotimportformat'] = 'بښنه، د دې بڼي واردول لاهم ندي پلي شوي!';
$string['cannotinsertquestion'] = 'نوې پوښتنه نشو دننه کولی!';
$string['cannotinsertquestioncatecontext'] = 'د پوښتنې {$a->cat} نوې وېشنیزه نشي دننه کولی {$a->ctx} غیرقانوني تړاو پیژند لري';
$string['cannotloadquestion'] = 'پوښتنه نشی پورته کولی';
$string['cannotmovequestion'] = 'تاسو دا سکریپټ د هغو پوښتنو د لیږدولو لپاره نشئ کارولی چې دوتني له بیلابیلو سیمو څخه ورسره تړلي وي.';
$string['cannotopenforwriting'] = 'د لیکلو لپاره نشي پرانیستلی: {$ a}';
$string['cannotpreview'] = 'تاسو دې پوښتنو ته مخلید نشئ کولی!';
$string['cannotread'] = 'د واردولو دوتنه نشي لوستلی (یا دوتنه تشه ده)';
$string['cannotretrieveqcat'] = 'د پوښتنې وېشنیزه نشو ترلاسه کولی';
$string['cannotunhidequestion'] = 'د پوښتنې ناپټولو کې پاتې راغلل.';
$string['cannotunzip'] = 'دوتنه نازیپ کیدی نشي.';
$string['cannotwriteto'] = '{$a} ته صادر شوې پوښتنې نشي لیکلی';
$string['categories'] = 'وېشنیزي';
$string['category'] = 'وېشنیزه';
$string['categorycurrent'] = 'اوسنۍ وېشنیزه';
$string['categorycurrentuse'] = 'دا وېشنیزه وکاروئ';
$string['categorydoesnotexist'] = 'دا وېشنیزه شتون نلري';
$string['categoryinfo'] = 'وېشنیزي معلومات';
$string['categorymove'] = 'وېشنیزه\'{$a->name}\'{$a->count} پوښتنې لري (ځینې یې ممکن پټ یا ناټاکلي پوښتنې وي چې لاهم په ازموینه کې کارول کیږي).
مهرباني وکړئ بله وېشنیزه غوره کړئ ترڅو دوی ته خوځښت ورکړئ.';
$string['categorymoveto'] = 'په وېشنیزه کې خوندي کړئ';
$string['categorynamecantbeblank'] = 'د وېشنیزي نوم تش نشي کیدی.';
$string['categorynamewithcount'] = '{$a->name}({$a->questioncount})';
$string['categorynamewithidnumber'] = '{$a->name}[{$a->idnumber}]';
$string['categorynamewithidnumberandcount'] = '{$a->name}[{$a->idnumber}]({$a->questioncount})';
$string['changeoptions'] = 'غوراوي بدل کړئ';
$string['changepublishstatuscat'] = '<a href="{$a->caturl}">وېشنیزه"{$a->name}"</a>په "{$a->coursename}" کورس کی به خپل د اشتراک کولو حالت بدل کړي له <strong>{$a->changefrom} ته {$a->changeto}</strong>';
$string['check'] = 'کتل';
$string['chooseqtypetoadd'] = 'د اضافه کولو لپاره د پوښتنې ډول غوره کړئ';
$string['clearwrongparts'] = 'ناسم ځوابونه پاک کړئ';
$string['clickflag'] = 'پوښتنه بیرغي کړئ';
$string['clicktoflag'] = 'دا پوښتنه د راتلونکي حوالې لپاره بیرغي کړئ';
$string['clicktounflag'] = 'بيرغ لرې کړئ';
$string['clickunflag'] = 'بيرغ لرې کړئ';
$string['closepreview'] = 'مخلید بند کړئ';
$string['combinedfeedback'] = 'ګډ غبرګون';
$string['comment'] = 'څرګندونه';
$string['commented'] = 'څرګندونه وشوه: {$a}';
$string['commentormark'] = 'څرګندونه ولیکئ یا هم د نښې مخنیوی وکړئ';
$string['comments'] = 'څرګندونې';
$string['commentx'] = 'څرګندونه: {$a}';
$string['complete'] = 'بشپړ';
$string['contexterror'] = 'تاسو باید دلته نه وی رسیدلی که تاسو یو بل اړوند ته وېشنیزه نه خوځوئ.';
$string['copy'] = 'له {$a} څخه کاپي او تړوني بدل کړئ.';
$string['correct'] = 'سم';
$string['correctfeedback'] = 'د هر سم ځواب لپاره';
$string['correctfeedbackdefault'] = 'ستاسو ځواب سم دی.';
$string['created'] = 'جوړ شو';
$string['createdby'] = 'لخوا جوړ شوی';
$string['createdmodifiedheader'] = 'جوړ شو / وروستی خوندي شو';
$string['createnewquestion'] = 'نوې پوښتنه جوړه کړئ ...';
$string['cwrqpfs'] = 'د فرعي وېشنیزو څخه پوښتنې غوره کول ناټاکلي پوښتنې.';
$string['cwrqpfsinfo'] = '<p>موډل 1.9 ته د نوي کولو پرمهال به موږ د پوښتنې وېشنیزي په مختلفو تړاونو کې جلا کړو. ستاسو په سایټ کې د پوښتنو ځینې وېشنیزي او پوښتنې باید د دوی شریکولو حالت بدل شي. دا په نادره حالت کې اړین دي چې په پوښتنې کې یو یا ډیرو \'ناټاکلي\' پوښتنې ترتیب شوې وي ترڅو د شریک او ناشریک وېشنیزو ترکیب څخه غوره شي. (لکه دا ډول په دې سایټ کی) دا پیښیږي کله چې یو \'ناټاکلې\' پوښتنه د فرعي وېشنیزو څخه غوره کولو لپاره جوړه شوې وي او یو یا ډیر فرعي وېشنیزي د اصلي وېشنیزو سره د شریکولو مختلف حیثیت لري چیرې چې ناټاکلې پوښتنه رامینځته کیږي. </p>';
$string['cwrqpfsnoprob'] = 'ستاسو په سایټ کې د پوښتنې وېشنیزي د \'فرعي وېشنیزوز څخه د پوښتنو غوره کولو په اړه ناټاکلې پوښتنې\' ستونزه اغیزه نلري.\'';
$string['decimalplacesingrades'] = 'په نمرو کې د اعشاریو ځایونه';
$string['defaultfor'] = 'د {$a} لپاره تلواله';
$string['defaultinfofor'] = 'د پوښتنو لپاره تلواله وېشنیزه چې په \'{$a}\' اړوند کې شریکې وي.';
$string['defaultmark'] = 'تلواله نښه';
$string['defaultmarkmustbepositive'] = 'تلواله نښه باید مثبت وي.';
$string['deletecoursecategorywithquestions'] = 'د دې کورس وېشنیزي پورې اړوند د پوښتنې بانک کې پوښتنې شتون لري.';
$string['deletequestioncheck'] = 'ایا تاسو په رښتیا ډاډه یاست چي غواړئ \'{$a}\' ړنګ کړئ؟';
$string['deletequestionscheck'] = 'ایا تاسو په رښتیا ډاډه یاست چې لاندې پوښتنې ړنګول غواړئ؟<br/><br/>{$a}';
$string['deletingbehaviour'] = 'د پوښتنې چلند ړنګول \'{$a}\'';
$string['deletingqtype'] = 'د پوښتنې ډول ړنګول \'{$a}\'';
$string['didnotmatchanyanswer'] = '[له کوم ځواب سره سمون نه خوري]';
$string['disabled'] = 'غیر فعاله شوی';
$string['displayoptions'] = 'غوراوي ښودل';
$string['disterror'] = '{$a} ویش د ستونزو لامل شو';
$string['donothing'] = 'دوتنو ته کاپي یا خوځښت یا تړونو ته بدلون مه ورکوئ.';
$string['editcategories'] = 'وېشنیزي سمي کړئ';
$string['editcategories_help'] = 'د دې په ځای چې هرڅه په یو لوی لیست کې وساتئ ، ممکن پوښتنې په وېشنیزو او فرعي وېشنیزو کې واوډل شي.

هره وېشنیزه یو اړوند لري کوم چې ځانګړی کوي چې چیرته په وېشنیزي کې پوښتنې کارول کیدی شي:

* د فعالیت تړاو - پوښتنې چي یوازې د فعالیت په رغبېلګه کې شتون لري
* د کورس تړاو - پوښتنې چي په کورس کې د ټولو فعالیتونو رغبېلګو کې شتون لري
* د کورس وېشنیزي تړوا - پوښتنې چي د کورس په وېشنیزي کې د ټولو فعالیتونو رغبېلګو او د کورس وېشنیزي کورسونه کي شتون لري
* د سیسټم تړاو - په سایټ کې چي  ټولو کورسونو او فعالیتونو کې پوښتنې شتون لري

وېشنیزه د ناټاکلي پوښتنو لپاره هم کارول کیږي، ځکه چې پوښتنې له ځانګړي وېشنیزي څخه غوره کیږي.';
$string['editcategories_link'] = 'question/category';
$string['editcategory'] = 'وېشنیزه سمه کړئ';
$string['editingcategory'] = 'وېشنیزه سمول';
$string['editingquestion'] = 'یوه پوښتنه سمول';
$string['editquestion'] = 'پوښتنه سمه کړئ';
$string['editquestions'] = 'پوښتنې سمي کړئ';
$string['editthiscategory'] = 'دا وېشنیزه سمه کړئ';
$string['emptyxml'] = 'نامعلومه تیروتنه - تش imsmanifest.xml';
$string['enabled'] = 'فعال شوی';
$string['erroraccessingcontext'] = 'تړاو ته لاسرسی نشي کېدي';
$string['errordeletingquestionsfromcategory'] = 'د {$a} وېشنیزي څخه د پوښتنو په ړنګولو کې تېروتنه.';
$string['errorduringpost'] = 'ورسته د پروسیس کولو پر مهال تېروتنه وشوه!';
$string['errorduringpre'] = 'مخکي د پروسیس کولو پر مهال تېروتنه وشوه!';
$string['errorduringproc'] = 'پروسیس کولو پر مهال تېروتنه وشوه';
$string['errorduringregrade'] = 'پوښتنه بېرته نشو ترسره کولی {$a->qid}, حالت ته ځي {$a->stateid}';
$string['errorfilecannotbecopied'] = 'تېروتنه: دوتنه {$a} نشي کاپي کولی.';
$string['errorfilecannotbemoved'] = 'تېروتنه: دوتني ته {$a} خوځښت نشي ورکولی.';
$string['errorfileschanged'] = 'تېروتنه: له پوښتنو سره تړلې دوتني له هغه وخته چې فورمه ښودل شوې، بدل شوې.';
$string['erroritemappearsmorethanoncewithdifferentweight'] = 'پوښتنه ({$ a}) د ازموینې په بیلابیلو پوستونو کې د مختلف وزنونو سره له یو ځل ډیر څرګندیږي. دا مهال د احصایو راپور نه ملاتړ کیږي او ممکن د دې پوښتنې لپاره ارقام بې اعتباره کړي.';
$string['errormanualgradeoutofrange'] = 'د پوښتنې لپاره د {$a->grade} درجه د 0  او {$a->maxgrade}  تر منځ  نه ده. نمره او تبصره نه ده ثبت  شوې.';
$string['errormovingquestions'] = 'د {$ a له ID ګانو سره پوښتنو ته حرکت ورکولو پر مهال تېروتنه.';
$string['errorpostprocess'] = 'د پوسټ پروسس پرمهال تېروتنه  وشوه!';
$string['errorpreprocess'] = 'تیروتنه دمخه پروسس پرمهال وشوه!';
$string['errorprocess'] = 'د پروسې په جریان کې تېروتنه وشوه!';
$string['errorprocessingresponses'] = 'ستاسو د ځوابونو پروسس کولو پرمهال یوه ستونزه رامنځته شوه ({$ a}). هغه پاڼې ته بیرته راستنیدو لپاره کلیک وکړئ چې تاسو پکې وئ او بیا هڅه وکړئ.';
$string['errorsavingcomment'] = 'په ډیټابیس کې د {$a->name}  پوښتنې لپاره د نظر په ثبت  کولو کې تېروتنه.';
$string['errorsavingflags'] = 'د بیرغ په ثبت  کولو کې تېروتنه.';
$string['errorupdatingattempt'] = 'په ډیټابیس کې د اپډېټ کولو په هڅه کې تېروتنه.';
$string['eventquestioncategorycreated'] = 'د پوښتنې کټګورۍ جوړه شوې';
$string['eventquestioncategorydeleted'] = 'د پوښتنې وېشنیزه ړنګه شوه';
$string['eventquestioncategorymoved'] = 'د پوښتنې وېشنیزه حرکت وکړ';
$string['eventquestioncategoryupdated'] = 'د پوښتنې وېشنیزه تازه شوه';
$string['eventquestioncategoryviewed'] = 'د پوښتنې وېشنیزه وکتل شوه';
$string['eventquestioncreated'] = 'پوښتنه جوړه شوه';
$string['eventquestiondeleted'] = 'پوښتنه ړنګه شوه';
$string['eventquestionmoved'] = 'پوښتني حرکت وکړ';
$string['eventquestionsexported'] = 'پوښتنې صادره شوه';
$string['eventquestionsimported'] = 'پوښتنې وارد شوې';
$string['eventquestionupdated'] = 'پوښتنه تازه شوه';
$string['eventquestionviewed'] = 'پوښتنه ولیدل شوه';
$string['export'] = 'صادرول';
$string['exportasxml'] = 'د موډل XML په توګه صادر کړئ';
$string['exportcategory'] = 'د صادراتو کټګورۍ';
$string['exportcategory_help'] = 'دا تنظیمات هغه کټګورۍ ټاکي چې صادرې شوې پوښتنې به ترې اخیستل کیږي. ځینې د وارداتو فارمټ  ، لکه GIFT او Moodle XML ، د اجازې کټګوري او د موضوعاتو ډېټا باید د صادراتو فایل کې شامل وي چې اجازه ورکوي چې په وارداتو کې بیا تنظیم شي. که اړتیا وي ، مناسب چیک باکسونه باید ټک شي.';
$string['exporterror'] = 'د صادرولو پرمهال تېروتنې واقع کیږي!';
$string['exportfilename'] = 'پوښتنې';
$string['exportnameformat'] = '٪ Y٪ m٪ d -٪ H٪ M';
$string['exportonequestion'] = 'دا پوښتنه د موډل XML بڼه کې ډاونلوډ کړئ';
$string['exportquestions'] = 'پوښتنې فایل ته صادرې کړئ';
$string['exportquestions_help'] = 'دا فنکشن فایل ته د پوښتنو بشپړ کټګورۍ (او کومې فرعی کټګورۍ) صادرول فعالوي. په یاد ولرئ، د انتخاب شوي فایل فارمټ  پورې اړوند ، د پوښتنې ډیټا او ځینې د پوښتنې ډولونه ممکن صادر نشي.';
$string['exportquestions_link'] = 'question/export';
$string['feedback'] = 'فیډبیک';
$string['filecantmovefrom'] = 'د پوښتنو فایلونه نشي لیږدولی ځکه تاسو له هغه ځای څخه د پوښتنو خوځولو اجازه نلرئ چې د فایلونو د لرې کولو هڅه ترې کوئ.';
$string['filecantmoveto'] = 'د پوښتنو فایلونه نشي لیږدولی یا یې کاپي کولی نشئ ځکه تاسو له هغه ځای څخه د فایلونو د اضافه کولو اجازه نلرئ چې د پوښتنو د لېږدولو هڅه ورته کوئ.';
$string['fileformat'] = 'د فایل فارمټ';
$string['filesareacourse'] = 'د کورس د فایلونو ساحه';
$string['filesareasite'] = 'د سایټ د فایلونو ساحه';
$string['filestomove'] = '{$a} ته د فایلونو لېږدول / کاپي کول؟';
$string['fillincorrect'] = 'سم ځوابونه ډک کړئ';
$string['filterbytags'] = 'د ټګونو لخوا فلټر ...';
$string['firsttry'] = 'لومړی هڅه وکړئ';
$string['flagged'] = 'په نښه شو';
$string['flagthisquestion'] = 'دا پوښتنه په نښه کړئ';
$string['formquestionnotinids'] = 'په فورمه کې داسې پوښتنې شته دي چې په پوښتنو کې نه دي';
$string['fractionsnomax'] = 'له ځوابونو څخه یو یې باید 100 نمرې ولري نو امکان لري چې د دې پوښتنې لپاره پوره نمرې ترلاسه کړئ.';
$string['generalfeedback'] = 'عمومي فیډبکونه';
$string['generalfeedback_help'] = 'زده کونکو ته عمومي فیډبک د پوښتنې له بشپړیدو وروسته ښودل کیږي. د ځانګړو فیډبیکونو برخلاف چې د پوښتنې پر ډول پورې اړه لري او دا چې زده کونکی څه ځواب ورکوي، ورته عمومي غبرګون متن ټولو زده کونکو ته ښودل کیږي. تاسو کولی شئ عمومي فیډبک وکاروئ ترڅو زده کونکو ته بشپړ کاري ځواب ورکړئ او همداسې د نورو معلوماتو لپاره لینک چې دوی یې وکاروي که دوی پر پوښتنې نه پوه نشي.';
$string['getcategoryfromfile'] = 'له فایل څخه کټګورۍ ترلاسه کړئ';
$string['getcontextfromfile'] = 'له فایل څخه موضوعات ترلاسه کړئ';
$string['hintn'] = 'اشاره {نه}';
$string['hintnoptions'] = 'اشاره {نه} اپشنونه';
$string['hinttext'] = 'اشاره متن';
$string['howquestionsbehave'] = 'پوښتنې څنګه چلند کوي';
$string['howquestionsbehave_help'] = 'زده کونکي په ازموینه کې له بیلابیلو پوښتنو سره عکس العمل ښودلی شي. د مثال په توګه ، تاسو ممکن زده کونکي وغواړئ چې هرې پوښتنې ته ځواب واستوي او بیا بشپړ ازموینه وسپارئ ، مخکې لدې چې څه شی درجه بندي شي یا دوی کوم نظر ترلاسه کړي. دا به د \'معتبره فیډبیک\' حالت وي. همداسې تاسو ممکن له زده کونکو څخه وغواړئ چې هره پوښتنه وړاندې کړي ځکه چې دوی د فوري فیډبیک ترلاسه کولو غوښتنه کوي، او که دوی سمدلاسه دا ترلاسه نکړي ، نو د لږو نمرو لپاره بله هڅه وکړئ. دا به د \'ډیری هڅو سره متقابل عمل\' حالت وي. دا شاید د چلند دوه تر ټولو عام کارول شوي حالتونه وي .';
$string['howquestionsbehave_link'] = 'question/behaviour';
$string['idnumber'] = 'د پیژندپاڼې شمیره';
$string['idnumber_help'] = 'که کارول کیږي ، دپېژندپاڼي شمیره باید د هرې پوښتنې وېشنیزه کې ځانګړې وي. دا د یوې پوښتنې پیژندلو بله لاره چمتو کوي کوم چې کله ناکله ګټورې وي ، مګر معمولا خالي پاتې کیدی شي.';
$string['ignorebroken'] = 'مات شوي لینکونه له پامه غورځول';
$string['import'] = 'واردول';
$string['importcategory'] = 'د وارداتو کټګورۍ';
$string['importcategory_help'] = 'دا تنظیمات هغه کټګورۍ ټاکي چې وارد شوې پوښتنې به ترې اخیستل کیږي. ځینې د وارداتو فارمټونه لکه GIFT او Moodle XML  شاید کټګوري یا د موضوع ډېټا د صادراتو فایل کې شامل وي چې اجازه ورکوي چې په وارداتو کې بیا تنظیم شي. که اړتیا وي ، مناسب چیک باکسونه باید ټک شي.';
$string['importerror'] = 'د وارداتو د پروسې پر مهال یوه ستونزه رامنځته شوه';
$string['importerrorquestion'] = 'د پوښتنې په واردولو کې تېروتنه';
$string['importfromcoursefiles'] = '... یا د واردولو لپاره یو کورس فایل وټاکئ';
$string['importfromupload'] = 'د اپلوډ کولو لپاره فایل غوره کړئ ...';
$string['importingquestions'] = 'له فایل څخه د{$ a  پوښتنې واردول';
$string['importparseerror'] = 'د وارد شوې فایل په ټوټه کولو کې تېروتنې وې. هیڅ پوښتنه نه ده وارد شوې. د هرې ښې پوښتنې واردولو لپاره بیا هڅه وکړئ چې د "غلطۍ مخه ونیسئ" په "نه" توګه تنظیم کړئ';
$string['importquestions'] = 'له فایل څخه پوښتنې وارد کړئ';
$string['importquestions_help'] = 'دا فنکشن په بېلابېلو بڼو پوښتنو ته وړتیا ورکوي ترڅو د متن فایل له لارې وارد شي. په یاد ولرئ چې فایل  باید د UTF-8 کوډ وکاروي.';
$string['importquestions_link'] = 'question/import';
$string['importwrongfiletype'] = 'هغه ډول فایل چې تاسو ټاکلی  ({$a->actualtype})  د دې وارد شوي فارمټ لخوا له تمه شوي ډول سره ({$a->expectedtype}) سمون نلري.';
$string['impossiblechar'] = 'ناممکن کرکټر parent $ a parent د قاري د کرکټر په توګه کشف شو';
$string['includesubcategories'] = 'د فرعي کټګوریو څخه پوښتنې هم وښایاست';
$string['incorrect'] = 'غلط';
$string['incorrectfeedback'] = 'د هر غلط ځواب لپاره';
$string['incorrectfeedbackdefault'] = 'ستاسو ځواب غلط دی';
$string['information'] = 'معلومات';
$string['invalidanswer'] = 'نامکمل ځواب';
$string['invalidarg'] = 'هیڅ باوري دلیل ندي ورکړل شوي یا د سرور تنظیمات سم ندي';
$string['invalidcategoryidforparent'] = 'د والدین لپاره ناسم د کټګورۍ ID';
$string['invalidcategoryidtomove'] = 'د خوځېدو لپاره ناسم د کټګورۍ ID';
$string['invalidconfirm'] = 'د تایید سلسله ناسمه وه';
$string['invalidcontextinhasanyquestions'] = 'پښتي_تړوا_هرې_پښتنې ته یې ناباوره تړاو تیر شو.';
$string['invalidgrade'] = 'درجې ({$ a}) د درجې له ترجیحاتو سره سمون نه لري- پوښتنه پریښودل شوې.';
$string['invalidpenalty'] = 'ناسمه جریمه';
$string['invalidwizardpage'] = 'ناسمه وېزرپاڼه  ټاکل شوې یا نه ده ټاکل شوې!';
$string['lastmodifiedby'] = 'وروستی ځل د .... لخوا لیدل شوی';
$string['lasttry'] = 'وروستۍ هڅه';
$string['linkedfiledoesntexist'] = 'لینک شوی فایل نشته دی';
$string['makechildof'] = 'د کوچیني جوړ کړئ';
$string['makecopy'] = 'کاپي جوړه کړئ';
$string['maketoplevelitem'] = 'پورته کچې ته لاړشئ';
$string['manualgradeinvalidformat'] = 'دا باوري شمیره نده.';
$string['manualgradeoutofrange'] = 'دا رتبه د اعتبار له حد څخه بهر ده.';
$string['manuallygraded'] = 'په منول توګه له نظریې سره درجه بندي شوی{$a->mark} : {$a->comment}';
$string['mark'] = 'نښه';
$string['markedoutof'] = 'نښه یې کړه له';
$string['markedoutofmax'] = 'نښه یې کړه له {$a}';
$string['markoutofmax'] = 'له {$a->max} څخه {$a->mark}  په نښه کړئ';
$string['marks'] = 'مارکونه';
$string['matchgrades'] = 'درجې سره وصل کړئ';
$string['matchgrades_help'] = 'وارد شوي درجې باید د شته درجو له ثابت شوي لیست د یوه سره سمون ولري - 100، 90، 80، 75، 70، 66.666، 60، 50، 40، 33.333، 30، 25، 20، 16.666، 14.2857، 12.5، 11.111، 10، 5 ، 0 (هم منفي ارزښتونه). که نه ، دوه اپشنونه شتون لري: * تېروتنه  که درجه نه وي درج شوي - که د پوښتنو لیست کې هیڅ ډول درجې نه موندل کیږي نو یوه خطا ښودل کیږي او دا پوښتنه به وارد نه شي * که لیست نه وي - که درجې په لیست کې له ارزښت سره سمون ونلري، درجه په لیست کې ترټولو نږدې ورته ارزښت ته بدلیږي';
$string['matchgradeserror'] = 'تېروتنه که درجه نه وي درج شوې';
$string['matchgradesnearest'] = 'نږدې درجه که لیست شوی نه وي';
$string['missingcourseorcmid'] = 'د پوښتنې د چاپ لپاره cmid یا د کورس id ته اړتیا ده.';
$string['missingcourseorcmidtolink'] = 'د پوښتنې د اېډېټ او لېنک د اخیستلو لپاره cmid یا د کورس id ته اړتیا ده.';
$string['missingimportantcode'] = 'د پوښتنې په دې ډول کې مهم کوډ پاتې دی: {$ a}.';
$string['missingoption'] = 'د لرګي پوښتنې څخه {$ a خپل اپشنونه پاتې دي';
$string['modified'] = 'وروستی ثبت  شوی';
$string['move'] = 'له {$a} څخه حرکت وکړئ او لینکونه بدل کړئ.';
$string['movecategory'] = 'کټګورۍ کېږدئ';
$string['movedquestionsandcategories'] = 'له {$a->oldplace}  څخه {$a->newplace} ته لېږدول شوې پوښتنې او د پوښتنو کټګورۍ';
$string['movelinksonly'] = 'یوازې هغه ځای بدل کړئ چې لینکونه په ګوته کیږي، فایلونه مه استوئ یا کاپي کوئ.';
$string['moveq'] = 'پوښتنه خوځول';
$string['moveqtoanothercontext'] = 'پوښتنې بلې مینې ته واستوئ.';
$string['moveto'] = 'ته خوځول >>';
$string['movingcategory'] = 'خوځنده کټګورۍ';
$string['movingcategoryandfiles'] = 'ایا تاسو غواړئ چې {$a->name}  کټګوري او ټولې کوچینۍ کټګورۍ د  "{$a->contextto}"?<br />  لپاره موضوعات ولېږئ موږ {$a->fromareaname} فایلونه موندلي چې له پوښتنو سره لېنک دي، ایا تاسو غواړئ چې هغه {$a->toareaname} ته واستوئ';
$string['movingcategorynofiles'] = 'ایا تاسو غواړئ چې "{$a->name}"  کټګوري او ټولې کوچینۍ کټګورۍ د  "{$a->contextto}"? لپاره موضوعات ولېږئ';
$string['movingquestions'] = 'پوښتنې او هر ډول فایلونه لېږدول';
$string['movingquestionsandfiles'] = 'ایا تاسو ډاډه یاست چې د {$a->questions} پوښتنه <strong>{$a->contextto}</strong><br />تړاو ته وخوځوئ؟ موږ د {$a->urlcount} دوتنې موندلي چې په {$a->fromareaname} کې له پوښتنو څخه تړلي، ایا تاسو غواړئ چې دا {$a->toareaname}ته  کاپي یا  وخوځوئ؟';
$string['movingquestionsnofiles'] = 'ایا تاسو په رښتیا سره  غواړئ چې پوښتنې (پوښتنې) {$ a-> پوښتنې context د </ strong> "" {$ a-> tocontext } "</ strong> لپاره شرایطو ته ولېږئ ؟ < / br >> پکې هیڅ فایلونه شتون نلري < / strong> په question $ a-> fromareaname in کې د دې پوښتنو (و) څخه تړل شوی .';
$string['needtochoosecat'] = 'تاسو اړتیا لرئ د دې پوښتنې لیږدولو لپاره یوه کټګورۍ وټاکئ یا باید (کنسل) باندې کلیک وکړئ';
$string['nocate'] = 'هیڅ داسې کټګورۍ نه ده {$ a}!';
$string['nopermissionadd'] = 'تاسو دلته د پوښتنو اضافه کولو اجازه نلرئ.';
$string['nopermissionmove'] = 'تاسو د دې څخه د پوښتنو لیږد اجازه نلرئ. تاسو باید پدې کټګورۍ کې پوښتنې ثبت ورکړئ یا د نوي پوښتنې په توګه یې ثبت کړئ.';
$string['noprobs'] = 'ستاسو د پوښتنې ډیټابیس کې هیڅ ستونزه ونه موندل شوه.';
$string['noquestions'] = 'هیڅ پوښتنه ونه موندل شوه چې صادره شي. ډاډ ترلاسه کړئ چې تاسو د صادرولو لپاره یوه کټګوري غوره کړې چې پکې پوښتنې شاملې دي.';
$string['noquestionsinfile'] = 'د واردولو فایل کې هیڅ پوښتنه نشته';
$string['noresponse'] = '[هیڅ ځواب نه]';
$string['notagfiltersapplied'] = 'د ټګ فلټرونه ندي پلي شوي';
$string['notanswered'] = 'ځواب نه دی ورکړل شوی';
$string['notchanged'] = 'له وروستۍ هڅې راهیسې نه دی بدل شوی';
$string['notenoughanswers'] = 'دا ډول پوښتنې لږترلږه {$ a} ځوابونو ته اړتیا لري';
$string['notenoughdatatoeditaquestion'] = 'نه د پوښتنې ID ، او نه هم د کټګورۍ ID او د پوښتنې ډول مشخص شوی و.';
$string['notenoughdatatomovequestions'] = 'تاسو اړتیا لرئ د پوښتنو IDګانې چمتو کړئ چې تاسو غواړئ حرکت ورکړئ.';
$string['notgraded'] = 'درجه بندي شوی نه دی';
$string['notshown'] = 'نه دی ښودل شوی';
$string['notyetanswered'] = 'تراوسه ځواب نه دی ورکړل شوی';
$string['notyourpreview'] = 'دا مخکتنه تاسو پورې اړه نلري';
$string['novirtualquestiontype'] = 'د پوښتنې ډول $ a لپاره هیڅ ډول مجازی پوښتنې نشته';
$string['numqas'] = 'د پوښتنې هڅې';
$string['numquestions'] = 'پوښتنې نشته';
$string['numquestionsandhidden'] = '{$a->numquestions} (+{$a->numhidden} پټ)';
$string['options'] = 'اپشنونه';
$string['page-question-category'] = 'د پوښتنې کټګورۍ پاڼه';
$string['page-question-edit'] = 'د پوښتنې سمون پاڼه';
$string['page-question-export'] = 'د پوښتنې صادرولو پاڼه';
$string['page-question-import'] = 'د پوښتنې واردونې پاڼه';
$string['page-question-x'] = 'هره پوښتنپاڼه';
$string['parent'] = 'والدین';
$string['parentcategory'] = 'اصلي کټګورۍ';
$string['parentcategory_help'] = 'اصلي کټګورۍ هغه ده چې پکې نوې کټګورۍ کېښودل شي. "ټاپ" پدې معنی دی چې دا کټګورۍ په کوم بله کټګورۍ کې نده. د کټګورۍ شرایط په بولډ ډول ښودل شوي. په هر حالت کې باید لږترلږه یو کټګورۍ وي.';
$string['parentcategory_link'] = 'question/category';
$string['parenthesisinproperclose'] = 'له **  مخکې قوسونه په {$ a} ** کې په سمه توګه نه تړل کیږي';
$string['parenthesisinproperstart'] = 'له ** مخکې قوسونه په {$ a} ** کې نه پیل کیږي';
$string['parsingquestions'] = 'د واردولو فایل څخه د پوښتنو تجزیه کول.';
$string['partiallycorrect'] = 'یو څه سم';
$string['partiallycorrectfeedback'] = 'د هر ډول جزوي سم ځواب لپاره';
$string['partiallycorrectfeedbackdefault'] = 'ستاسو ځواب یو څه سم دی.';
$string['penaltyfactor'] = 'د جزا عامل';
$string['penaltyfactor_help'] = 'دا تنظیم دا ټاکي چې د ترلاسه شويو نمرو کومه برخه د هر غلط ځواب لپاره ضمیمه کیږي. دا یوازې د تطبیق وړ دی که چیرې ازموینه په انډول حالت کې پرمخ یوړل شي. د جزا عنصر باید د 0 او 1 تر منځ شمیره وي د 1 د جریمې فاکتور پدې معنی چې زده کونکی باید په خپل لومړي ځواب کې سم ځواب ترلاسه کړي ترڅو د دې لپاره هر ډول کریډیټ ترلاسه کړي. د 0 د جریمې فاکتور پدې معنی دی چې زده کونکی د هغې د خوښولو پر مهال کولی شي هرڅومره هڅه وکړي او بشپړې نمرې ترلاسه کوي.';
$string['penaltyforeachincorrecttry'] = 'د هرې غلطې هڅې لپاره جریمه';
$string['penaltyforeachincorrecttry_help'] = 'کله چې پوښتنې د \'ډیری هڅو سره متقابل عمل\' یا \'تطابق حالت\' چلند په کارولو سره پرمخ وړل کیږي ، نو زده کوونکی به د پوښتنې سمې ترلاسه کولو لپاره ډیری هڅې ولري ، نو دا اپشن  کنټرولوي چې دوی د هرې غلطې هڅې لپاره څومره جریمه کیږي. جریمه د ټولو پوښتنو له درجې سره متناسبه ده، نو که پوښتنه د درې نمرو ارزښت لري ، او جریمه 0.3333333 ده ، نو زده کونکی به 3 نمره اخلي که دوی لومړی ځل پوښتنه ترلاسه کړي، او 2 نمرې به واخلي که هغوی دا سمه دویمه هڅه ترلاسه کړي، او 1 نمره به ترلاسه کړي که په دریم هڅه کې دا حق ترلاسه کوي. د ځینې څو برخیزو پوښتنو لپاره دا د نمرو ورکولو منطق د پوښتنې د هرې برخې لپاره په جلا توګه پلي کیږي. توضیحات د پوښتنې پر ډول پورې اړه لري او پیچل کیدی شي مګر اصل دا دی چې زده کونکو ته د هغه پوهې اعتبار ورکړل شي چې دوی د امکان تر کچې ښودلي وي.';
$string['permissionedit'] = 'دا پوښتنه اېډېټ کړئ';
$string['permissionmove'] = 'دا پوښتنه انتقال کړئ';
$string['permissionsaveasnew'] = 'دا د یوې نوې پوښتنې په توګه ثبت  کړئ';
$string['permissionto'] = 'تاسو اجازه لرئ چې:';
$string['previewquestion'] = 'پوښتنه بیاځل وګورئ : {$ a';
$string['privacy:metadata:database:question'] = 'د یوې ځانګړې پوښتنې په اړه جزئیات.';
$string['privacy:metadata:database:question:createdby'] = 'هغه چا چې پوښتنه جوړه کړې.';
$string['privacy:metadata:database:question:generalfeedback'] = 'د دې پوښتنې لپاره عمومي فیډبک.';
$string['privacy:metadata:database:question:modifiedby'] = 'هغه څوک چې وروستی یې پوښتنه اپډېټ کړي.';
$string['privacy:metadata:database:question:name'] = 'د پوښتنې نوم.';
$string['privacy:metadata:database:question:questiontext'] = 'د پوښتنې متن.';
$string['privacy:metadata:database:question:timecreated'] = 'هغه نیټه او وخت چې دا پوښتنه رامنځته شوه.';
$string['privacy:metadata:database:question:timemodified'] = 'هغه نیټه او وخت چې دا پوښتنه اپډېټ شوه.';
$string['privacy:metadata:database:question_attempt_step_data'] = 'د پوښتنې د هڅې مرحلې ممکن د دې مرحلې لپاره اضافي معلومات ولري. ډېټا  د مرحله_ ډېټا  جدول کې زیرمه شوې .';
$string['privacy:metadata:database:question_attempt_step_data:name'] = 'د ډېټا  د توکي نوم';
$string['privacy:metadata:database:question_attempt_step_data:value'] = 'د ډېټا  د توکي ارزښت.';
$string['privacy:metadata:database:question_attempt_steps'] = 'د هرې پوښتنې هڅه یو لړ مرحلې لري چې د پیل څخه تر نښه کولو پورې مختلف مرحلو په ګوته کوي. دا جدول د دې هرې مرحلې لپاره معلومات زیرمه کوي.';
$string['privacy:metadata:database:question_attempt_steps:fraction'] = 'هغه درجه چې د دې پوښتنې هڅې ته ورکړل شوې وه له 1 څخه ارزښت ورکول کیږي.';
$string['privacy:metadata:database:question_attempt_steps:state'] = 'د دې پوښتنې د هڅې حالت د مرحلې لیږد په پای کې د ګام هڅه کوي.';
$string['privacy:metadata:database:question_attempt_steps:timecreated'] = 'نیټه او وخت چې د دې مرحلې لیږد پیل شو.';
$string['privacy:metadata:database:question_attempt_steps:userid'] = 'هغه کارن چې د مرحلې لیږد ترسره کړی.';
$string['privacy:metadata:database:question_attempts'] = 'په یوې ځانګړې پوښتنه کې د یوې هڅې په اړه معلومات.';
$string['privacy:metadata:database:question_attempts:flagged'] = 'یوه نښه چې کارن دا هڅه د پوښتنې په جریان کې کړې.';
$string['privacy:metadata:database:question_attempts:responsesummary'] = 'د پوښتنې ځواب لنډیز.';
$string['privacy:metadata:database:question_attempts:timemodified'] = 'هغه وخت چې د پوښتنې هڅه اپډېټ شوې وه.';
$string['privacy:metadata:link:qbehaviour'] = 'د پوښتنې فرعي سیسټم د پوښتنې چلند پلګینټایپ کاروي .';
$string['privacy:metadata:link:qformat'] = 'د پوښتنې فرعي سیسټم په بېلابېلو فارمټونو کې د پوښتنو واردولو او صادرولو هدف لپاره د پوښتنې فارمټ پلینګ ټایپ کاروي .';
$string['privacy:metadata:link:qtype'] = 'د پوښتنې فرعي سیسټم د پوښتنې د ډول پلګینټایپ سره اړیکه لري چې د پوښتنو بېلابېل ډولونه لري.';
$string['published'] = 'شریک شوی';
$string['qtypeveryshort'] = 'ټ';
$string['questionaffected'] = '<a href="{$a->qurl}">پوښتنه "{$a->name}"({$a->qtype})</a> د دې پوښتنې وېشنیزه کې ده مګر په بل "{$a->coursename}" کورس کې په <a href="{$a->qurl}"> ازموینه"{$a->quizename}"</a>  کې هم کارول کیږي';
$string['questionbank'] = 'د پوښتنو بانک';
$string['questionbehaviouradminsetting'] = 'د پوښتنې چلند تنظیمات';
$string['questionbehavioursdisabled'] = 'د پوښتنو چلندونه چې غیرفعاله شي';
$string['questionbehavioursdisabledexplained'] = 'پر کامه جلا شوي چلندونو لیست انټر کړئ چې تاسو نه غواړئ په ښکته مینو کې ښکاره شي.';
$string['questionbehavioursorder'] = 'د پوښتنې چلند امر';
$string['questionbehavioursorderexplained'] = 'په تنظیم کې پر کامه  جلا شوي چلندونو لیست انټر کړئ په هغه تنظیم چې تاسو غواړئ د ښکته کیدو مینو کې ښکاره شي.';
$string['questioncategory'] = 'د پوښتنې کټګورۍ';
$string['questioncatsfor'] = 'د \'{$ a}\' لپاره د پوښتنې کټګورۍ';
$string['questiondoesnotexist'] = 'دا پوښتنه شتون نلري';
$string['questionformtagheader'] = 'د{$ a  ټاګونه';
$string['questionidmismatch'] = 'د پوښتنو ID ګانې سمون نلري';
$string['questionname'] = 'د پوښتنې نوم';
$string['questionnamecopy'] = '{$ a} (کاپي)';
$string['questionno'] = 'پوښتنه {$ a';
$string['questionpreviewdefaults'] = 'د پوښتنې مخکتنه';
$string['questionpreviewdefaults_desc'] = 'کله چې یو کاروونکی لومړی د پوښتنې بانک کې یوې پوښتنې ته مراجعه کوي، دا ډیفالټونه کارول کیږي. یوځل چې یو کاروونکي یوې پوښتنې ته کتنه کړې، د دوی شخصي غوره توبونه د کارن غوره توبونو په توګه زیرمه کیږي.';
$string['questions'] = 'پوښتنې';
$string['questionsaveerror'] = 'د پوښتنې د ثبت  کولو پرمهال تېروتنه  رامنځته کیږي - ({$ a})';
$string['questionsinuse'] = '(* د ستوري په نښه شوي پوښتنې لا دمخه په ځینې پوښتنو کې کارول شوي. دا پوښتنې به له دې پوښتنو څخه نه بلکې یوازې به د کټګورۍ له لیست څخه حذف شي.)';
$string['questionsmovedto'] = 'پوښتنې چې لاهم په استعمال کې دي د اصلي کورس کټګورۍ کې "" $ a $ "ته لیږدول شوي.';
$string['questionsrescuedfrom'] = 'پوښتنې له موضوعاتو څخه ثبت  شوي {$ a}.';
$string['questionsrescuedfrominfo'] = 'دا پوښتنې (چې ځینې یې ممکن پټې وي) هغه مهال ثبت  شوي چې شرایط {$ a} حذف شوي ځکه چې دا اوس هم د ځینې پوښتنو یا نورو فعالیتونو لخوا کارول کیږي.';
$string['questiontags'] = 'د پوښتنې نښه';
$string['questiontext'] = 'د پوښتنې متن';
$string['questiontype'] = 'د پوښتنې ډول';
$string['questionuse'] = 'پدې فعالیت کې پوښتنه وکاروئ';
$string['questionvariant'] = 'د پوښتنې ډول';
$string['questionx'] = 'پوښتنه {$ a';
$string['requiresgrading'] = 'درجه بندي ته اړتیا لري';
$string['responsehistory'] = 'د ځواب ویلو تاریخ';
$string['restart'] = 'بیا پیل کړئ';
$string['restartwiththeseoptions'] = 'له دې اپشنونو سره بیا پیل وکړئ';
$string['restoremultipletopcats'] = 'د بک اپ  فایل د موضوعې $ a} لپاره له یوې څخه پورته د پوښتنې کټګورۍ لري.';
$string['reviewresponse'] = 'د بیاکتنې ځواب';
$string['rightanswer'] = 'سم ځواب';
$string['rightanswer_help'] = 'د سم ځواب یو اتوماتیک تولید شوی لنډیز. دا محدود کیدی شي ، نو تاسو ممکن د پوښتنې لپاره عمومي فیډبیک کې د سم حل په تشریح کولو فکر وکړئ، او دا اپشن  بند کړئ.';
$string['save'] = 'ثبت  کړئ';
$string['savechangesandcontinueediting'] = 'بدلونونه ثبت  کړئ او سمون ته دوام ورکړئ';
$string['saved'] = 'ثبت  شوی: {$ a';
$string['saveflags'] = 'د بیرغونو حالت ثبت  کړئ';
$string['selectacategory'] = 'کټګورۍ وټاکئ:';
$string['selectaqtypefordescription'] = 'د پوښتنې ډول وټاکئ ترڅو د هغې تفصیل وګورئ.';
$string['selectcategoryabove'] = 'پورته کټګورۍ غوره کړئ';
$string['selectquestionsforbulk'] = 'د لوی فعالیت لپاره پوښتنې غوره کړئ';
$string['settingsformultipletries'] = 'ګڼې هڅې';
$string['shareincontext'] = 'د {$ a لپاره په شرایطو کې شریک کړئ';
$string['showhidden'] = 'زاړه پوښتنې هم وښایاست';
$string['showmarkandmax'] = 'نښه او اعظمي ښودل';
$string['showmaxmarkonly'] = 'یوازې اعظمي نښه وښیه';
$string['shown'] = 'ښودل شوی';
$string['shownumpartscorrect'] = 'د سم ځوابونو شمیر وښایاست';
$string['shownumpartscorrectwhenfinished'] = 'یوځل چې پوښتنه پای ته ورسیده د سم ځوابونو شمیر وښایاست';
$string['showquestiontext'] = 'د پوښتنې لیست کې د پوښتنې متن وښایاست';
$string['specificfeedback'] = 'ځانګړی نظر';
$string['specificfeedback_help'] = 'فیډبیک چې پدې پورې اړه لري چې زده کونکی څه ځواب ورکړی.';
$string['started'] = 'پیل شو';
$string['state'] = 'دولت';
$string['step'] = 'ګام';
$string['steps'] = 'ګامونه';
$string['stoponerror'] = 'په غلطۍ ودریږئ';
$string['stoponerror_help'] = 'دا تنظیم ټاکي چې ایا  د یو ګواښ د موندلو پرمهال د وارداتو پروسه دریږي او په پایله کې هیڅ ډول پوښتنې نه واردیږي، یا ایا کومې پوښتنې چې تېروتنې لري له پامه غورځول شوي او کومې معتبرې پوښتنې واردې شوي.';
$string['submissionoutofsequence'] = 'له تنظیم بهر لاسرسی. مهرباني وکړئ د ازموینې پر پوښتنو د کار کولو پر مهال back تڼۍ کېکاږئ.';
$string['submissionoutofsequencefriendlymessage'] = 'تاسو له نورمال تنظیم څخه بهر معلومات داخل کړي دي. دا پیښ کیدی شي که تاسو د خپل براوزر شاته یا مخ تڼۍ وکاروئ؛ مهرباني وکړئ دا د آزموینې پرمهال مه کاروئ. دا هغه مهال هم پیښ کیدی شي چې د پاڼې د لوډ کولو پر مهال یو څه باندې کلیک وکړئ. د بیا پیل کولو لپاره <strong> ادامه </ strong>  باندې کلیک وکړئ.';
$string['submit'] = 'وسپارئ';
$string['submitandfinish'] = 'وسپارئ او ختم یې کړئ';
$string['submitted'] = 'سپارنه: {$ a';
$string['tagarea_question'] = 'پوښتنې';
$string['technicalinfo'] = 'تخنیکي معلومات';
$string['technicalinfo_help'] = 'دا تخنیکي معلومات شاید یوازې د هغو پرمخ وړونکو لپاره ګټور وي چې د نوي پوښتنو ډولونو باندې کار کوي. دا ممکن هغه مهال ګټور وي چې له پوښتنو سره د ستونزو تشخیص کولو هڅه کیږي.';
$string['technicalinfomaxfraction'] = 'اعظمي کسر: {$ a';
$string['technicalinfominfraction'] = 'اصغري کسر: {$ a';
$string['technicalinfoquestionsummary'] = 'د پوښتنې لنډیز: {$ a';
$string['technicalinforesponsesummary'] = 'د ځواب لنډیز: {$ a';
$string['technicalinforightsummary'] = 'د سم ځواب ځواب لنډیز: {$ a';
$string['technicalinfostate'] = 'د پوښتنې حالت: {$ a';
$string['technicalinfovariant'] = 'د پوښتنې ډول: {$ a';
$string['tofilecategory'] = 'فایل ته کټګورۍ ولیکئ';
$string['tofilecontext'] = 'دوسیې ته شرایط ولیکئ';
$string['topfor'] = 'د {$ a for لپاره غوره';
$string['uninstallbehaviour'] = 'د دې پوښتنې چلند غیر انسټال کړئ .';
$string['uninstallqtype'] = 'د دې پوښتنې ډول غیر انسټال کړئ.';
$string['unknown'] = 'نامعلوم';
$string['unknownbehaviour'] = 'نامعلوم چلند : {$ a}.';
$string['unknownorunhandledtype'] = 'د پوښتنې نامعلومه یا بې ارزښته ډول: {$ a';
$string['unknownquestion'] = 'نامعلومه پوښتنه: {$ a}.';
$string['unknownquestioncatregory'] = 'د نامعلومې پوښتنې کټګوري: {$ a}.';
$string['unknownquestiontype'] = 'د پوښتنې نامعلوم ډول: {$ a}.';
$string['unknowntolerance'] = 'د نامعلوم زغم ډول {$ a';
$string['unpublished'] = 'شریکې شوي نه دي';
$string['unusedcategorydeleted'] = 'دا کټګورۍ حذف شوې ځکه چې د کورس له حذف کولو وروسته د هغې پوښتنې ندي کارول شوې.';
$string['updatedisplayoptions'] = 'د ښودنې اپشنونه اپډېټ کړئ';
$string['upgradeproblemcategoryloop'] = 'ستونزه د د پوښتنې کټګورۍ نوي کول پر مهال وموندل شوه. د کټګورۍ په برخه کې یوه تشه شته ده. د اغیزمن کټګورۍ ID ګانې {$ a  دي.';
$string['upgradeproblemcouldnotupdatecategory'] = 'د پوښتنې کټګورۍ {$ a-> نوم} ({$ a-> id}) نشي اپډېټ کولی.';
$string['upgradeproblemunknowncategory'] = 'ستونزه د پوښتنې د کټګورۍ د اپګرېډ کولو پر مهال وموندل شوه. د {$ a-> id کټګورۍ  پر مورنۍ $ a->  پورې اړه لري چې شتون نلري. مورنۍ یې بدله شوې تر څو ستونزې حل شي.';
$string['whethercorrect'] = 'که سم دی';
$string['whethercorrect_help'] = 'دا دواړه متني توضیحات \'درست\' ، \'یو څه سمه\' یا \'ناسمه\' پوښښ کوي ، او هر رنګ شوي هایلایټونه چې ورته معلومات رسوي.';
$string['whichtries'] = 'کوم چې کوښښ کوي';
$string['withselected'] = 'له انتخاب شوي سره';
$string['wrongprefix'] = 'په ناسمه توګه فارمټ شوې نوم نومونه {$ a';
$string['xoutofmax'] = 'د {$ a-> اعظمي} څخه $ $ a-> نښه}';
$string['yougotnright'] = 'تاسو {$a->num} په سمه توګه ټاکلی دی .';
$string['youmustselectaqtype'] = 'تاسو باید د پوښتنې ډول وټاکئ.';
$string['yourfileshoulddownload'] = 'ستاسو د صادرولو فایل  باید ژر تر ژره ډاونلوډ شي. که نه ، مهرباني وکړئ <a href ="{$a}"> دلته کلیک وکړئ </a>.';
