<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_offlineattempts', language 'ps', version '4.4'.
 *
 * @package     quizaccess_offlineattempts
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowofflineattempts'] = 'د ګرځنده اپلیکیشن په کارولو سره آزموینې ته اجازه ورکړئ چې په آفلاین ډول هڅه وشي';
$string['allowofflineattempts_help'] = 'که چیرې فعال شوي وي، د ګرځنده اپلیکیشن کاروونکی کولی شي آزموینه ډاونلوډ کړي او آفلاین هڅه وکړي. یادونه: دا ممکنه چې د آزموینې لپاره آفلاین هڅه وشي که چیرې دا د وخت   حد ولري، یا د شبکې پتې ته اړتیا ولري، یا د هرې پوښتنې چلند پرته له ځنډنې نظر څخه کار اخلي (د CBM سره یا پرته).';
$string['confirmdatasaved'] = 'زه تایید کوم چې زه په ګرځنده وسیله کې هیڅ خوندي شوی کار نه لرم.';
$string['mobileapp'] = 'ګرځنده اپلیکیشن';
$string['offlineattemptserror'] = 'دا ممکنه نه ده چې د آزموینې لپاره آفلاین هڅه وشي که چیرې دا د وخت   حد ولري، یا د شبکې پتې ته اړتیا ولري، یا د هرې پوښتنې چلند پرته له ځنډنې نظر څخه کار اخلي (د CBM سره یا پرته).';
$string['offlinedatamessage'] = 'تاسو د ګرځنده وسیلې په کارولو سره په دې هڅه کار کړی. معلومات وروستي ځل دې سایټ {$a} دمخه خوندي شوي و.';
$string['pleaseconfirm'] = 'مهرباني وکړئ چک او تایید کړئ چې تاسو هیڅ خوندي شوې دنده نلرئ.';
$string['pluginname'] = 'د آفلاین هڅو لاسرسی قانون';
$string['privacy:metadata'] = 'د آفلاین هڅو آزموینې لاسرسي قانون پلګ اېن هیڅ شخصي ډیټا نه ساتي.';
