<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_log', language 'ps', version '4.4'.
 *
 * @package     report_log
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allsources'] = 'ټولې سرچینې';
$string['cli'] = 'CLI';
$string['eventcomponent'] = 'برخه';
$string['eventcontext'] = 'د پیښې موضوع';
$string['eventloggedas'] = '{$a->realusername} لکه {$a->asusername}';
$string['eventorigin'] = 'اصل';
$string['eventrelatedfullnameuser'] = 'اغیزمن کاروونکی';
$string['eventreportviewed'] = 'د لاګ راپور لیدل شوی دی';
$string['eventuserreportviewed'] = 'د کاروونکي د لاګ راپور لیدل شوی دی';
$string['log:view'] = 'د کورس لاګونه وګورئ';
$string['log:viewtoday'] = 'د نن ورځې لاګونه وګورئ';
$string['logsformat'] = 'د لاګونو فارمټ';
$string['nocapability'] = 'د کاروونکي لاګ راپور ته لاسرسی نشي موندلی';
$string['nologreaderenabled'] = 'هیڅ لاګ لوستونکی ندی فعال شوی';
$string['origin'] = 'سرچینه';
$string['other'] = 'نور';
$string['page'] = 'پاڼه  {$a}';
$string['page-report-log-index'] = 'د کورس لاګ راپور';
$string['page-report-log-user'] = 'د کاروونکي کورس لاګ راپور';
$string['page-report-log-x'] = 'د هر لاګ راپور';
$string['pluginname'] = 'لاګونه';
$string['privacy:metadata'] = 'د لاګ پلګ اېن هیڅ شخصي معلومات نه ساتي.';
$string['restore'] = 'راګرځول';
$string['selectlogreader'] = 'د ‎لاګ لوستونکی وټاکئ';
$string['web'] = 'ویب';
$string['ws'] = 'د ویب خدمت';
