<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'ps', version '4.4'.
 *
 * @package     scorm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'فعالول';
$string['activityloading'] = 'تاسو به په اتومات ډول فعالیت ته اړول شئ';
$string['activityoverview'] = 'تاسو د SCORM کڅوړې لرئ چې پاملرنې ته اړتیا لري';
$string['activitypleasewait'] = 'د فعالیت بار کول، مهربانی وکړئ انتظار وباسئ...';
$string['adminsettings'] = 'د آډمین  تنظیمات';
$string['advanced'] = 'پارامیټرونه';
$string['aicchacpkeepsessiondata'] = 'د AICC HACP ناستې ډیټا';
$string['aicchacpkeepsessiondata_desc'] = 'په ورځو کې د وخت اوږدوالی د بهرني AICC HACP ناستې ډیټا ساتلو لپاره (یو لوړ ترتیب به د زاړه ډیټا سره جدول ډک کړي مګر ممکن د ړنګولو پر مهال ګټور وي)';
$string['aicchacptimeout'] = 'د AICC HACP وخت خلاص شو';
$string['aicchacptimeout_desc'] = 'دقیقو کې د وخت اوږدوالی چې د AICC HACP بهرنۍ ناسته پرانیستې پاتې کیدی شي';
$string['aiccuserid'] = 'د AICC شمیره کاروونکي id';
$string['aiccuserid_desc'] = 'د کاروونکي-نوم لپاره د AICC معیار د موډل سره پرتله خورا محدود دی، او یوازې د الفبا شمیرو کرکټرونه، ډش او د انډر سکور ته اجازه ورکوي. دورې، ځایونه او د @ سمبول اجازه نلري. که چیرې فعال شوي وي، د کاروونکي ID شمیرې د کاروونکي نومونو پرځای AICC کڅوړې ته لیږدول کیږي.';
$string['aliasonly'] = 'کله چې له ذخیرې څخه imsmanifest.xML فایل غوره کړئ نو تاسو باید د دې فایل لپاره یو عرف / شارټ کټ وکاروئ.';
$string['allowapidebug'] = 'د API ړنګول او جوړول فعال کړئ (د apidebugmask سره د نیولو ماسک تنظیم کړئ)';
$string['allowtypeaicchacp'] = 'د بهرنۍ AICC HACP فعاله کړئ';
$string['allowtypeaicchacp_desc'] = 'که چیرې فعال شوی وي نو د  AICC HACP  بهرنۍ اړیکې د بهرني AICC  کڅوړې څخه د پوسټ غوښتنو لپاره د کاروونکي ننوتل پرته اړتیا لري';
$string['allowtypeexternal'] = 'د بهرنۍ کڅوړې ډول فعال کړئ';
$string['allowtypeexternalaicc'] = 'د مستقیم AICC URL فعال کړئ';
$string['allowtypeexternalaicc_desc'] = 'که چیرې فعال شوي وي دا ساده AICC کڅوړې ته یو مستقیم url اجازه ورکوي';
$string['allowtypelocalsync'] = 'که چیرې فعال شوي وي دا ساده AICC کڅوړې ته یو مستقیم url اجازه ورکوي';
$string['apidebugmask'] = 'د API ډبګ نیول نیول ماسک - په & lt؛ کاروونکي نوم & gt؛: & lt؛ د فعالیت نوم & gt کې یو ساده ریجیکس وکاروئ. د بیلګې په توګه اداره:. * به یوازې د اډمین کاروونکي لپاره ړنګول وکړي';
$string['areacontent'] = 'د موضوع فایلونه';
$string['areapackage'] = 'د کڅوړئ فایل';
$string['asset'] = 'پانګه';
$string['assetlaunched'] = 'پانګه - کتل شوی';
$string['attempt'] = 'هڅه';
$string['attempt1'] = '1  هڅه';
$string['attempts'] = 'هڅې';
$string['attemptsmanagement'] = 'د اداره کولو هڅې';
$string['attemptstatusall'] = 'د ډشبورډ او ننوتلو پاڼه';
$string['attemptstatusentry'] = 'یوازې د ننوتنې پاڼه';
$string['attemptstatusmy'] = 'یوازې ډشبورډ';
$string['attemptsx'] = '$ a} هڅې';
$string['attr_error'] = 'په ټګ {$a} -> ټګ in کې د ځانگړتیا ({$a} -> attr}) لپاره بد ارزښت.';
$string['autocommit'] = 'اتومات-ژمنه';
$string['autocommit_help'] = 'که چیرې فعال شوي وي، د SCORM ډیټا په اتومات ډول په ډیټابیس کې ثبت شوی. د SCORM شیانو لپاره ګټور دي چې  خپل معلومات په منظم ډول نه ثبت کوي.';
$string['autocommitdesc'] = 'په اتومات ډول د SCORM ډیټا ثبت کړئ که د SCORM کڅوړه دا ثبت نه کړي.';
$string['autocontinue'] = 'اتومات-دوام';
$string['autocontinue_help'] = 'که چیرې فعال شوي وي ، نو د زده کړې راتلونکي توکي په اوتومات ډول پیلیږي، که نه نو د دوام تڼۍ باید وکارول شي.';
$string['autocontinuedesc'] = 'که چیرې فعال شوي وي، د زده کړې راتلونکي توکي په اوتومات ډول پیلیږي، نور د دوام تڼۍ باید وکارول شي.';
$string['averageattempt'] = 'اوسطې هڅې';
$string['badarchive'] = 'تاسو باید د اعتبار وړ زپ فایل چمتو کړئ';
$string['badimsmanifestlocation'] = 'یو imsmanLive.xML فایل وموندل شو مګر دا ستاسو د زپ فایل کې نه و، مهرباني وکړئ خپل SCORM بیا بسته کړئ.';
$string['badmanifest'] = 'ځینې ښکاره خطاګانې: د خطا لاگ وګورئ';
$string['browse'] = 'مخلید';
$string['browsed'] = 'لټول';
$string['browsemode'] = 'د مخکتنې موډ';
$string['browserepository'] = 'د برازو زیرمه';
$string['calculatedweight'] = 'شمیرل شوی وزن';
$string['calendarend'] = '$ a ses بندېږي';
$string['calendarstart'] = '$ a ens پرانیستل کیږي';
$string['cannotaccess'] = 'تاسو دا سکریپټ په دې ډول نه شی بللئ';
$string['cannotfindsco'] = 'SCO ونه موندل شو';
$string['chooseapacket'] = 'یوه کڅوړه غوره یا اپډيټ کړئ';
$string['closebeforeopen'] = 'تاسو د پرانیستېې نیټې دمخه نږدې نیټه مشخص کړې.';
$string['collapsetocwinsize'] = 'TOC سقوط کړئ کله چې د وینډو کچه کمه وي';
$string['collapsetocwinsizedesc'] = 'دا تنظیم تاسو ته اجازه درکوي د وینډو اندازه لاندې مشخصه کړئ چې  TOC باید په اتومات ډول سقوط وکړي.';
$string['compatibilitysettings'] = 'د توافق تنظیمات';
$string['completed'] = 'بشپړ شوی';
$string['completionscorerequired'] = 'لږترلږه نمرې ته اړتیا ده';
$string['completionscorerequired_help'] = 'د دې تنظیم فعالول یو کاروونکي ته اړتیا لري چې لږترلږه لږترلږه نمرې درج کړي ترڅو د دې SCORM فعالیت کې بشپړ شي، او همدارنګه د فعالیت بشپړولو نورې کومې اړتیاوې.';
$string['completionscorerequireddesc'] = 'د بشپړولو لپاره لږترلږه د { a نمرو ته اړتیا ده';
$string['completionstatus_completed'] = 'بشپړ شوی';
$string['completionstatus_passed'] = 'تېر شو';
$string['completionstatusallscos'] = 'د تکمیل حالت بیرته راستنیدو لپاره ټول سکاوس ته اړتیا لرئ';
$string['completionstatusallscos_help'] = 'ځینې د SCORM کڅوړې ډیری برخې یا "سکوس" لري - کله چې دا فعاله شوي وي نو  ټول سکوس باید د دې فعالیت بشپړولو لپاره اړونده درس_ حالت ته راستون شي.';
$string['completionstatusrequired'] = 'حالت غواړئ';
$string['completionstatusrequired_help'] = 'د یو یا ډیرو حالتونو چک کول به کارونکي ته اړتیا ولري چې لږترلږه یو له چیک شوي حالتونو څخه لاسته راوړي ترڅو پدې SCORM فعالیت کې بشپړ په نښه شي ، او همدارنګه د فعالیت بشپړولو اړتیاوې.';
$string['completionstatusrequireddesc'] = 'زده کوونکی باید لږترلږه لاندې وضعیت لاسته راوړي: {$a}';
$string['confirmloosetracks'] = 'اخطار: داسې ښکاري چې بسته بدله شوې یا لیدل شوې. که چیرې د کڅوړې جوړښت بدل شي ، نو د کاروونکي تعقیب ممکن د اوسمهال پروسې په جریان کې ورک شي.';
$string['contents'] = 'منځپانګه';
$string['coursepacket'] = 'د کورس کڅوړه';
$string['coursestruct'] = 'د کورس جوړښت';
$string['crontask'] = 'د SCORM لپاره د شالید پروسه';
$string['currentwindow'] = 'اوسنۍ کړکۍ';
$string['datadir'] = 'د فایل سیسټم تیروتنه: د کورس ډیټا ډایرکټري نشي جوړولی';
$string['defaultdisplaysettings'] = 'د ډیفالت ښودنې تنظیمات';
$string['defaultgradesettings'] = 'د لومړنۍ درجې تنظیمات';
$string['defaultothersettings'] = 'نور ډیفالټ تنظیمات';
$string['deleteallattempts'] = 'ټولې د SCORM هڅې حذف کړئ';
$string['deleteattemptcheck'] = 'ایا تاسو واقعیا ډاډه یاست چې غواړئ دا هڅې په بشپړ ډول حذف کړئ؟';
$string['deleteselected'] = 'ټاکل شوې هڅې حذف کړئ';
$string['deleteuserattemptcheck'] = 'ایا تاسو واقعیا ډاډه یاست چې غواړئ خپلې ټولې هڅې په بشپړ ډول حذف کړئ؟';
$string['details'] = 'جزئیات تعقیب کړئ';
$string['directories'] = 'د لارښود لینکونه وښایاست';
$string['disabled'] = 'غیرفعال شوی';
$string['display'] = 'کڅوړه ښودل';
$string['displayattemptstatus'] = 'د هڅې حالت ښودل';
$string['displayattemptstatus_help'] = 'دا غوره توب د کاروونکو هڅو ته اجازه ورکوي چې د ډشبورډ او / یا د SCORM ننوتلو پاڼه کې د کورس عمومي لید بلاک کې ښودل شوی.';
$string['displayattemptstatusdesc'] = 'ایا د کاروونکي د هڅو لنډیز په ډشبورډ او/ یا د SCORM  ننوتلو پاڼه کې د کورس عمومي لید بلاک کې ښودل شوی.';
$string['displaycoursestructure'] = 'د ننوتلو پاڼه کې د کورس جوړښت ښودل';
$string['displaycoursestructure_help'] = 'که چیرې فعال شي ، د موضوع جدول د SCORM مخینه پاڼه کې ښودل کیږي.';
$string['displaycoursestructuredesc'] = 'که چیرې فعال شي ، د موضوع جدول د SCORM  اوټلاین پاڼه کې ښودل کیږي.';
$string['displaydesc'] = 'ایا په نوې وېنډو کې د SCORM کڅوړه ښودل کیږي.';
$string['displaysettings'] = 'تنظیمات ښودل';
$string['dnduploadscorm'] = 'د SCORM کڅوړه اضافه کړئ';
$string['domxml'] = 'DOMXML بهرنۍ کتابتون';
$string['element'] = 'عنصر';
$string['enter'] = 'ننوتل';
$string['entercourse'] = 'کورس ته ننوتل';
$string['errorlogs'] = 'د تېروتنو لاګ';
$string['eventattemptdeleted'] = 'هڅه حذفه شوه';
$string['eventinteractionsviewed'] = 'تعامل لیدل شوی';
$string['eventreportviewed'] = 'راپور لیدل شوی';
$string['eventscolaunched'] = 'Sco په لاره واچول شو';
$string['eventscorerawsubmitted'] = 'د سپارل شوې SCORM خامه نمره';
$string['eventstatussubmitted'] = 'د سپارل شوې SCORM حالت';
$string['eventtracksviewed'] = 'ټرکونه کتل شوي';
$string['eventuserreportviewed'] = 'د کاروونکي راپور لیدل شوی';
$string['everyday'] = 'هره ورځ';
$string['everytime'] = 'هرځل چې دا کارول کیږي';
$string['exceededmaxattempts'] = 'تاسو د هڅو اعظمي شمیر ته رسیدلي یاست.';
$string['exit'] = 'د کورس څخه وتل';
$string['exitactivity'] = 'د فعالیت څخه وتل';
$string['expired'] = 'بښنه غواړو ، دا فعالیت په {$a} وتړل شو او نور شتون نه لري';
$string['external'] = 'د بهرني بسته مهال وخت تازه کړئ';
$string['failed'] = 'ناکام شو';
$string['finishscorm'] = 'که تاسو د دې سرچینې لید بشپړ کړی وي ، نو {$a}';
$string['finishscormlinkname'] = 'د کورس پاڼې ته د بیرته راستنیدو لپاره دلته کلیک وکړئ';
$string['firstaccess'] = 'لومړی لاسرسی';
$string['firstattempt'] = 'لومړۍ هڅه';
$string['floating'] = 'لامبو وهل';
$string['forceattemptalways'] = 'تل';
$string['forceattemptoncomplete'] = 'کله چې پخوانۍ هڅه بشپړه شوه ، تیره شوه یا ناکامه شوه';
$string['forcecompleted'] = 'ځواک بشپړ شو';
$string['forcecompleted_help'] = 'که چیرې فعال شي ، د اوسنۍ هڅې وضعیت "بشپړ" ته اړ شوی. (یوازې د SCORM 1.2 کڅوړو کې پلي کیږي).';
$string['forcecompleteddesc'] = 'دا غوره توب د ځواک بشپړ شوي ترتیب لپاره ډیفالټ ارزښت ټاکي';
$string['forcejavascript'] = 'کارونکي دې ته اړ باسئ چې جاواسکرپټ فعاله کړي';
$string['forcejavascript_desc'] = 'که فعاله شي (وړاندیز شوي) دا به د SCORM څېزونو ته د لاسرسی مخنیوی وکړي کله چې جاواسکرپټ د براوزر په کارونکي کې نه وي ملاتړ شوی/ فعاله شوی. که غیر فعاله شي کارونکی ممکن SCORM وکتلی شي خو د API اړیکې به ناکامه شي او د درجې هیڅ معلومات به ثبت نه شي.';
$string['forcejavascriptmessage'] = 'جاواسکرپټ غواړي چې دا څېز وګوري٬ مهرباني وکړئ جاواسکرپټ په خپل براوزر کې فعاله کړئ او بیا هڅه وکړئ.';
$string['forcenewattempts'] = 'په نوې هڅو فشار راوړئ';
$string['forcenewattempts_help'] = 'دلته درې آپشنونه دي: * نه ـ که پخوانئ هڅې بشپړی شوی وي٬ موفقه شوی وي یا ناکامه شوی وي٬ زده کوونکی ته به د بیا کتنې حالت ته د ننوتلو یا نوې هڅې پیلول اختیار چمتو شي.* کله چې پخوانئ هڅې بشپړې شي٬ موفقه شي یا ناکامه شي ـ دا د \'بشپړشوی\', \'تېرشوي\' \'ناکامه شوي\' حالت د SCORM کڅوړې په تنظیماتو کې تکیه کوي. *تل ـ د  SCORM فعالیت ته هر ځل بیا ننوتل به نوې هڅه رامنځته کړي او زده کوونکي به ورته حالت ته بیرته نه وي راوړل شوي چې دوی په تېره هڅه کې رسېدلي.';
$string['found'] = 'ظاهر وموندل شو';
$string['frameheight'] = 'د فرېم یا وېنډو ستېج لوړوالئ';
$string['framewidth'] = 'د فرېم یا وېنډو ستېج پلنوالئ';
$string['fromleft'] = 'له کیڼ خوا';
$string['fromtop'] = 'له پورته خوا';
$string['fullscreen'] = 'ټول سکرین ډک کړئ';
$string['general'] = 'عمومي ډېټا';
$string['gradeaverage'] = 'اوسط نمرې';
$string['gradeforattempt'] = 'هڅې لپاره نمره';
$string['gradehighest'] = 'تر ټولو لوړه درجه';
$string['grademethod'] = 'د درجه بندی مېتود';
$string['grademethod_help'] = 'د درجه بندی مېتود دا تشریح کوي چې درجې څنګه د یوې هڅې د فعالیت لپاره مشخص کېږي. دلته د درجه بندی ۴ میتودونه دي: *د زده کړو څېزونه ـ د بشپړ شوي/تېر شوي زده کړو د څېزونو نمبر* لوړې نمرې ـ هغه لوړې نمرې چې په تېر شوي زده کړو په څېزونو کې لاسته راوړل شوي * اوسطې نمرې ـ د ټولو نمرو اوسط * د نمرو مجموعه ـ د ټولو نمرو مجموعه';
$string['grademethoddesc'] = 'د درجه بندی مېتود دا تشریح کوي چې درجې څنګه د یوې هڅې د فعالیت لپاره مشخص کېږي.';
$string['gradereported'] = 'نمرې راپور شوي';
$string['gradescoes'] = 'د څېزونو زده کړه';
$string['gradesettings'] = 'د درجو تنظیمات';
$string['gradesum'] = 'د نمرو مجموعه';
$string['height'] = 'لوړوالئ';
$string['hidden'] = 'پټ';
$string['hidebrowse'] = 'د کتنې حالت غیر فعاله کړئ';
$string['hidebrowse_help'] = 'د کتنې حالت یو زده کوونکي ته دا اجازه ورکوي چې مخکې له دې چې هڅه یی وکړي یو فعالیت ولټوي. که د کتنې حالت غیر فعاله شي٫ د preview تڼۍ به پټه شي.';
$string['hidebrowsedesc'] = 'د کتنې حالت یو زده کوونکي ته دا اجازه ورکوي چې مخکې له دې چې هڅه یی وکړي یو فعالیت ولټوي.';
$string['hideexit'] = 'د ایګزیټ لېنک پټ کړئ';
$string['hidereview'] = 'د کتنې تڼۍ پټه کړئ';
$string['hidetoc'] = 'د کورس جوړښت په پلیر کې وښیی';
$string['hidetoc_help'] = 'د کانټنټونو چوکاټ په  SCORMپلیر کې څرنګه ښودل کېږي';
$string['hidetocdesc'] = 'تنظیمات دا مشخص کوي چې په SCORM  پلیر کې د کانټنټونو چوکاټ څرنګه ښودل کېږي.';
$string['highestattempt'] = 'لوړې هڅې';
$string['identifier'] = 'د پوښتنې مشخص کوونکی';
$string['incomplete'] = 'نا بشپړه';
$string['indicator:cognitivedepth'] = 'د SCORM درک';
$string['indicator:cognitivedepth_help'] = 'دا شاخص د هغه ژوروالي درک پر اساس دی چې د زده کوونکي له خوا په SCORM فعالیت کې رسېدلی وي.';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'ټولنیز SCORM';
$string['indicator:socialbreadth_help'] = 'دا شاخص د ټولنیز پراخوالي پر اساس دی چې د زده کوونکو له خوا د SCORM په فعالیت کې راوتلی.';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['interactions'] = 'متقابل عمل';
$string['invalidactivity'] = 'د SCORM فعالیت ناسمه دی';
$string['invalidhacpsession'] = 'د HACP غلطه برخه';
$string['invalidmanifestname'] = 'ممکن یوازې imsmanifest.xml یا .zip فایلونه به وټاکل شي';
$string['invalidmanifestresource'] = 'اختاریه: لاندې سرچینې ستاسو په ظاهر کې راجع شي مګر و نه موندل شو:';
$string['invalidstatus'] = 'ناباوره حالت';
$string['invalidurl'] = 'ناباوره  URLوټاکل شول';
$string['invalidurlhttpcheck'] = 'ناباوره  URLوټاکل شول. د ډیبګ پیغام: <pre>{$a->cmsg}</pre>';
$string['last'] = 'په وروستي څل لاسرسی';
$string['lastaccess'] = 'وروستی لاسرسی';
$string['lastattempt'] = 'وروستۍ بشپړ شوې هڅه';
$string['lastattemptlock'] = 'له وروستني هڅې څخه وروسته یی بند کړئ';
$string['lastattemptlock_help'] = 'که فعاله شي٫ د دوی له ټولو تخصیص شوي هڅو له کارولو څخه وروسته د SCORM پلیر له لانچ کولو څخه د زده کوونکي مخ نیوی وشي.';
$string['lastattemptlockdesc'] = 'که فعاله شي٫ د دوی له ټولو تخصیص شوي هڅو له کارولو څخه وروسته د SCORM پلیر له لانچ کولو څخه د زده کوونکي مخ نیوی وشي.';
$string['location'] = 'د موقعیت بار وښایاست';
$string['masteryoverride'] = 'د مسټري نمره اورراید حالتونه';
$string['masteryoverride_help'] = 'که چیرې فعاله شي او د مسټرۍ نمره چمتو شي ، کله چې LMSFinish  وبلل شي او یوه خامه نمره ټاکل شوې وي ، وضعیت به د خام نمره او مسټرۍ نمرې په کارولو سره حساب شي او هر هغه دریځ چې د SCORM لخوا چمتو شوی وي (پشمول د "نیمګړتیاو") له مخې به وځلول شي.';
$string['masteryoverridedesc'] = 'دا غوره توب د مسټري نمرې اورراید تنظیمات لپاره په ډیفالت کې ټاکل کېږي.';
$string['max'] = 'اعظمي نمرې';
$string['maximumattempts'] = 'د هڅو شمېره';
$string['maximumattempts_help'] = 'دا ترتیب د محدودولو لپاره د هڅو شمیر توانوي. دا یوازې د SCORM 1.2 او AICC کڅوړو لپاره د تطبیق وړ دی.';
$string['maximumattemptsdesc'] = 'دا غوره توب د فعالیت لپاره ډیفالټ اعظمي هڅې ټاکي';
$string['maximumgradedesc'] = 'دا غوره توب د فعالیت لپاره ډیفالټ اعظمي درجې ټاکي';
$string['menubar'] = 'د مینو بار وښیه';
$string['min'] = 'لږترلږه نمره';
$string['missing_attribute'] = 'په ټیګ کې {$a->tag} ورک شوی خاصیت {$a->attr}';
$string['missing_tag'] = 'ورک شوی ټاګ {$a->tag}';
$string['missingparam'] = 'یو اړین پیرامیټر ورک دی یا غلط دی';
$string['mode'] = 'حالت';
$string['modulename'] = 'د SCORM کڅوړه';
$string['modulename_help'] = 'د SCORM کڅوړه د فایلونو هغه ټولګه ده چې د زده کړې شيانو لپاره له موافق شوي معیار سره سم پیک شوي. د SCORM فعالیت ماډل د SCORM یا AICC کڅوړو ته وړتیا ورکوي چې د زپ فایل په توګه اپلوډ شي او په کورس کې شامل شي. منځپانګه معمولا د څو پاڼو په اوږدو کې ښودل کیږي ، د پاڼو ترمنځ نیویګیشن سره. په پاپ اپ کړکۍ کې د موضوع ښودلو لپاره بیلابیل اختیارونه شتون لري ، د منځپانګو جدول سره ، د نیویګیشن تڼۍ سره. د SCORM فعالیتونه عموما پوښتنې لري ، چې د درجو سره د نمرو په کتاب کې ثبت کیږي . د سکورم فعالیتونه ممکن * د ملټي میډیا موضوع او متحرکاتو وړاندې کولو لپاره * د ارزونې وسیلې په توګه وکارول شي';
$string['modulename_link'] = 'mod/scorm/view';
$string['modulenameplural'] = 'د SCORM کڅوړې';
$string['myaiccsessions'] = 'زما د AICC ناستې';
$string['myattempts'] = 'زما هڅې';
$string['nav'] = 'نویګیشن ښودل';
$string['nav_help'] = 'دا تنظیم مشخص کوي چې ایا د نویګیشن تڼۍ او د دوی موقعیت ښیی یا یی پټوي. دلته 3 آپشنونه شتون لري: * نه - د نیویګیشن تڼۍ نه ښودل کیږي * د موضوع لاندې - د لارښود تڼۍ د SCORM  کڅوړو د موضوع لاندې ښودل شوي * فلوټینګ - د نیویگیشن تڼۍ په فلاټینګ کې ښودل شوي٫ له یوه پاسني او یو کیڼ موقعیت څخه د کڅوړو په واسطه مشخص شوي.';
$string['navdesc'] = 'دا تنظیم مشخص کوي چې ایا د نویګیشن تڼۍ او د دوی موقعیت ښیی یا یی پټوي.';
$string['navigation'] = 'نویګیشن';
$string['navpositionleft'] = 'په پکسل کې له کیڼ څخه د نیویګیشن تڼۍ موقعیت.';
$string['navpositiontop'] = 'په پکسل کې له سر څخه د نیویګیشن تڼۍ موقعیت';
$string['networkdropped'] = 'د SCORM پلیر ټاکلي چې ستاسو د انټرنیټ پیوستون د نه منلو وړ دی او یا مداخله شوې ده. که تاسو په دې SCORM فعاليت ته دوام ورکړي، ستاسو پرمختګ به ثبت نه شي. .<br />  تاسو باید اوس له فعاليت څخه ووځې، او بیرته راستون شی کله چې تاسو د تکیه وړ انټرنټي اړیکه لری.';
$string['newattempt'] = 'یوه نوې هڅه پیل کړئ';
$string['next'] = 'دوام ورکړئ';
$string['no_attributes'] = 'ټاګ{$a->tag}  باید صفات ولري';
$string['no_children'] = 'ټاګ {$a->tag} باید ماشومان ولري';
$string['noactivity'] = 'د راپور ورکولو لپاره هیڅ څه نشته';
$string['noattemptsallowed'] = 'د هڅو شمیر څې اجازه ورکړل شوې';
$string['noattemptsmade'] = 'ستاسو د کوښښونو شمیر';
$string['nolimit'] = 'نامحدوده هڅې';
$string['nomanifest'] = 'د دوتنې ناسمه بسته - د imsmanifest.xML یا AICC جوړښت ورک دی';
$string['noprerequisites'] = 'بښنه غواړو مګر دې فعالیت ته د لاسرسي لپاره اړین شرطونه نلرو.';
$string['noreports'] = 'د ښودلو لپاره هیڅ راپور نشته';
$string['normal'] = 'نورمال';
$string['noscriptnoscorm'] = 'ستاسو براوزر جاواسکریپټ نه ملاتړ کوي یا دا د جاواسکریپټ ملاتړ غیرفعال شوی. دا د SCORM کڅوړه ممکن ډاټا په سم ډول ونه چلوي یا خوندي کړي.';
$string['not_corr_type'] = 'د ټاګ لپاره {$a->tag} مېسمچ ټګ کړې';
$string['notattempted'] = 'هڅه نده شوې';
$string['notopenyet'] = 'بښنه غواړو ، دا فعالیت تر {$a} پورې شتون نلري';
$string['objectives'] = 'موخې';
$string['openafterclose'] = 'تاسو د خلاصې نیټې وروسته بندې نیټې مشخص کړي دي';
$string['optallstudents'] = 'ټول کارونکي';
$string['optattemptsonly'] = 'یوازې له هڅو سره کارونکي';
$string['options'] = 'اپشنونه (د ځینې براوزرانو لخوا یې مخنیوی شوی)';
$string['optionsadv'] = 'اپشنونه (پرمختللي)';
$string['optionsadv_desc'] = 'که چیرې لوړوالی او عرض چک شي نو د پرمختللي ترتیباتو په توګه به لیست شي.';
$string['optnoattemptsonly'] = 'هغه کاروونکي چې یوازې هیڅ هڅه نلري';
$string['organization'] = 'سازمان';
$string['organizations'] = 'سازمانونه';
$string['othersettings'] = 'اضافي تنظیمات';
$string['package'] = 'کڅوړه فایل';
$string['package_help'] = 'د بستې فایل یو زېپ (یا pif) فایل دي چې د SCORM/AICC  کورس تعریف فایلونه پکې دي.';
$string['packagedir'] = 'د فایل سیسټم تېروتنه: د بنډل ډایرکټري نشي جوړولی';
$string['packagefile'] = 'د بستې فایل ندی مشخص شوې';
$string['packagehdr'] = 'کڅوړه';
$string['packageurl'] = 'URL';
$string['packageurl_help'] = 'دا تنظیم URL  فعالوي چې د SCORM کڅوړې رامنځته کوي، د فایل غوره کونکي له لارې د فایل غوره کولو پرځای.';
$string['page-mod-scorm-x'] = 'د SCORM هر موډل پاڼه';
$string['pagesize'] = 'د پاڼې کچه';
$string['passed'] = 'بریالی شو';
$string['php5'] = 'PHP5 (DOMXML  مورنی کتابتون )';
$string['pluginadministration'] = 'د SCORM د کڅوړې اداره';
$string['pluginname'] = 'د SCORM کڅوړه';
$string['popup'] = 'نوې کړکۍ';
$string['popuplaunched'] = 'دا د SCORM کڅوړه په پاپ اپ کړکۍ کې پرانیستل شوې، که تاسو د دې سرچینې لیدل پای ته رسیدلی وئ، نو د کورس پاڼې  ته بیرته د راستنیدو لپاره دلته کلیک وکړئ';
$string['popupmenu'] = 'په drop-down  مینو کې';
$string['popupopen'] = 'بسته په نوې کړکۍ کې پرانیزه';
$string['popupsblocked'] = 'داسې ښکاري چې پاپ اپ کړکۍ بندې دي، د دې SCORM  کڅوړې د لوبیدو مخه نیسي. مهرباني وکړئ له بیا هڅه کولو څخه مخکې د خپل براوزر تنظیمات وګورئ.';
$string['position_error'] = 'د {$a->tag} ټګ د {$a->parent} فرعي ټګ نشي کېدلی';
$string['preferencespage'] = 'یوازې د دې پاڼې لپاره غوره توبونه';
$string['preferencesuser'] = 'د دې راپور لپاره غوره توبونه';
$string['prev'] = 'تېر';
$string['privacy:metadata:aicc:data'] = 'شخصي معلومات د AICC / SCORM سب سیسټم څخه تېر شوي.';
$string['privacy:metadata:aicc:externalpurpose'] = 'دا پلګ اېن د AICC HACP په کارولو سره بهر ته ډېټا لیږي.';
$string['privacy:metadata:aicc_session:lessonstatus'] = 'د درس حالت باید تعقیب شي';
$string['privacy:metadata:aicc_session:scormmode'] = 'د عنصر موډ باید تعقیب شي';
$string['privacy:metadata:aicc_session:scormstatus'] = 'د عنصر حالت باید تعقیب شي';
$string['privacy:metadata:aicc_session:sessiontime'] = 'د غونډې وخت باید تعقیب شي';
$string['privacy:metadata:aicc_session:timecreated'] = 'هغه وخت چې تعقیب شوی عنصر رامنځته شوی و';
$string['privacy:metadata:attempt'] = 'د هڅې شمیره';
$string['privacy:metadata:scoes_track:element'] = 'د عنصر نوم باید تعقیب شي';
$string['privacy:metadata:scoes_track:value'] = 'د ورکړل شوي عنصر ارزښت';
$string['privacy:metadata:scorm_aicc_session'] = 'د AICC HACP د غونډې معلومات';
$string['privacy:metadata:timemodified'] = 'هغه وخت چې تعقیب شوی عنصر په وروستي ځل لیدل شوی و';
$string['privacy:metadata:userid'] = 'د کاروونکي ID  چې د SCORM فعالیت ته یې لاسرسی موندلی';
$string['protectpackagedownloads'] = 'د کڅوړو ډاونلوډونه ثبت کړئ';
$string['protectpackagedownloads_desc'] = 'که چیرې فعال شوي، د SCORM کڅوړې یوازې هغه وخت ډاونلوډ کیدی شي چې کارن یې کورس ولري: د مدیریت فعالیتونه. که چیرې غیرفعاله شوی وي، د SCORM کڅوړې تل ډاونلوډ کیدی شي (د ګرځنده یا نورو وسیلو له لارې).';
$string['raw'] = 'خامې نمرې';
$string['regular'] = 'منظمه څرګندونه';
$string['report'] = 'راپور';
$string['reportcountallattempts'] = 'له {$a->nbresults} پایلو څخه د {$a->nbusers} کاروونکو لپاره {$a->nbattempts} هڅې';
$string['reports'] = 'راپورونه';
$string['repositorynotsupported'] = 'دا ذخیره لهimsmanLive.xML فایل سره له مستقیم لینک کولو ملاتړ نه کوي.';
$string['response'] = 'ځواب';
$string['result'] = 'پايله';
$string['results'] = 'پایلې';
$string['review'] = 'بیاکتنه';
$string['reviewmode'] = 'د بیاکتنې حالت';
$string['rightanswer'] = 'سم ځواب';
$string['scoes'] = 'د زده کړې څیزونه';
$string['score'] = 'نمره';
$string['scorm:addinstance'] = 'د SCORM نوې کڅوړه اضافه کړئ';
$string['scorm:deleteownresponses'] = 'خپلې هڅې حذف کړئ';
$string['scorm:deleteresponses'] = 'د SCORM هڅې حذف کړئ';
$string['scorm:savetrack'] = 'تعقیب ثبت کړئ';
$string['scorm:skipview'] = 'عمومي کتنه پریږدئ';
$string['scorm:viewreport'] = 'راپورونه وګورئ';
$string['scorm:viewscores'] = 'نمرې وګورئ';
$string['scormclose'] = 'شتون لري';
$string['scormcourse'] = 'د زده کړې کورس';
$string['scormloggingoff'] = 'د API لاگ کول بند دي';
$string['scormloggingon'] = 'د API لاګ روښانه دي';
$string['scormopen'] = 'له څخه شته دي';
$string['scormresponsedeleted'] = 'د کاروونکو حذف کول';
$string['scormstandard'] = 'د SCORM معیارونو حالت';
$string['scormstandarddesc'] = 'کله چې غیرفعال شي، موډل د SCORM 1.2 کڅوړو ته اجازه ورکوي چې تر هغه ډیر ذخیره کړي چې ځانګړنې اجازه ورکوي، او د موډل د بشپړ نوم د فارمټ تنظیمات کاروي کله چې د کاروونکي نوم د SCORM کڅوړې ته واستوي.';
$string['scormtype'] = 'ډول';
$string['scormtype_help'] = 'دا ترتیب ټاکي چې بسته څنګه په کورس کې شامله ده. تر 4 اپشنونه شته دي: * اپلوډ شوې کڅوړه - د فایل د اخیستونکي له لارې د ټاکلو لپاره د SCORM بسته فعالوي * د بهرني SCORM  لست - د دې لپاره چې ټاکل شوی وي imsmanifest.xML URL  فعالوي. یادونه: که URL ستاسو د سایټ په پرتله مختلف ډومین نوم ولري، نو بیا "ډاونلوډ شوی بسته" غوره انتخاب دی، ځکه چې نور نو رتبې نه ثبت کيږي * ډاونلوډ شوی کڅوړه - د بسته کولو URL ته وړتیا ورکوي ترڅو مشخص شي. بسته به بې ځایه او سیمه ایز ثبت شي، او هغه مهال به اپډېټ شي چې د بهرني SCORM بسته اپډېټ کیږي * د AICC بهرني URL - دا URL د یو واحد AICC فعالیت لپاره د پرانیستلو URL دی. د دې په شاوخوا کې به د پیسو یو بسته جوړه شي.';
$string['scrollbars'] = 'اجازه ورکړئ چې کړکۍ سکرول شي';
$string['search:activity'] = 'د SCORM کڅوړه - د فعالیت معلومات';
$string['selectall'] = 'ټول وټاکئ';
$string['selectnone'] = 'ټول مه ټاکئ';
$string['show'] = 'ښودل';
$string['sided'] = 'خوا ته';
$string['skipview'] = 'د زده کونکي د موضوعاتو د جوړښت پاڼه';
$string['skipview_help'] = 'دا ترتیب مشخص کوي چې ایا د موضوعاتو جوړښت پاڼه  باید کله هم پریښودل شي (ښودل شوی ندي). که بسته یوازې د زده کړې یو شی ولري، د موضوع جوړښت پاڼه تل له پامه غورځول کیدی شي.';
$string['skipviewdesc'] = 'دا غوره کول د دې لپاره ډیفالټ ټاکي کله چې د پاڼې لپاره د موضوعاتو جوړښت پریښودل شي';
$string['slashargs'] = 'خبرداری: سلیش دلیلونه پدې سایټ کې نافعال دي او شیان ممکن د تمې سره سم فعالیت ونه کړي!';
$string['stagesize'] = 'د پړاو اندازه';
$string['stagesize_help'] = 'دا دوه تنظیمات د زده کړې د موخو لپاره د چوکاټ / کړکۍ پلنوالی او لوړوالی ټاکي.';
$string['started'] = 'پیل شو په';
$string['status'] = 'حالت';
$string['statusbar'] = 'د حالت پټه ښودل';
$string['student_response'] = 'ځواب';
$string['subplugintype_scormreport'] = 'راپور';
$string['subplugintype_scormreport_plural'] = 'راپورونه';
$string['suspended'] = 'بند شوي';
$string['syntax'] = 'د ترکیب تیروتنه';
$string['tag_error'] = 'له دې موضوع سره نامعلوم ټاګ ({$a->tag}): {$a->value}';
$string['time'] = 'وخت';
$string['title'] = 'سرلیک';
$string['toc'] = 'TOC';
$string['too_many_attributes'] = '{$a->tag} ټاګ ډیری خاصیتونه لري';
$string['too_many_children'] = '{$a->tag} ټاګ ډیر زیات ماشومان لري';
$string['toolbar'] = 'توکپټه ښودل';
$string['totaltime'] = 'وخت';
$string['trackcorrectcount'] = 'سم شمیر';
$string['trackcorrectcount_help'] = 'د پوښتنې لپاره د سمو پایلو شمیر';
$string['trackid'] = 'ID';
$string['trackid_help'] = 'دا د دې پوښتنې لپاره ستاسو د SCORM کڅوړه لخوا ټاکل شوی پیژندونکی دی، د SCORM توضیحات د پوښتنې بشپړ متن چمتو کولو ته اجازه نه ورکوي.';
$string['trackingloose'] = 'خبرداری: د دې کڅوړې تعقیب شوي معلومات به له لاسه ورکړل شي!';
$string['tracklatency'] = 'ناوخته';
$string['tracklatency_help'] = 'هغه وخت چې د یوه ځواب لپاره زده کوونکي ته د پوښتنې د ورکړې او د لومړي ځواب تر منځ تېر شو.';
$string['trackpattern'] = 'نمونه';
$string['trackpattern_help'] = 'دا هغه څه دي چې دې پوښتنې ته سم ځواب وي، دا د زده کونکو ځواب نه ښیې.';
$string['trackresponse'] = 'ځواب';
$string['trackresponse_help'] = 'دا د دې پوښتنې لپاره د زده کونکي لخوا رامنځته شوی ځواب دی';
$string['trackresult'] = 'پايله';
$string['trackresult_help'] = 'ښیې چې زده کونکی سم ځواب وړاندې کړي.';
$string['trackscoremax'] = 'اعظمي نمرې';
$string['trackscoremax_help'] = 'اعظمي ارزښت چې د خامو نمرو لپاره ټاکل کیدی شي';
$string['trackscoremin'] = 'لږترلږه نمره';
$string['trackscoremin_help'] = 'لږترلږه ارزښت چې د خامو نمرو لپاره ټاکل کیدی شي';
$string['trackscoreraw'] = 'خامې نمرې';
$string['trackscoreraw_help'] = 'شمیره چې د زده کونکي فعالیت د هغه حد په پرتله منعکسوي چې د اصغري او اعظمي ارزښتونو تر منځ وي';
$string['tracksuspenddata'] = 'معلومات معطل کړئ';
$string['tracksuspenddata_help'] = 'د زده کونکو د ناستو ترمنځ ډېټا ذخیره کولو او ترلاسه کولو لپاره ځای چمتو کوي';
$string['tracktime'] = 'وخت';
$string['tracktime_help'] = 'په هغه وخت کې چې هڅه پیل شوې وه';
$string['tracktype'] = 'ډول';
$string['tracktype_help'] = 'د پوښتنې ډول، د بیلګې په توګه "انتخاب" یا "لنډ ځواب"';
$string['trackweight'] = 'وزن';
$string['trackweight_help'] = 'د پوښتنې لپاره ټاکل شوي وزن کله چې د نمرې محاسبه کوي.';
$string['type'] = 'ډول';
$string['typeaiccurl'] = 'د AICC بهرني URL';
$string['typeexternal'] = 'خارجي SCORM څرګندونه';
$string['typelocal'] = 'اپلوډ شوې بسته';
$string['typelocalsync'] = 'ډانلوډ شوې بسته';
$string['undercontent'] = 'تر موضوع لاندې';
$string['unziperror'] = 'د بسته بندۍ پر مهال یوه تېروتنه واقع کیږي';
$string['updatefreq'] = 'د اتومات اپډېټ فریکونسۍ';
$string['updatefreq_error'] = 'د اتومات اپډېټ فریکوینسي یوازې هغه وخت تنظیم کیدی شي چې د بستې فایل بهرنی کوربه وي';
$string['updatefreq_help'] = 'دا بهرنۍ کڅوړې ته اجازه ورکوي په اوتومات ډول ډاونلوډ او نوي شي';
$string['updatefreqdesc'] = 'دا غوره توب د فعالیت ډیفالټ اتومات اپډېټ فریکونسي ټاکي';
$string['validateascorm'] = 'کڅوړه باوري کړئ';
$string['validation'] = 'د اعتبار پایله';
$string['validationtype'] = 'دا غوره والي د DOMXML کتابتون تنظیم کړ چې د SCORM  لست د باوري کولو لپاره کارول شوی. که تاسو نه پوهیږئ غوره شوی انتخاب پریږدئ.';
$string['value'] = 'ارزښت';
$string['versionwarning'] = 'د لست دا نسخه له 1.3 څخه زړه ده، په {$a->tag} ټاګ کې اتېروتنه ر';
$string['viewallreports'] = 'د {$ a} هڅو لپاره راپورونه وګورئ';
$string['viewalluserreports'] = 'د {$ a} کاروونکو لپاره راپورونه وګورئ';
$string['whatgrade'] = 'د درجه بندي کولو هڅې';
$string['whatgrade_help'] = 'که ډیری هڅو ته اجازه ورکړل شي، دا ترتیب مشخص کوي چې آیا ترټولو لوړه، اوسط (منځنی)، لومړۍ یا وروستۍ بشپړ شوې هڅه په درسي کتاب کې ثبت شوې ده. د بشپړې شوي هڅې په اپشن کې له \'ناکام\' حالت سره هڅې شاملې ندي. د ډیری هڅو اداره کولو یادونه: * د نوې هڅې د پیل کولو اپشن د موضوع په جوړښت پاڼه کې د Enter تڼۍ د پورتني چیک باکس لخوا چمتو شوی، نو ډاډه اوسئ چې تاسو دې پاڼې ته لاسرسی چمتو کوئ که تاسو وغواړئ له یوې څخه ډیرو هڅو ته اجازه ورکړئ * ځینې د SCORM کڅوړې د نوي هڅو په اړه هوښیار دي، ډیری یې ندي. د دې معنی دا ده چې که چیرې زده کونکی موجوده هڅې ته بیا ننوځي، که د SCORM موضوع د پخوانیو هڅو له لیکلو څخه د مخنیوي لپاره داخلي منطق ونلري دوی کولی شي بیاله سره ولیکل شي، که څه هم هڅه \'بشپړه شوې\' یا \'تېر شوی\' وي. * د "ځواک بشپړ شوی"، "د نوې هڅې ځواک" او "د وروستۍ هڅې وروسته لاک" تنظیمات هم د ګڼو هڅو مدیریت چمتو کوي.';
$string['whatgradedesc'] = 'آیا ترټولو لوړه، اوسط (منځنۍ)، لومړۍ یا وروستۍ بشپړه شوې هڅه په درسي کتاب کې به ثبت شي که چیرې ډیری هڅو ته اجازه ورکړل شي.';
$string['width'] = 'پلنوالی';
$string['window'] = 'کړکۍ';
$string['youmustselectastatus'] = 'تاسو باید د اړتیا لپاره یو دریځ غوره کړئ';
