<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scormreport_interactions', language 'ps', version '4.4'.
 *
 * @package     scormreport_interactions
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'د متقابل عمل راپور';
$string['privacy:metadata:preference:scorm_report_interactions_qtext'] = 'ایا د SCORM متقابل عمل راپور کې د پوښتنو لنډیز ښودل کیږي';
$string['privacy:metadata:preference:scorm_report_interactions_resp'] = 'ایا د SCORM متقابل عمل راپور کې د ځوابونو لنډیز ښودل کیږي';
$string['privacy:metadata:preference:scorm_report_interactions_result'] = 'ایا د SCORM متقابل عمل راپور کې د پایلو لنډیز ښکاره کیږي';
$string['privacy:metadata:preference:scorm_report_interactions_right'] = 'ایا د SCORM متقابل عمل راپور کې د سمو پوښتنو لنډیز ښودل کیږي';
$string['privacy:metadata:preference:scorm_report_pagesize'] = 'د SCORM متقابل عمل راپورونو کې د ښودلو لپاره د کاروونکو شمیر';
$string['questionx'] = 'پوښتنه  {$a}';
$string['responsex'] = 'ځواب  {$a}';
$string['resultx'] = 'پایله  {$a}';
$string['rightanswerx'] = 'سم ځواب  {$a}';
$string['summaryofquestiontext'] = 'د پوښتنې لنډیز';
$string['summaryofresponse'] = 'د ځوابونو لنډیز';
$string['summaryofresult'] = 'د پایلې لنډیز';
$string['summaryofrightanswer'] = 'د سم ځواب لنډیز';
