<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dataprivacy', language 'ps', version '4.4'.
 *
 * @package     tool_dataprivacy
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiesandresources'] = 'فعالیتونه او سرچینې';
$string['addcategory'] = 'کټګورۍ اضافه کړئ';
$string['addnewdefaults'] = 'نوی ماډل ډیفالټ اضافه کړئ';
$string['addpurpose'] = 'موخه اضافه کړئ';
$string['addroleoverride'] = 'رول پراخول اضافه کړئ';
$string['approve'] = 'تصدیق کړئ';
$string['approverequest'] = 'غوښتنه تصدیق کړئ';
$string['automaticdeletionrequests'] = 'د اتوماتیک معلوماتو د حذف کولو غوښتنې رامنځته کړئ';
$string['automaticdeletionrequests_desc'] = 'که چیرې فعال شي، د ډېټا حذف کولو غوښتنه به د هر کاروونکي حساب لپاره په اتوماته توګه حذف شي.';
$string['bulkapproverequests'] = 'غوښتنې تصدیق کړئ';
$string['bulkdenyrequests'] = 'غوښتنې رد کړئ';
$string['cachedef_contextlevel'] = 'د مقالې د کچو موخه او کټګوري';
$string['cachedef_purpose'] = 'د معلوماتو موخې';
$string['cachedef_purpose_overrides'] = 'د ډیټا د محرمیت په وسیله کې موخه په پام کې نیول شوي';
$string['cancelrequest'] = 'غوښتنه لغوه کړه';
$string['cancelrequestconfirmation'] = 'ایا تاسو په رښتیاغواړئ د دې ډېټا غوښتنه لغوه کړئ؟';
$string['cannotreset'] = 'د دې غوښتنې له سره تنظیم کولو وړتیا نشته. یوازې رد شوي غوښتنې بیرته تنظیم کیدی شي.';
$string['categories'] = 'کټګوریانې';
$string['categorieslist'] = 'د معلوماتو د کټګوریو لیست';
$string['category'] = 'کټګورۍ';
$string['category_help'] = 'د معلوماتو په ثبت کې کټګورۍ د معلوماتو یو ډول توضیح کوي. شاید یوه نوې کټګورۍ اضافه شي، یا که وراثت غوره شوي وي، د لوړې کچې څخه د معلوماتو کټګورۍ پلي کیږي. موضوعات دا دي (له ټیټ څخه تر لوړې پورې): بلاکونه> د فعالیت موډیولونه > کورسونه> د کورس کتګورۍ> سایټ.';
$string['categorycreated'] = 'کټګورۍ جوړه شوې';
$string['categorydefault'] = 'ډیفالټ کټګورۍ';
$string['categorydefault_help'] = 'د ډیفالټ کټګورۍ د معلوماتو هغه کټګوري ده چې په هر نوي مثال کې پلي کیږي. که چیرې وراثت وټاکل شي، د لوړې کچې څخه د معلوماتو کټګورۍ پلي کیږي. موضوعات دا دي (له ټیټې څخه تر لوړې پورې): بلاکونه> د فعالیت موډیولونه > کورسونه> د کورس کتګورۍ> کارن> سایټ.';
$string['categoryupdated'] = 'کټګورۍ اپډېټ شوې';
$string['close'] = 'بندول';
$string['compliant'] = 'مطابقت لرونکی';
$string['confirmapproval'] = 'ایا تاسو په رښتیا غواړئ د دې ډېټا غوښتنه تصدیق کړئ؟';
$string['confirmbulkapproval'] = 'ایا تاسو په رښتیا غواړئ د ډیټا انتخاب شوي غوښتنې تصدیق کړئ؟';
$string['confirmbulkdenial'] = 'ایا تاسو په رښتیا غواړئ په لویه کچه د ټاکل شوي ډیټا غوښتنې رد کړئ؟';
$string['confirmcompletion'] = 'ایا تاسو په رښتیا غواړئ د دې کاروونکي پوښتنې بشپړې په نښه کړئ؟';
$string['confirmcontextdeletion'] = 'ایا تاسو په رښتیا غواړئ د ټاکل شوي شرایطو حذف کول تصدیق کړئ؟ دا به د اړوندو فرعي مقالو لپاره د کاروونکي ټول معلومات حذف کړي.';
$string['confirmdenial'] = 'ایا تاسو په رښتیا غواړئ د دې ډېټا غوښتنه رد کړئ؟';
$string['confirmrequestresubmit'] = 'ایا تاسو باوري یاست چې غواړئ د کارن نوم {$a->username}لپاره اوسنی غوښتنه {$a->type} لغوه کړئ او بیاځل یې ولېږئ؟';
$string['contactdataprotectionofficer'] = 'د محرمیت له افسر سره اړیکه ونیسئ';
$string['contactdataprotectionofficer_desc'] = 'که چیرې فعال شي، کاروونکي به وکولی شي د محرمیت له افسر سره اړیکه ونیسي او د دوی پروفایل په پاڼې کې د لینک له لارې د معلوماتو غوښتنه وکړي.';
$string['contactdpoviaprivacypolicy'] = 'مهرباني وکړئ د محرمیت له افسر سره اړیکه ونیسئ لکه څنګه چې د محرمیت پالیسي کې ښودل شوي.';
$string['contextlevelname10'] = 'سایټ';
$string['contextlevelname30'] = 'کارونکي';
$string['contextlevelname40'] = 'د کورس کټګورۍ';
$string['contextlevelname50'] = 'کورسونه';
$string['contextlevelname70'] = 'د فعالیت ماډلونه';
$string['contextlevelname80'] = 'بلاکونه';
$string['contextpurposecategorysaved'] = 'هدف او کټګورۍ ثبت شوې.';
$string['createcategory'] = 'د معلوماتو کټګورۍ رامنځته کړئ';
$string['createnewdatarequest'] = 'د نوي معلوماتو غوښتنه جوړه کړئ';
$string['createpurpose'] = 'د معلوماتو هدف رامنځته کړئ';
$string['creationauto'] = 'پخپله';
$string['creationmanual'] = 'په لاسي ډول';
$string['datadeletion'] = 'د معلوماتو ړنګول';
$string['datadeletionpagehelp'] = 'هغه معلومات چې د ساتنې موده یې نیټه ختمه شوې دلته لست شوي. مهرباني وکړئ د معلوماتو حذف کول بیاکتنه او تایید کړئ، کوم چې بیا وروسته د " تېروخته موضوعات حذف کړئ" د مهال ویش سره سم اجرا کیږي.';
$string['dataprivacy:downloadallrequests'] = 'د هرچا لپاره صادر شوې ډېټا ډاونلوډ کړئ';
$string['dataprivacy:downloadownrequest'] = 'خپل صادر شوې ډېټا ډاونلوډ کړئ';
$string['dataprivacy:makedatarequestsforchildren'] = 'د کوچنيانو لپاره د معلوماتو غوښتنه وکړئ';
$string['dataprivacy:managedataregistry'] = 'د معلوماتو ثبتول اداره کړئ';
$string['dataprivacy:managedatarequests'] = 'د معلوماتو غوښتنې اداره کړئ';
$string['dataregistry'] = 'د معلوماتو ثبتول';
$string['dataregistryinfo'] = 'د معلوماتو ثبتول کټګورۍ (د ډیټا ډولونه) او اهداف (د ډیټا پروسس کولو لاملونو) ته وړتیا ورکوي ترڅو په سایټ کې له کارونکو او کورسونو څخه تر فعالیتونو او بلاکونو پورې د ټولو موضوعاتو لپاره تنظیم شي. د هرې موخې لپاره، د ساتنې موده ټاکل کیدی شي. کله چې د ساتنې موده پای ته ورسيږي، نو ډېټا د حذف کولو لپاره لیست او په نښه کیږي، د ادارې تایید ته په تمه وي.';
$string['datarequestcreatedforuser'] = 'د معلوماتو غوښتنه د {$ a لپاره جوړه شوې';
$string['datarequestcreatedfromscheduledtask'] = 'په اتومات ډول د مهالویش شوي کار څخه جوړ شوی (دمخه موجود حذف شوی کارن).';
$string['datarequestcreatedupondelete'] = 'د کاروونکي په حذف کیدو سره په اتومات ډول جوړ شو.';
$string['datarequestemailsubject'] = 'د معلوماتو غوښتنه: {$ a';
$string['datarequests'] = 'د معلوماتو غوښتنه';
$string['dataretentionexplanation'] = 'دا لنډیز د کارن ډیټا ساتلو لپاره ډیفالټ کټګورۍ او اهداف ښیې. ځینې سیمې ممکن دلته تر لیست شوو ډیرې ځانګړې کټګورۍ او موخې ولري.';
$string['dataretentionsummary'] = 'د معلوماتو ساتلو لنډیز';
$string['daterequested'] = 'غوښتل شوې نیټه';
$string['daterequesteddetail'] = 'غوښتل شوې نیټه:';
$string['defaultexpired'] = 'د ټولو کاروونکو لپاره ډاټا';
$string['defaultexpiredexcept'] = 'د ټولو کاروونکو لپاره ډېټا، پرته له هغو کسانو چې لاندیني رولونه لري: <br> {$a->unexpired}';
$string['defaultsinfo'] = 'د ډیفالټ کټګورۍ او اهداف په ټولو نويو او موجود قضیو کې پلي کیږي چیرې چې ارزښت نه وي ټاکل شوی.';
$string['defaultssaved'] = 'اصلي ثبت شوي';
$string['defaultswarninginfo'] = 'خبرداری: د دې ډیفالټونو بدلول ممکن د موجود حالتونو ساتلو پر موده اغیزه وکړي.';
$string['defaultunexpired'] = 'یوازې د هغو کاروونکو لپاره ډېټا چې لاندیني رولونه لري: <br> {$a->expired}';
$string['defaultunexpiredwithexceptions'] = 'یوازې د هغو کاروونکو لپاره ډېټا چې لاندیني رولونه لري: <br> {$a->expired}
 پرته لدې چې دوی لاندې کوم رول هم ونه لري: <br> {$ a-> ناخبر}';
$string['deletecategory'] = 'کټګورۍ حذف کړئ';
$string['deletecategorytext'] = 'ایا تاسو باوري یاست چې غواړئ کټګورۍ له منځه یوسئ؟';
$string['deletedefaults'] = 'ډیفالټ حذف کړئ: {$ a';
$string['deletedefaultsconfirmation'] = 'ایا تاسو باوري یاست چې غواړئ د $ $ a} ماډلونو لپاره ډیفالټ کټګورۍ او هدف له منځه یوسئ؟';
$string['deleteexistingdeleteduserstask'] = 'د مخکې موجود حذف شوي کاروونکو لپاره د ډیټا د حذف کولو غوښتنه رامنځته کړئ';
$string['deleteexpiredcontextstask'] = 'هغه موضوعات حذف کړئ چې موده یې ختمیدونکې ده.';
$string['deleteexpireddatarequeststask'] = 'د وخت تېر شوي ډېټا غوښتنه صادر شوي فایلونه حذف کړئ';
$string['deletemyaccount'] = 'زما حساب حذف کړئ';
$string['deletepurpose'] = 'هدف له منځه وړل';
$string['deletepurposetext'] = 'ایا تاسو باوري یاست چې غواړئ د \'{$ a}\' مقصد ویجاړ کړئ؟';
$string['deny'] = 'ردول';
$string['denyrequest'] = 'غوښتنه رد کړئ';
$string['deprecated'] = 'منسوخ شوي';
$string['deprecatedexplanation'] = 'دا پلګ اېن د شخصي محرمیتونو څخه یوه زړه نسخه کاروي او باید اپډېټ شي.';
$string['download'] = 'ډاونلوډ';
$string['downloadexpireduser'] = 'ډاونلوډ تېروخته شوی دی. نوې غوښتنه وسپارئ که تاسو غواړئ خپله شخصي ډېټا صادره کړئ.';
$string['dporolemapping'] = 'د محرمیت مامور رول نقشه کول';
$string['dporolemapping_desc'] = 'د محرمیت افسر کولی شي د معلوماتو غوښتنې اداره کړي. د وړتیا وسیله / ډیټا راز: مدیریت شوي اړتیاوو ته باید د یوې نقشې لپاره د دې اجازه ورکړل شي چې د محرمیت افسر د رول د نښه کولو د اختیار په توګه لیست شي.';
$string['duplicaterole'] = 'رول لا دمخه مشخص شوی';
$string['editcategories'] = 'کټګورۍ ایډیټ کړئ';
$string['editcategory'] = 'کټګوري اپډېټ کړئ';
$string['editdefaults'] = 'ډیفالټونه اېډېټ کړئ : {$ a';
$string['editmoduledefaults'] = 'د ماډیول ډیفالټ اپډېټ کړئ';
$string['editpurpose'] = 'موخه اېډېټ کړئ';
$string['editpurposes'] = 'موخې اېډېټ کړئ';
$string['effectiveretentionperiodcourse'] = '{$a} (د کورس له پای نېټې څخه وروسته)';
$string['effectiveretentionperioduser'] = '{$a} (د وروستي ځل راهیسې چې کاروونکي سایټ ته لاسرسی موندلې)';
$string['emailsalutation'] = 'ګرانه {$ a}';
$string['errorcontexthasunexpiredchildren'] = '"{$ a}" شرایط لاهم فرعي مقالې لري چې لاهم پای ته نه دی رسیدلی. هېڅ موضوعات د حذف کېدلو لپاره ندي په نښه شوې.';
$string['errorinvalidrequestcreationmethod'] = 'د غوښتنې د جوړونې ناسم تګلاره!';
$string['errorinvalidrequeststatus'] = 'د غوښتنې ناسم وضعیت!';
$string['errorinvalidrequesttype'] = 'د غوښتنې ناسم ډول!';
$string['errornocapabilitytorequestforothers'] = 'کاروونکي {$a->requestedby} دا وړتیا نلري چې د کاروونکي په استازیتوب د معلوماتو غوښتنه وکړي {$ a-> userid}';
$string['errornoexpiredcontexts'] = 'لړۍ ته وخت تېر شوي موضوعات موجود نه دي.';
$string['errorrequestalreadyexists'] = 'تاسو له مخکې موجوده غوښتنه لرئ.';
$string['errorrequestnotfound'] = 'غوښتنه ونه موندل شوه';
$string['errorrequestnotwaitingforapproval'] = 'غوښتنه د تصدیق په تمه نه ده. لا به چمتو نه وي یا به مخکې پروسس شوې وي.';
$string['errorsendingmessagetodpo'] = '{$ a ته د پیغام استولو په هڅه کې یوه ستونزه رامنځته شوه.';
$string['exceptionnotificationbody'] = '<b>{$a->fullmethodname}</b> ته د اړیکې نیولو پر مهال استثنا رامنځته شوه. <br> په دې معنا چې پلګ اېن <b>{$a->component}</b> د ډېټآ پروسس کول نه دي بشپړ کړي. د استثنا لاندې معلومات شاید د پلګ اېن پراختیا ورکوونکي ته وسپارل شي: </p><pre>{$a->message}<br> {$a->backtrace}</pre>';
$string['exceptionnotificationsubject'] = 'د محرمیت د ډېټا د پروسس کولو پر مهال استثنا وشوه';
$string['expandplugin'] = 'پلګ اېن پراخه او ویجاړ کړئ';
$string['expandplugintype'] = 'د پلګ اېن ډول پراخه او ویجاړ کړئ';
$string['expiredretentionperiodtask'] = 'د ساتلو موده پای ته ورسیده';
$string['expiredrolewithretention'] = '(تېر وختی شو) {$a->retention}';
$string['expiry'] = 'ختمیدل';
$string['explanationtitle'] = 'په دې پاڼه کې کارول شوي ایکنونه او د دوی مانا څه ده.';
$string['external'] = 'اضافي';
$string['externalexplanation'] = 'پدې سایټ کې یو اضافي پلګ اېن انسټال شوی.';
$string['frontpagecourse'] = 'د مخ پاڼې کورس';
$string['gdpr_art_6_1_a_description'] = 'د معلوماتو موضوع د یوې یا ډیرو مشخصو موخو لپاره د هغه د شخصي معلوماتو پروسس کولو ته رضایت ورکړی';
$string['gdpr_art_6_1_a_name'] = 'رضایت (GDPR Art. 6.1(a))';
$string['gdpr_art_6_1_b_description'] = 'پروسس کول د هغه قرارداد ترسره کولو لپاره اړین دي چیرې چې د معلوماتو موضوع په کې ښکیل وي یا په تړون کې له ننوتلو دمخه د معلوماتو موضوع په غوښتنه ګامونه پورته شي.';
$string['gdpr_art_6_1_b_name'] = 'هوکړه لیک (GDPR Art. 6.1(b))';
$string['gdpr_art_6_1_c_description'] = 'پروسس د قانوني مکلفیت سره د سمون لپاره اړین دی کوم چې د کنټرولر تابع دی';
$string['gdpr_art_6_1_c_name'] = 'قانوني مکلفیت (GDPR Art. 6.1(b))';
$string['gdpr_art_6_1_d_description'] = 'د معلوماتو موضوع یا بل طبیعي شخص د حیاتي ګټو د ثبت کولو لپاره پروسس کول اړین دي';
$string['gdpr_art_6_1_d_name'] = 'مهمې ګټې (GDPR Art. 6.1(b))';
$string['gdpr_art_6_1_e_description'] = 'پروسس کول د هغه دندې ترسره کولو لپاره اړین دي چې د عامه ګټو لپاره ترسره شوي وي یا د رسمي واک په تمرین کې چې په کنټرولر کې ځای په ځای شوي وي.';
$string['gdpr_art_6_1_e_name'] = 'عامه دنده (GDPR Art. 6.1(b))';
$string['gdpr_art_6_1_f_description'] = 'پروسس کول د مشروع ګټو لپاره د کنټرولر یا د دریمې ډلې لخوا تعقیب کیږي، په استثنا د هغه حالت چې دا ډول ګټې د ګټو یا بنسټیزو حقونو او د ډېټا موضوعاتو آزادیو لخوا اضافه شوي وي چې د شخصي معلوماتو محافظت ته اړتیا لري، په ځانګړي ډول چیرې چې معلومات موضوع یو ماشوم وي';
$string['gdpr_art_6_1_f_name'] = 'قانوني ګټې (GDPR Art. 6.1(b))';
$string['gdpr_art_9_2_a_description'] = 'د معلوماتو موضوع د یوې یا ډیرو مشخصو اهدافو لپاره د دې شخصي معلوماتو پروسس کولو ته روښانه رضایت ښودلی، خو هغه حالت استثنا دی چې د اتحادیې یا غړي دولت قانون وړاندیز کوي چې د GDPR 9 مادې 1 پراګراف کې یاد شوی ممانعت د معلوماتو موضوع لخوا لرې کیدی نه شي';
$string['gdpr_art_9_2_a_name'] = 'روښانه رضایت (GDPR Art. 6.1(b))';
$string['gdpr_art_9_2_b_description'] = 'پروسس کول د مکلفیتونو ترسره کولو او د دندې او ټولنیز امنیت او ټولنیز خوندیتوب قانون په سیمه کې د کنټرولر یا معلوماتو ډیټا موضوع ځانګړي حقونو کارولو لپاره اړین دي تر هغه چې دا د اتحادیې یا غړي دولت قانون یا د قانون لخوا منل شوي وي. اجتماعي هوکړه د غړو هیوادونو قانون سره سم د اساسي حقونو او د ډېټا موضوعاتو ګټو لپاره مناسب محافظتونه چمتو کوي';
$string['gdpr_art_9_2_b_name'] = 'د کار او ټولنیز امنیت / محافظت قانون (GDPR Art. 9.2(b))';
$string['gdpr_art_9_2_c_description'] = 'پروسس کول د ارقامو موضوع یا بل طبیعي شخص حیاتي ګټو ساتلو لپاره اړین دي چیرې چې د معلوماتو موضوع په فزیکي یا قانوني ډول د رضایت ورکولو توان نلري.';
$string['gdpr_art_9_2_c_name'] = 'د حیاتي ګټو ساتنه (GDPR Art. 9.2(b))';
$string['gdpr_art_9_2_d_description'] = 'پروسس د مناسبو محافظتونو سره د هغې قانوني مشخص فعالیتونو په جریان کې د یو بنسټ، انجمن یا کوم بل غیر انتفاعي سازمان لخوا د سیاسي، فلسفي، مذهبي یا تجارتي اتحادیې له اهدافو سره پرمخ وړل کیږي او پدې شرط چې پروسس یوازې او یوازې د انجمن په غړي یا پخوانیو غړو یا هغو اشخاصو پورې اړوند وي چې د دې اهدافو په تړاو منظمې اړیکې لري او دا چې شخصي معلومات د ارادې د موضوعاتو رضایت پرته د بدن څخه بهر نه ښکاره کیږي';
$string['gdpr_art_9_2_d_name'] = 'د بنسټ، انجمن یا د غیر انتفاعي سازمان لپاره د نږدې غړو / نږدې اړیکو په اړه قانوني فعالیتونه (GDPR Art. 9.2(d))';
$string['gdpr_art_9_2_e_description'] = 'پروسس کول له هغو شخصي معلوماتو سره تړاو لري چې د ډېټا موضوع لخوا په څرګنده توګه عام کیږي';
$string['gdpr_art_9_2_e_name'] = 'هغه معلومات چې د معلوماتو موضوع لخوا خپاره شوي (GDPR Art. 9.2(d))';
$string['gdpr_art_9_2_f_description'] = 'د قانوني ادعاو د تاسیس، تمرین یا دفاع لپاره پروسس اړین دی یا کله چې محکمې په قضایی وړتیا کې عمل کوي';
$string['gdpr_art_9_2_f_name'] = 'حقوقي دعوې او د محکمې عملونه (GDPR Art. 9.2(d))';
$string['gdpr_art_9_2_g_description'] = 'پروسس کول د اتحادیې یا غړي دولت د قانون پر بنسټ د عامه ګټو د دلایلو لپاره اړین دی، چې له تعقیب شوي موخې سره متناسب وي، د معلوماتو د محافظت حق ته درناوی وشي او د اساسي حقونو ساتنې او د معلوماتو موضوع ګټو لپاره مناسب او مشخص اقدامات چمتو شي';
$string['gdpr_art_9_2_g_name'] = 'د پام وړ عامه ګټې (GDPR Art. 9.2(d))';
$string['gdpr_art_9_2_h_description'] = 'پروسس د مخنیوي یا حرفوي درملو اهدافو، د کارمند کاري ظرفیت ارزونې لپاره، طبي تشخیص، د روغتیا یا ټولنیز پاملرنې یا درملنې چمتو کول یا د روغتیا یا ټولنیز پاملرنې سیسټمونو او خدماتو مدیریت لپاره اړین دي چې بنسټ یې د اتحادیې یا غړي دولت قانون یا له مسلکي روغتیا سره د قرارداد تعقیب کول دی او هغه شرایط او محافظتونه دي چې د GDPR 9 مادې په 3 پراګراف کې ورته اشاره شوې';
$string['gdpr_art_9_2_h_name'] = 'طبي موخې (GDPR Art. 9.2(d))';
$string['gdpr_art_9_2_i_description'] = 'پروسس کول د عامې روغتیا په سیمه کې د عامه ګټو دلایلو لپاره اړین دی، لکه له سرحد څخه بهر ځایو کې د جدي ګواښونو پروړاندې د روغتیا ساتنه یا د روغتیا د پاملرنې د کیفیت او د خوندیتوب او د درملو محصولاتو یا طبي وسایلو د لوړ کیفیت تضمین، چې بنسټ یې اتحادیې یا د دولت غړي وي چې د ډېټا موضوعاتو حقونو او ازادیو ساتنې لپاره مناسب او مشخص اقدامات چمتو کوي په ځانګړي ډول مسلکي محرمیت';
$string['gdpr_art_9_2_i_name'] = 'عامه روغتیا (GDPR Art. 9.2(i))';
$string['gdpr_art_9_2_j_description'] = 'د اتحادیې یا غړي دولت قانون پراساس چې 89 د 1 (1) مادې سره سم تنظیم کیږي، پروسس کول د عامه ګټو، ساینسي یا تاریخي څیړنې اهدافو یا احصایوي اهدافو لپاره د آرشیف کولو په موخه اړین دي. چې له تعقیب شوې موخې سره متناسب وي، د حق جوهر ته درناوی وشي د معلوماتو ثبت کول او د معلوماتو او موضوعاتو ګټو د اساسي حقونو او ګټو د ساتنې لپاره مناسب او مشخصو اقداماتو لپاره چمتو وي';
$string['gdpr_art_9_2_j_name'] = 'عامه ګټه، یا ساینسي / تاریخي/ احصایوي څېړنه (GDPR Art. 9.2(i))';
$string['hide'] = 'ټول ویجاړ کړئ';
$string['httpwarning'] = 'له دې سایټ څخه ډانلوډ شوي معلومات ممکن کوډ شوي نه وي. مهرباني وکړئ د خپل سیسټم له مدیر سره اړیکه ونیسئ او غوښتنه وکړئ چې دوی پدې سایټ کې SSL انسټال کړي.';
$string['inherit'] = 'وارث';
$string['lawfulbases'] = 'قانوني بنسټونه';
$string['lawfulbases_help'] = 'لږترلږه یو انتخاب غوره کړئ چې د شخصي معلوماتو پروسس کولو لپاره به د قانوني اساس په توګه کار وکړي. د دې قانوني بنستونو په اړه د نورو معلوماتو لپاره، مهرباني وکړئ <a href="https://gdpr-info.eu/art-6-gdpr/" target="_blank"> د GDPR هنر وګورئ. 6.1 </a>';
$string['markcomplete'] = 'د بشپړ په توګه نښه کړئ';
$string['markedcomplete'] = 'ستاسو پوښتنې د محرمیت افسر لخوا د بشپړ په توګه په نښه شوي.';
$string['message'] = 'پیغام';
$string['messagelabel'] = 'پیغام';
$string['messageprovider:contactdataprotectionofficer'] = 'د معلوماتو غوښتنه';
$string['messageprovider:datarequestprocessingresults'] = 'د معلوماتو غوښتنې پروسې پروسس کولو غوښتنه';
$string['messageprovider:notifyexceptions'] = 'د معلوماتو غوښتنې استټناوې خبرتیاوې';
$string['mypersonaldatarequests'] = 'زما د شخصي معلوماتو غوښتنه';
$string['nchildren'] = '{$ a} ماشومان';
$string['newrequest'] = 'نوې غوښتنه';
$string['noactivitiestoload'] = 'هیڅ فعالیتونه نشته';
$string['noassignedroles'] = 'پدې شرایطو کې هیڅ ډول ټاکل شوې ونډه نشته';
$string['noblockstoload'] = 'بلاکونه نشته';
$string['nocategories'] = 'تراوسه پورې کټګورۍ نشته';
$string['nocoursestoload'] = 'هیڅ فعالیتونه نشته';
$string['nodatarequests'] = 'د معلوماتو غوښتنې نشته';
$string['nodatarequestsmatchingfilter'] = 'له ورکړل شوي فلټر سره سم د معلوماتو غوښتنې موجود نه دي';
$string['noexpiredcontexts'] = 'د دې شراکت کچه هیڅ ډېټا نلري چې له امله یې د ساتنې موده پای ته رسیدلې وي.';
$string['nopersonaldatarequests'] = 'تاسو د شخصي معلوماتو غوښتنې نلرئ';
$string['nopurposes'] = 'تراوسه کوم هدف موجود نه دي';
$string['nosubjectaccessrequests'] = 'دلته د معلوماتو غوښتنې موجودې نه دي چې تاسو اړتیا ولرئ چې پرې عمل وکړئ';
$string['nosystemdefaults'] = 'د سایټ هدف او کټګورۍ لاهم ندي ټاکل شوي.';
$string['notset'] = 'ټاکل شوی ندی (د ډیفالټ ارزښت کارول)';
$string['notyetexpired'] = '{$ a} (تراوسه نه دی ختم شوی)';
$string['overrideinstances'] = 'بېلګې د اصلاح ارزښتونو سره تنظیم کړئ';
$string['pluginname'] = 'د معلوماتو محرمیت';
$string['pluginname_help'] = 'د ډیټا محرمیت پلګ اېن';
$string['pluginregistry'] = 'د پلګ اېن د محرمیت رجسټری';
$string['pluginregistrytitle'] = 'د پلګ اېن د محرمیت اطاعت ثبت';
$string['privacy'] = 'محرمیت';
$string['privacy:metadata:preference:tool_dataprivacy_request-filters'] = 'فلټرونه دا مهال د معلوماتو دغوښتنې پر پاڼې پلي شوي.';
$string['privacy:metadata:preference:tool_dataprivacy_request-perpage'] = 'د ډېټا د غوښتنې شمیرې چې کاروونکي یې په یوه پاڼه کې کتل غواړي';
$string['privacy:metadata:request'] = 'دې سایټ لپاره د شخصي ډېټا غوښتنې (موضوع ته د لاسرسي او حذف کولو غوښتنې) څخه معلومات.';
$string['privacy:metadata:request:comments'] = 'د هر کاروونکي نظر چې د غوښتنې څرګندونه کوي.';
$string['privacy:metadata:request:dpocomment'] = 'د غوښتنې په اړه د سایټ د محرمیت افسر لخوا نظرونه.';
$string['privacy:metadata:request:requestedby'] = 'د کاروونکي ID چې غوښتنه تر سره کوي، که د بل کاروونکي په استازیتوب تر سره شوې وي.';
$string['privacy:metadata:request:timecreated'] = 'مهال ویش چې په ډاګه کوي چې د کاروونکي لخوا څه مهال غوښتنه تر سره شوې وه.';
$string['privacy:metadata:request:userid'] = 'د کاروونکي ID چې غوښتنه ورسره تړاو لري';
$string['privacyofficeronly'] = 'یوازې هغه کاروونکي چې د محرمیت افسر په توګه ګومارل شوي وي ({$ a}) دې موضوعات ته لاسرسی لري';
$string['privacyrequestexpiry'] = 'د معلوماتو غوښتنه ختمه شوه';
$string['privacyrequestexpiry_desc'] = 'هغه وخت چې تصدیق شوې د ډېټا غوښتنې، له پای ته رسیدو مخکې د ډاونلوډ لپاره موجود وي. که صفر تنظیم شوی وي، نو د وخت محدودیت نشته.';
$string['protected'] = 'ساتل شوی';
$string['protectedlabel'] = 'د دې معلوماتو ساتل تر دې لوړه قانوني سابقه لري چې د یو کاروونکي غوښتنه دې هېره کړل شي. دا ډېټا به یوازې د ساتلو د مودې تر پای ته رسیدو وروسته حذف شي.';
$string['purpose'] = 'هدف';
$string['purpose_help'] = 'هدف د معلوماتو د پروسس کولو دلیل بیانوي. شاید یو نوی هدف اضافه شي، یا که وراثت وټاکل شي، له لوړو شرایطو څخه یو هدف پلي کیږي. موضوعات دا دي (له ټیټ څخه تر لوړې پورې): بلاکونه> د فعالیت موډیولونه > کورسونه> د کورس کتګورۍ> کارن> سایټ.';
$string['purposecreated'] = 'هدف جوړ شو';
$string['purposedefault'] = 'اصلي موخه';
$string['purposedefault_help'] = 'ډیفالټ هدف هغه هدف دی چې په کوم نوي مثالونو کې پلي کیږي. که چیرې وراثت غوره شي، نو له لوړې موضوع څخه هدف پلي کیږي. موضوعات دي (له ټیټ څخه تر لوړې پورې): بلاکونه> د فعالیت موډیولونه > کورسونه> د کورس کتګورۍ> کارن> سایټ.';
$string['purposeoverview'] = 'یوه موخه د زیرمه شوي ډېټا لپاره وړاندویل شوې کارونه او د ساتلو پالیسي بیانوي. د دې معلوماتو ذخیره کولو او ساتلو اساس هم په هدف کې بیان شوی.';
$string['purposes'] = 'اهداف';
$string['purposeslist'] = 'د معلوماتو د اهدافو لیست';
$string['purposeupdated'] = 'هدف اپډېټ شو';
$string['replyto'] = 'ته ځواب ورکړئ';
$string['requestactions'] = 'کړنې';
$string['requestapproved'] = 'غوښتنه ومنل شوه';
$string['requestby'] = 'لخوا غوښتنه شوی';
$string['requestbydetail'] = 'لخوا غوښتنه شوی:';
$string['requestcomments'] = 'نظرونه';
$string['requestcomments_help'] = 'دا بکس تاسو ته وړتیا درکوي چې ستاسو د معلوماتو غوښتنې په اړه نور جزییات دننه کړئ.';
$string['requestcreation'] = 'جوړول';
$string['requestdenied'] = 'غوښتنه رد شوې ده';
$string['requestemailintro'] = 'تاسو د معلوماتو غوښتنه ترلاسه کړې:';
$string['requestfor'] = 'کارن';
$string['requestmarkedcomplete'] = 'غوښتنه بشپړه په نښه شوې';
$string['requestorigin'] = 'سایټ';
$string['requestsapproved'] = 'غوښتنې منل شوي دي';
$string['requestsdenied'] = 'غوښتنې رد شوې';
$string['requeststatus'] = 'حالت';
$string['requestsubmitted'] = 'ستاسو غوښتنه د محرمیت افسر ته وسپارل شوه';
$string['requesttype'] = 'ډول';
$string['requesttype_help'] = 'د محرمیت افسر سره د اړیکې لپاره دلیل وټاکئ. خبر اوسئ چې د ټولو شخصي معلوماتو حذف کیدو پایله به دا وي چې تاسو به سایټ ته د ننوتلو وړتیا ونلرئ.';
$string['requesttypedelete'] = 'زما ټول شخصي معلومات حذف کړئ';
$string['requesttypedeleteshort'] = 'حذف کول';
$string['requesttypeexport'] = 'زما ټولې شخصي ډېټا صادر کړئ';
$string['requesttypeexportshort'] = 'صادرول';
$string['requesttypeothers'] = 'عمومي پلټنه';
$string['requesttypeothersshort'] = 'پیغام';
$string['requesttypeuser'] = '{$ a-> typename} ({$ a-> کارن})';
$string['requireallenddatesforuserdeletion'] = 'له پای نیټې پرته کورسونه د فعال په توګه په پام کې ونیسئ';
$string['requireallenddatesforuserdeletion_desc'] = 'د کارن د پای نېټې د محاسبه کولو پر مهال، ډیری فاکتورونه په پام کې نیول کیږي: * د کاروونکي د وروستي لاګ اېن وخت د کاروونکو لپاره د ساتلو له مودې سره پرتله کیږي؛ او * ایا کارن په فعاله توګه په کوم کورسونو کې شامل شوی. کله چې په کورس کې فعاله نوم لیکنه چک کیږي، که چیرې کورس هیڅ پای نیټه ونه لري نو بیا دا ترتیب د دې لپاره کارول کیږي ترڅو معلومه کړي چې ایا دا کورس فعاله ګڼل کیږي او که نه. که چیرې کورس پای نیټه ونه لري، او دا ترتیب فعال وي، نو کارن حذف کېدلی نشي.';
$string['requiresattention'] = 'پاملرنې ته اړتیا لري.';
$string['requiresattentionexplanation'] = 'دا پلګ اېن د موډل محرمیت API نه پلي کوي. که دا پلګ اېن کوم شخصي معلومات ذخیره کړي دا به د موډل د محرمیت سیسټم له لارې صادر یا حذف کیدو وړ نشي.';
$string['resubmitrequest'] = 'د {$a->username} لپاره {$a->type} غوښتنه بیاځل واستوئ';
$string['resubmitrequestasnew'] = 'د نوي غوښتنې په توګه بیا وسپارئ';
$string['resubmittedrequest'] = 'د {$a->username} لپاره موجوده غوښتنه {$a->type}  لغوه او بیا وسپارل شوه.';
$string['resultdeleted'] = 'تاسو پدې وروستیو کې غوښتنه کړې چې خپل حساب او شخصي ډېټا په {$a} کې د حذف کیدو لپاره ولرئ. دا پروسه بشپړه شوې او تاسو به نوره وړتیا ونلرئ چې لاګ اېن شئ.';
$string['resultdownloadready'] = 'له {$ a څخه ستاسو د شخصي معلوماتو کاپي چې پدې وروستیو کې مو غوښتنه کړې وه اوس له لاندې لینک څخه د ډاونلوډ لپاره موجوده ده.';
$string['retentionperiod'] = 'د ساتلو موده';
$string['retentionperiod_help'] = 'د ساتلو موده هغه وخت ټاکي چې ډېټا یې باید وساتل شي. کله چې د ساتلو موده پای ته رسيږی، نو ډېټا په نښه کیږي او د حذف کولو لپاره لیست کیږي، د ادارې تایید ته په تمه وي.';
$string['retentionperiodnotdefined'] = 'د ساتلو هیڅ موده نه وه ټاکل شوې';
$string['retentionperiodzero'] = 'د ساتلو موده نشته';
$string['reviewdata'] = 'د ډېټا بیاکتنه';
$string['role'] = 'رول';
$string['role_help'] = 'هغه نقش چې له مخې یې باید پوښښ ورکړل شي.';
$string['roleoverride'] = 'رول وګرځول';
$string['roleoverrideoverview'] = 'د ډیفالټ ساتلو پالیسي د کاروونکي د ځانګړي رولونو لپاره اضافه کیدلی شي، تاسو ته اجازه درکوي چې د ساتلو اوږده یا لنډه پالیسي وټاکئ. یو کاروونکی یوازې هغه مهال پای نېټې ته رسیږي کله چې د دوی ټولې رولونه پای ته رسیدلي وي.';
$string['roleoverrides'] = 'رول اضافه کیږي';
$string['selectbulkaction'] = 'مهرباني وکړئ یو لوی عمل غوره کړئ.';
$string['selectdatarequests'] = 'مهرباني وکړئ د معلوماتو غوښتنې وټاکئ.';
$string['selectuserdatarequest'] = 'د {$a->username} د ډېټا غوښتنه {$a->requesttype} وټاکئ';
$string['send'] = 'ولېږئ';
$string['sensitivedatareasons'] = 'د حساسو شخصي معلوماتو د پروسس لاملونه';
$string['sensitivedatareasons_help'] = 'یو یا ډیر پلي کیدونکي دلایل وټاکئ چې له دې هدف سره تړلي د حساسې شخصي ډېټا د پروسس کولو ممانعت معاف کوي. د نورو معلوماتو لپاره، مهرباني وکړئ <a href="https://gdpr-info.eu/art-9-gdpr/ "target="_blank"> د GDPR هنر وګورئ. 9.2 </a>';
$string['setdefaults'] = 'ډیفالټ  وټاکئ';
$string['showdataretentionsummary'] = 'د معلوماتو د ساتلو لنډیز ښودل';
$string['showdataretentionsummary_desc'] = 'که چیرې فعال شي، د پاڼې په فوټر او د کاروونکي پروفایل پاڼې کې د معلوماتو ساتلو لنډیز ته لینک ښودل شوی.';
$string['statusapproved'] = 'منظور شوی';
$string['statusawaitingapproval'] = 'د تصدیق په تمه';
$string['statuscancelled'] = 'لغوه شوی';
$string['statuscomplete'] = 'بشپړ';
$string['statusdeleted'] = 'ویجاړ شوی';
$string['statusdetail'] = 'دريځ:';
$string['statusexpired'] = 'ختم شو';
$string['statuspending'] = 'پاتې کول';
$string['statusprocessing'] = 'پروسه';
$string['statusready'] = 'ډاونلوډ چمتو دی';
$string['statusrejected'] = 'رد شو';
$string['subjectscope'] = 'د موضوع سیمه';
$string['subjectscope_help'] = 'د موضوع سیمه هغه رولونه لیست کوي چې ممکن پدې شرایطو کې ټاکل شوي وي.';
$string['summary'] = 'د ثبت تشکیلاتو لنډیز';
$string['systemconfignotsetwarning'] = 'د سایټ هدف او کټګورۍ نده ټاکل شوې. کله چې دا تعریف شوي نه وي، نو ټول حذف به له منځه ویستل شي کله چې د حذف کولو غوښتنو پروسس کول.';
$string['tobedeleted'] = 'معلومات حذف شي';
$string['unexpiredrolewithretention'] = '{$ a-> ساتل} (ناچاود شوی)';
$string['user'] = 'کارن';
$string['userlistexplanation'] = 'دا پلګ اېن د بیس چمتو کونکي لري مګر باید د محرمیت د فعالیت د بشپړ ملاتړ لپاره د کاروونکي لیست چمتو کونکي پلي کړي.';
$string['userlistnoncompliant'] = 'د کاروونکي لیست ورکونکی نشته دي';
$string['viewrequest'] = 'غوښتنه وګورئ';
$string['visible'] = 'ټول پراخه کړئ';
